/** @license AmauiIconsMaterialReact v1.0.11
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */
  (function (global, factory) {
  typeof exports === 'object' && typeof module !== 'undefined' ? factory(exports, require('react')) :
  typeof define === 'function' && define.amd ? define(['exports', 'react'], factory) :
  (global = typeof globalThis !== 'undefined' ? globalThis : global || self, factory(global.AmauiIconsMaterialReact = {}, global.React));
})(this, (function (exports, React) { 'use strict';

  function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

  var React__default = /*#__PURE__*/_interopDefaultLegacy(React);

  function _extends() {
    _extends = Object.assign ? Object.assign.bind() : function (target) {
      for (var i = 1; i < arguments.length; i++) {
        var source = arguments[i];

        for (var key in source) {
          if (Object.prototype.hasOwnProperty.call(source, key)) {
            target[key] = source[key];
          }
        }
      }

      return target;
    };
    return _extends.apply(this, arguments);
  }

  var global$1 = (typeof global !== "undefined" ? global :
              typeof self !== "undefined" ? self :
              typeof window !== "undefined" ? window : {});

  // Unique ID creation requires a high quality random # generator. In the browser we therefore
  // require the crypto API and do not support built-in fallback to lower quality random number
  // generators (like Math.random()).
  var getRandomValues;
  var rnds8 = new Uint8Array(16);
  function rng() {
    // lazy load so that environments that need to polyfill have a chance to do so
    if (!getRandomValues) {
      // getRandomValues needs to be invoked in a context where "this" is a Crypto implementation. Also,
      // find the complete implementation of crypto (msCrypto) on IE11.
      getRandomValues = typeof crypto !== 'undefined' && crypto.getRandomValues && crypto.getRandomValues.bind(crypto) || typeof msCrypto !== 'undefined' && typeof msCrypto.getRandomValues === 'function' && msCrypto.getRandomValues.bind(msCrypto);

      if (!getRandomValues) {
        throw new Error('crypto.getRandomValues() not supported. See https://github.com/uuidjs/uuid#getrandomvalues-not-supported');
      }
    }

    return getRandomValues(rnds8);
  }

  var REGEX = /^(?:[0-9a-f]{8}-[0-9a-f]{4}-[1-5][0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}|00000000-0000-0000-0000-000000000000)$/i;

  function validate(uuid) {
    return typeof uuid === 'string' && REGEX.test(uuid);
  }

  /**
   * Convert array of 16 byte values to UUID string format of the form:
   * XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX
   */

  var byteToHex = [];

  for (var i$1 = 0; i$1 < 256; ++i$1) {
    byteToHex.push((i$1 + 0x100).toString(16).substr(1));
  }

  function stringify(arr) {
    var offset = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 0;
    // Note: Be careful editing this code!  It's been tuned for performance
    // and works in ways you may not expect. See https://github.com/uuidjs/uuid/pull/434
    var uuid = (byteToHex[arr[offset + 0]] + byteToHex[arr[offset + 1]] + byteToHex[arr[offset + 2]] + byteToHex[arr[offset + 3]] + '-' + byteToHex[arr[offset + 4]] + byteToHex[arr[offset + 5]] + '-' + byteToHex[arr[offset + 6]] + byteToHex[arr[offset + 7]] + '-' + byteToHex[arr[offset + 8]] + byteToHex[arr[offset + 9]] + '-' + byteToHex[arr[offset + 10]] + byteToHex[arr[offset + 11]] + byteToHex[arr[offset + 12]] + byteToHex[arr[offset + 13]] + byteToHex[arr[offset + 14]] + byteToHex[arr[offset + 15]]).toLowerCase(); // Consistency check for valid UUID.  If this throws, it's likely due to one
    // of the following:
    // - One or more input array values don't map to a hex octet (leading to
    // "undefined" in the uuid)
    // - Invalid input values for the RFC `version` or `variant` fields

    if (!validate(uuid)) {
      throw TypeError('Stringified UUID is invalid');
    }

    return uuid;
  }

  //
  // Inspired by https://github.com/LiosK/UUID.js
  // and http://docs.python.org/library/uuid.html

  var _nodeId;

  var _clockseq; // Previous uuid creation time


  var _lastMSecs = 0;
  var _lastNSecs = 0; // See https://github.com/uuidjs/uuid for API details

  function v1(options, buf, offset) {
    var i = buf && offset || 0;
    var b = buf || new Array(16);
    options = options || {};
    var node = options.node || _nodeId;
    var clockseq = options.clockseq !== undefined ? options.clockseq : _clockseq; // node and clockseq need to be initialized to random values if they're not
    // specified.  We do this lazily to minimize issues related to insufficient
    // system entropy.  See #189

    if (node == null || clockseq == null) {
      var seedBytes = options.random || (options.rng || rng)();

      if (node == null) {
        // Per 4.5, create and 48-bit node id, (47 random bits + multicast bit = 1)
        node = _nodeId = [seedBytes[0] | 0x01, seedBytes[1], seedBytes[2], seedBytes[3], seedBytes[4], seedBytes[5]];
      }

      if (clockseq == null) {
        // Per 4.2.2, randomize (14 bit) clockseq
        clockseq = _clockseq = (seedBytes[6] << 8 | seedBytes[7]) & 0x3fff;
      }
    } // UUID timestamps are 100 nano-second units since the Gregorian epoch,
    // (1582-10-15 00:00).  JSNumbers aren't precise enough for this, so
    // time is handled internally as 'msecs' (integer milliseconds) and 'nsecs'
    // (100-nanoseconds offset from msecs) since unix epoch, 1970-01-01 00:00.


    var msecs = options.msecs !== undefined ? options.msecs : Date.now(); // Per 4.2.1.2, use count of uuid's generated during the current clock
    // cycle to simulate higher resolution clock

    var nsecs = options.nsecs !== undefined ? options.nsecs : _lastNSecs + 1; // Time since last uuid creation (in msecs)

    var dt = msecs - _lastMSecs + (nsecs - _lastNSecs) / 10000; // Per 4.2.1.2, Bump clockseq on clock regression

    if (dt < 0 && options.clockseq === undefined) {
      clockseq = clockseq + 1 & 0x3fff;
    } // Reset nsecs if clock regresses (new clockseq) or we've moved onto a new
    // time interval


    if ((dt < 0 || msecs > _lastMSecs) && options.nsecs === undefined) {
      nsecs = 0;
    } // Per 4.2.1.2 Throw error if too many uuids are requested


    if (nsecs >= 10000) {
      throw new Error("uuid.v1(): Can't create more than 10M uuids/sec");
    }

    _lastMSecs = msecs;
    _lastNSecs = nsecs;
    _clockseq = clockseq; // Per 4.1.4 - Convert from unix epoch to Gregorian epoch

    msecs += 12219292800000; // `time_low`

    var tl = ((msecs & 0xfffffff) * 10000 + nsecs) % 0x100000000;
    b[i++] = tl >>> 24 & 0xff;
    b[i++] = tl >>> 16 & 0xff;
    b[i++] = tl >>> 8 & 0xff;
    b[i++] = tl & 0xff; // `time_mid`

    var tmh = msecs / 0x100000000 * 10000 & 0xfffffff;
    b[i++] = tmh >>> 8 & 0xff;
    b[i++] = tmh & 0xff; // `time_high_and_version`

    b[i++] = tmh >>> 24 & 0xf | 0x10; // include version

    b[i++] = tmh >>> 16 & 0xff; // `clock_seq_hi_and_reserved` (Per 4.2.2 - include variant)

    b[i++] = clockseq >>> 8 | 0x80; // `clock_seq_low`

    b[i++] = clockseq & 0xff; // `node`

    for (var n = 0; n < 6; ++n) {
      b[i + n] = node[n];
    }

    return buf || stringify(b);
  }

  function parse(uuid) {
    if (!validate(uuid)) {
      throw TypeError('Invalid UUID');
    }

    var v;
    var arr = new Uint8Array(16); // Parse ########-....-....-....-............

    arr[0] = (v = parseInt(uuid.slice(0, 8), 16)) >>> 24;
    arr[1] = v >>> 16 & 0xff;
    arr[2] = v >>> 8 & 0xff;
    arr[3] = v & 0xff; // Parse ........-####-....-....-............

    arr[4] = (v = parseInt(uuid.slice(9, 13), 16)) >>> 8;
    arr[5] = v & 0xff; // Parse ........-....-####-....-............

    arr[6] = (v = parseInt(uuid.slice(14, 18), 16)) >>> 8;
    arr[7] = v & 0xff; // Parse ........-....-....-####-............

    arr[8] = (v = parseInt(uuid.slice(19, 23), 16)) >>> 8;
    arr[9] = v & 0xff; // Parse ........-....-....-....-############
    // (Use "/" to avoid 32-bit truncation when bit-shifting high-order bytes)

    arr[10] = (v = parseInt(uuid.slice(24, 36), 16)) / 0x10000000000 & 0xff;
    arr[11] = v / 0x100000000 & 0xff;
    arr[12] = v >>> 24 & 0xff;
    arr[13] = v >>> 16 & 0xff;
    arr[14] = v >>> 8 & 0xff;
    arr[15] = v & 0xff;
    return arr;
  }

  function stringToBytes(str) {
    str = unescape(encodeURIComponent(str)); // UTF8 escape

    var bytes = [];

    for (var i = 0; i < str.length; ++i) {
      bytes.push(str.charCodeAt(i));
    }

    return bytes;
  }

  var DNS = '6ba7b810-9dad-11d1-80b4-00c04fd430c8';
  var URL$1 = '6ba7b811-9dad-11d1-80b4-00c04fd430c8';
  function v35 (name, version, hashfunc) {
    function generateUUID(value, namespace, buf, offset) {
      if (typeof value === 'string') {
        value = stringToBytes(value);
      }

      if (typeof namespace === 'string') {
        namespace = parse(namespace);
      }

      if (namespace.length !== 16) {
        throw TypeError('Namespace must be array-like (16 iterable integer values, 0-255)');
      } // Compute hash of namespace and value, Per 4.3
      // Future: Use spread syntax when supported on all platforms, e.g. `bytes =
      // hashfunc([...namespace, ... value])`


      var bytes = new Uint8Array(16 + value.length);
      bytes.set(namespace);
      bytes.set(value, namespace.length);
      bytes = hashfunc(bytes);
      bytes[6] = bytes[6] & 0x0f | version;
      bytes[8] = bytes[8] & 0x3f | 0x80;

      if (buf) {
        offset = offset || 0;

        for (var i = 0; i < 16; ++i) {
          buf[offset + i] = bytes[i];
        }

        return buf;
      }

      return stringify(bytes);
    } // Function#name is not settable on some platforms (#270)


    try {
      generateUUID.name = name; // eslint-disable-next-line no-empty
    } catch (err) {} // For CommonJS default export support


    generateUUID.DNS = DNS;
    generateUUID.URL = URL$1;
    return generateUUID;
  }

  /*
   * Browser-compatible JavaScript MD5
   *
   * Modification of JavaScript MD5
   * https://github.com/blueimp/JavaScript-MD5
   *
   * Copyright 2011, Sebastian Tschan
   * https://blueimp.net
   *
   * Licensed under the MIT license:
   * https://opensource.org/licenses/MIT
   *
   * Based on
   * A JavaScript implementation of the RSA Data Security, Inc. MD5 Message
   * Digest Algorithm, as defined in RFC 1321.
   * Version 2.2 Copyright (C) Paul Johnston 1999 - 2009
   * Other contributors: Greg Holt, Andrew Kepert, Ydnar, Lostinet
   * Distributed under the BSD License
   * See http://pajhome.org.uk/crypt/md5 for more info.
   */
  function md5(bytes) {
    if (typeof bytes === 'string') {
      var msg = unescape(encodeURIComponent(bytes)); // UTF8 escape

      bytes = new Uint8Array(msg.length);

      for (var i = 0; i < msg.length; ++i) {
        bytes[i] = msg.charCodeAt(i);
      }
    }

    return md5ToHexEncodedArray(wordsToMd5(bytesToWords(bytes), bytes.length * 8));
  }
  /*
   * Convert an array of little-endian words to an array of bytes
   */


  function md5ToHexEncodedArray(input) {
    var output = [];
    var length32 = input.length * 32;
    var hexTab = '0123456789abcdef';

    for (var i = 0; i < length32; i += 8) {
      var x = input[i >> 5] >>> i % 32 & 0xff;
      var hex = parseInt(hexTab.charAt(x >>> 4 & 0x0f) + hexTab.charAt(x & 0x0f), 16);
      output.push(hex);
    }

    return output;
  }
  /**
   * Calculate output length with padding and bit length
   */


  function getOutputLength(inputLength8) {
    return (inputLength8 + 64 >>> 9 << 4) + 14 + 1;
  }
  /*
   * Calculate the MD5 of an array of little-endian words, and a bit length.
   */


  function wordsToMd5(x, len) {
    /* append padding */
    x[len >> 5] |= 0x80 << len % 32;
    x[getOutputLength(len) - 1] = len;
    var a = 1732584193;
    var b = -271733879;
    var c = -1732584194;
    var d = 271733878;

    for (var i = 0; i < x.length; i += 16) {
      var olda = a;
      var oldb = b;
      var oldc = c;
      var oldd = d;
      a = md5ff(a, b, c, d, x[i], 7, -680876936);
      d = md5ff(d, a, b, c, x[i + 1], 12, -389564586);
      c = md5ff(c, d, a, b, x[i + 2], 17, 606105819);
      b = md5ff(b, c, d, a, x[i + 3], 22, -1044525330);
      a = md5ff(a, b, c, d, x[i + 4], 7, -176418897);
      d = md5ff(d, a, b, c, x[i + 5], 12, 1200080426);
      c = md5ff(c, d, a, b, x[i + 6], 17, -1473231341);
      b = md5ff(b, c, d, a, x[i + 7], 22, -45705983);
      a = md5ff(a, b, c, d, x[i + 8], 7, 1770035416);
      d = md5ff(d, a, b, c, x[i + 9], 12, -1958414417);
      c = md5ff(c, d, a, b, x[i + 10], 17, -42063);
      b = md5ff(b, c, d, a, x[i + 11], 22, -1990404162);
      a = md5ff(a, b, c, d, x[i + 12], 7, 1804603682);
      d = md5ff(d, a, b, c, x[i + 13], 12, -40341101);
      c = md5ff(c, d, a, b, x[i + 14], 17, -1502002290);
      b = md5ff(b, c, d, a, x[i + 15], 22, 1236535329);
      a = md5gg(a, b, c, d, x[i + 1], 5, -165796510);
      d = md5gg(d, a, b, c, x[i + 6], 9, -1069501632);
      c = md5gg(c, d, a, b, x[i + 11], 14, 643717713);
      b = md5gg(b, c, d, a, x[i], 20, -373897302);
      a = md5gg(a, b, c, d, x[i + 5], 5, -701558691);
      d = md5gg(d, a, b, c, x[i + 10], 9, 38016083);
      c = md5gg(c, d, a, b, x[i + 15], 14, -660478335);
      b = md5gg(b, c, d, a, x[i + 4], 20, -405537848);
      a = md5gg(a, b, c, d, x[i + 9], 5, 568446438);
      d = md5gg(d, a, b, c, x[i + 14], 9, -1019803690);
      c = md5gg(c, d, a, b, x[i + 3], 14, -187363961);
      b = md5gg(b, c, d, a, x[i + 8], 20, 1163531501);
      a = md5gg(a, b, c, d, x[i + 13], 5, -1444681467);
      d = md5gg(d, a, b, c, x[i + 2], 9, -51403784);
      c = md5gg(c, d, a, b, x[i + 7], 14, 1735328473);
      b = md5gg(b, c, d, a, x[i + 12], 20, -1926607734);
      a = md5hh(a, b, c, d, x[i + 5], 4, -378558);
      d = md5hh(d, a, b, c, x[i + 8], 11, -2022574463);
      c = md5hh(c, d, a, b, x[i + 11], 16, 1839030562);
      b = md5hh(b, c, d, a, x[i + 14], 23, -35309556);
      a = md5hh(a, b, c, d, x[i + 1], 4, -1530992060);
      d = md5hh(d, a, b, c, x[i + 4], 11, 1272893353);
      c = md5hh(c, d, a, b, x[i + 7], 16, -155497632);
      b = md5hh(b, c, d, a, x[i + 10], 23, -1094730640);
      a = md5hh(a, b, c, d, x[i + 13], 4, 681279174);
      d = md5hh(d, a, b, c, x[i], 11, -358537222);
      c = md5hh(c, d, a, b, x[i + 3], 16, -722521979);
      b = md5hh(b, c, d, a, x[i + 6], 23, 76029189);
      a = md5hh(a, b, c, d, x[i + 9], 4, -640364487);
      d = md5hh(d, a, b, c, x[i + 12], 11, -421815835);
      c = md5hh(c, d, a, b, x[i + 15], 16, 530742520);
      b = md5hh(b, c, d, a, x[i + 2], 23, -995338651);
      a = md5ii(a, b, c, d, x[i], 6, -198630844);
      d = md5ii(d, a, b, c, x[i + 7], 10, 1126891415);
      c = md5ii(c, d, a, b, x[i + 14], 15, -1416354905);
      b = md5ii(b, c, d, a, x[i + 5], 21, -57434055);
      a = md5ii(a, b, c, d, x[i + 12], 6, 1700485571);
      d = md5ii(d, a, b, c, x[i + 3], 10, -1894986606);
      c = md5ii(c, d, a, b, x[i + 10], 15, -1051523);
      b = md5ii(b, c, d, a, x[i + 1], 21, -2054922799);
      a = md5ii(a, b, c, d, x[i + 8], 6, 1873313359);
      d = md5ii(d, a, b, c, x[i + 15], 10, -30611744);
      c = md5ii(c, d, a, b, x[i + 6], 15, -1560198380);
      b = md5ii(b, c, d, a, x[i + 13], 21, 1309151649);
      a = md5ii(a, b, c, d, x[i + 4], 6, -145523070);
      d = md5ii(d, a, b, c, x[i + 11], 10, -1120210379);
      c = md5ii(c, d, a, b, x[i + 2], 15, 718787259);
      b = md5ii(b, c, d, a, x[i + 9], 21, -343485551);
      a = safeAdd(a, olda);
      b = safeAdd(b, oldb);
      c = safeAdd(c, oldc);
      d = safeAdd(d, oldd);
    }

    return [a, b, c, d];
  }
  /*
   * Convert an array bytes to an array of little-endian words
   * Characters >255 have their high-byte silently ignored.
   */


  function bytesToWords(input) {
    if (input.length === 0) {
      return [];
    }

    var length8 = input.length * 8;
    var output = new Uint32Array(getOutputLength(length8));

    for (var i = 0; i < length8; i += 8) {
      output[i >> 5] |= (input[i / 8] & 0xff) << i % 32;
    }

    return output;
  }
  /*
   * Add integers, wrapping at 2^32. This uses 16-bit operations internally
   * to work around bugs in some JS interpreters.
   */


  function safeAdd(x, y) {
    var lsw = (x & 0xffff) + (y & 0xffff);
    var msw = (x >> 16) + (y >> 16) + (lsw >> 16);
    return msw << 16 | lsw & 0xffff;
  }
  /*
   * Bitwise rotate a 32-bit number to the left.
   */


  function bitRotateLeft(num, cnt) {
    return num << cnt | num >>> 32 - cnt;
  }
  /*
   * These functions implement the four basic operations the algorithm uses.
   */


  function md5cmn(q, a, b, x, s, t) {
    return safeAdd(bitRotateLeft(safeAdd(safeAdd(a, q), safeAdd(x, t)), s), b);
  }

  function md5ff(a, b, c, d, x, s, t) {
    return md5cmn(b & c | ~b & d, a, b, x, s, t);
  }

  function md5gg(a, b, c, d, x, s, t) {
    return md5cmn(b & d | c & ~d, a, b, x, s, t);
  }

  function md5hh(a, b, c, d, x, s, t) {
    return md5cmn(b ^ c ^ d, a, b, x, s, t);
  }

  function md5ii(a, b, c, d, x, s, t) {
    return md5cmn(c ^ (b | ~d), a, b, x, s, t);
  }

  var v3 = v35('v3', 0x30, md5);
  var v3$1 = v3;

  function v4(options, buf, offset) {
    options = options || {};
    var rnds = options.random || (options.rng || rng)(); // Per 4.4, set bits for version and `clock_seq_hi_and_reserved`

    rnds[6] = rnds[6] & 0x0f | 0x40;
    rnds[8] = rnds[8] & 0x3f | 0x80; // Copy bytes to buffer, if provided

    if (buf) {
      offset = offset || 0;

      for (var i = 0; i < 16; ++i) {
        buf[offset + i] = rnds[i];
      }

      return buf;
    }

    return stringify(rnds);
  }

  // Adapted from Chris Veness' SHA1 code at
  // http://www.movable-type.co.uk/scripts/sha1.html
  function f(s, x, y, z) {
    switch (s) {
      case 0:
        return x & y ^ ~x & z;

      case 1:
        return x ^ y ^ z;

      case 2:
        return x & y ^ x & z ^ y & z;

      case 3:
        return x ^ y ^ z;
    }
  }

  function ROTL(x, n) {
    return x << n | x >>> 32 - n;
  }

  function sha1(bytes) {
    var K = [0x5a827999, 0x6ed9eba1, 0x8f1bbcdc, 0xca62c1d6];
    var H = [0x67452301, 0xefcdab89, 0x98badcfe, 0x10325476, 0xc3d2e1f0];

    if (typeof bytes === 'string') {
      var msg = unescape(encodeURIComponent(bytes)); // UTF8 escape

      bytes = [];

      for (var i = 0; i < msg.length; ++i) {
        bytes.push(msg.charCodeAt(i));
      }
    } else if (!Array.isArray(bytes)) {
      // Convert Array-like to Array
      bytes = Array.prototype.slice.call(bytes);
    }

    bytes.push(0x80);
    var l = bytes.length / 4 + 2;
    var N = Math.ceil(l / 16);
    var M = new Array(N);

    for (var _i = 0; _i < N; ++_i) {
      var arr = new Uint32Array(16);

      for (var j = 0; j < 16; ++j) {
        arr[j] = bytes[_i * 64 + j * 4] << 24 | bytes[_i * 64 + j * 4 + 1] << 16 | bytes[_i * 64 + j * 4 + 2] << 8 | bytes[_i * 64 + j * 4 + 3];
      }

      M[_i] = arr;
    }

    M[N - 1][14] = (bytes.length - 1) * 8 / Math.pow(2, 32);
    M[N - 1][14] = Math.floor(M[N - 1][14]);
    M[N - 1][15] = (bytes.length - 1) * 8 & 0xffffffff;

    for (var _i2 = 0; _i2 < N; ++_i2) {
      var W = new Uint32Array(80);

      for (var t = 0; t < 16; ++t) {
        W[t] = M[_i2][t];
      }

      for (var _t = 16; _t < 80; ++_t) {
        W[_t] = ROTL(W[_t - 3] ^ W[_t - 8] ^ W[_t - 14] ^ W[_t - 16], 1);
      }

      var a = H[0];
      var b = H[1];
      var c = H[2];
      var d = H[3];
      var e = H[4];

      for (var _t2 = 0; _t2 < 80; ++_t2) {
        var s = Math.floor(_t2 / 20);
        var T = ROTL(a, 5) + f(s, b, c, d) + e + K[s] + W[_t2] >>> 0;
        e = d;
        d = c;
        c = ROTL(b, 30) >>> 0;
        b = a;
        a = T;
      }

      H[0] = H[0] + a >>> 0;
      H[1] = H[1] + b >>> 0;
      H[2] = H[2] + c >>> 0;
      H[3] = H[3] + d >>> 0;
      H[4] = H[4] + e >>> 0;
    }

    return [H[0] >> 24 & 0xff, H[0] >> 16 & 0xff, H[0] >> 8 & 0xff, H[0] & 0xff, H[1] >> 24 & 0xff, H[1] >> 16 & 0xff, H[1] >> 8 & 0xff, H[1] & 0xff, H[2] >> 24 & 0xff, H[2] >> 16 & 0xff, H[2] >> 8 & 0xff, H[2] & 0xff, H[3] >> 24 & 0xff, H[3] >> 16 & 0xff, H[3] >> 8 & 0xff, H[3] & 0xff, H[4] >> 24 & 0xff, H[4] >> 16 & 0xff, H[4] >> 8 & 0xff, H[4] & 0xff];
  }

  var v5 = v35('v5', 0x50, sha1);
  var v5$1 = v5;

  var nil = '00000000-0000-0000-0000-000000000000';

  function version(uuid) {
    if (!validate(uuid)) {
      throw TypeError('Invalid UUID');
    }

    return parseInt(uuid.substr(14, 1), 16);
  }

  var esmBrowser = /*#__PURE__*/Object.freeze({
    __proto__: null,
    v1: v1,
    v3: v3$1,
    v4: v4,
    v5: v5$1,
    NIL: nil,
    version: version,
    validate: validate,
    stringify: stringify,
    parse: parse
  });

  function getDefaultExportFromCjs (x) {
  	return x && x.__esModule && Object.prototype.hasOwnProperty.call(x, 'default') ? x['default'] : x;
  }

  function getAugmentedNamespace(n) {
  	if (n.__esModule) return n;
  	var a = Object.defineProperty({}, '__esModule', {value: true});
  	Object.keys(n).forEach(function (k) {
  		var d = Object.getOwnPropertyDescriptor(n, k);
  		Object.defineProperty(a, k, d.get ? d : {
  			enumerable: true,
  			get: function () {
  				return n[k];
  			}
  		});
  	});
  	return a;
  }

  function commonjsRequire (path) {
  	throw new Error('Could not dynamically require "' + path + '". Please configure the dynamicRequireTargets or/and ignoreDynamicRequires option of @rollup/plugin-commonjs appropriately for this require call to work.');
  }

  var core = {exports: {}};

  (function (module, exports) {
  (function (root, factory) {
  	{
  		// CommonJS
  		module.exports = factory();
  	}
  }(this, function () {

  	/*globals window, global, require*/

  	/**
  	 * CryptoJS core components.
  	 */
  	var CryptoJS = CryptoJS || (function (Math, undefined$1) {

  	    var crypto;

  	    // Native crypto from window (Browser)
  	    if (typeof window !== 'undefined' && window.crypto) {
  	        crypto = window.crypto;
  	    }

  	    // Native crypto in web worker (Browser)
  	    if (typeof self !== 'undefined' && self.crypto) {
  	        crypto = self.crypto;
  	    }

  	    // Native crypto from worker
  	    if (typeof globalThis !== 'undefined' && globalThis.crypto) {
  	        crypto = globalThis.crypto;
  	    }

  	    // Native (experimental IE 11) crypto from window (Browser)
  	    if (!crypto && typeof window !== 'undefined' && window.msCrypto) {
  	        crypto = window.msCrypto;
  	    }

  	    // Native crypto from global (NodeJS)
  	    if (!crypto && typeof global$1 !== 'undefined' && global$1.crypto) {
  	        crypto = global$1.crypto;
  	    }

  	    // Native crypto import via require (NodeJS)
  	    if (!crypto && typeof commonjsRequire === 'function') {
  	        try {
  	            crypto = require('crypto');
  	        } catch (err) {}
  	    }

  	    /*
  	     * Cryptographically secure pseudorandom number generator
  	     *
  	     * As Math.random() is cryptographically not safe to use
  	     */
  	    var cryptoSecureRandomInt = function () {
  	        if (crypto) {
  	            // Use getRandomValues method (Browser)
  	            if (typeof crypto.getRandomValues === 'function') {
  	                try {
  	                    return crypto.getRandomValues(new Uint32Array(1))[0];
  	                } catch (err) {}
  	            }

  	            // Use randomBytes method (NodeJS)
  	            if (typeof crypto.randomBytes === 'function') {
  	                try {
  	                    return crypto.randomBytes(4).readInt32LE();
  	                } catch (err) {}
  	            }
  	        }

  	        throw new Error('Native crypto module could not be used to get secure random number.');
  	    };

  	    /*
  	     * Local polyfill of Object.create

  	     */
  	    var create = Object.create || (function () {
  	        function F() {}

  	        return function (obj) {
  	            var subtype;

  	            F.prototype = obj;

  	            subtype = new F();

  	            F.prototype = null;

  	            return subtype;
  	        };
  	    }());

  	    /**
  	     * CryptoJS namespace.
  	     */
  	    var C = {};

  	    /**
  	     * Library namespace.
  	     */
  	    var C_lib = C.lib = {};

  	    /**
  	     * Base object for prototypal inheritance.
  	     */
  	    var Base = C_lib.Base = (function () {


  	        return {
  	            /**
  	             * Creates a new object that inherits from this object.
  	             *
  	             * @param {Object} overrides Properties to copy into the new object.
  	             *
  	             * @return {Object} The new object.
  	             *
  	             * @static
  	             *
  	             * @example
  	             *
  	             *     var MyType = CryptoJS.lib.Base.extend({
  	             *         field: 'value',
  	             *
  	             *         method: function () {
  	             *         }
  	             *     });
  	             */
  	            extend: function (overrides) {
  	                // Spawn
  	                var subtype = create(this);

  	                // Augment
  	                if (overrides) {
  	                    subtype.mixIn(overrides);
  	                }

  	                // Create default initializer
  	                if (!subtype.hasOwnProperty('init') || this.init === subtype.init) {
  	                    subtype.init = function () {
  	                        subtype.$super.init.apply(this, arguments);
  	                    };
  	                }

  	                // Initializer's prototype is the subtype object
  	                subtype.init.prototype = subtype;

  	                // Reference supertype
  	                subtype.$super = this;

  	                return subtype;
  	            },

  	            /**
  	             * Extends this object and runs the init method.
  	             * Arguments to create() will be passed to init().
  	             *
  	             * @return {Object} The new object.
  	             *
  	             * @static
  	             *
  	             * @example
  	             *
  	             *     var instance = MyType.create();
  	             */
  	            create: function () {
  	                var instance = this.extend();
  	                instance.init.apply(instance, arguments);

  	                return instance;
  	            },

  	            /**
  	             * Initializes a newly created object.
  	             * Override this method to add some logic when your objects are created.
  	             *
  	             * @example
  	             *
  	             *     var MyType = CryptoJS.lib.Base.extend({
  	             *         init: function () {
  	             *             // ...
  	             *         }
  	             *     });
  	             */
  	            init: function () {
  	            },

  	            /**
  	             * Copies properties into this object.
  	             *
  	             * @param {Object} properties The properties to mix in.
  	             *
  	             * @example
  	             *
  	             *     MyType.mixIn({
  	             *         field: 'value'
  	             *     });
  	             */
  	            mixIn: function (properties) {
  	                for (var propertyName in properties) {
  	                    if (properties.hasOwnProperty(propertyName)) {
  	                        this[propertyName] = properties[propertyName];
  	                    }
  	                }

  	                // IE won't copy toString using the loop above
  	                if (properties.hasOwnProperty('toString')) {
  	                    this.toString = properties.toString;
  	                }
  	            },

  	            /**
  	             * Creates a copy of this object.
  	             *
  	             * @return {Object} The clone.
  	             *
  	             * @example
  	             *
  	             *     var clone = instance.clone();
  	             */
  	            clone: function () {
  	                return this.init.prototype.extend(this);
  	            }
  	        };
  	    }());

  	    /**
  	     * An array of 32-bit words.
  	     *
  	     * @property {Array} words The array of 32-bit words.
  	     * @property {number} sigBytes The number of significant bytes in this word array.
  	     */
  	    var WordArray = C_lib.WordArray = Base.extend({
  	        /**
  	         * Initializes a newly created word array.
  	         *
  	         * @param {Array} words (Optional) An array of 32-bit words.
  	         * @param {number} sigBytes (Optional) The number of significant bytes in the words.
  	         *
  	         * @example
  	         *
  	         *     var wordArray = CryptoJS.lib.WordArray.create();
  	         *     var wordArray = CryptoJS.lib.WordArray.create([0x00010203, 0x04050607]);
  	         *     var wordArray = CryptoJS.lib.WordArray.create([0x00010203, 0x04050607], 6);
  	         */
  	        init: function (words, sigBytes) {
  	            words = this.words = words || [];

  	            if (sigBytes != undefined$1) {
  	                this.sigBytes = sigBytes;
  	            } else {
  	                this.sigBytes = words.length * 4;
  	            }
  	        },

  	        /**
  	         * Converts this word array to a string.
  	         *
  	         * @param {Encoder} encoder (Optional) The encoding strategy to use. Default: CryptoJS.enc.Hex
  	         *
  	         * @return {string} The stringified word array.
  	         *
  	         * @example
  	         *
  	         *     var string = wordArray + '';
  	         *     var string = wordArray.toString();
  	         *     var string = wordArray.toString(CryptoJS.enc.Utf8);
  	         */
  	        toString: function (encoder) {
  	            return (encoder || Hex).stringify(this);
  	        },

  	        /**
  	         * Concatenates a word array to this word array.
  	         *
  	         * @param {WordArray} wordArray The word array to append.
  	         *
  	         * @return {WordArray} This word array.
  	         *
  	         * @example
  	         *
  	         *     wordArray1.concat(wordArray2);
  	         */
  	        concat: function (wordArray) {
  	            // Shortcuts
  	            var thisWords = this.words;
  	            var thatWords = wordArray.words;
  	            var thisSigBytes = this.sigBytes;
  	            var thatSigBytes = wordArray.sigBytes;

  	            // Clamp excess bits
  	            this.clamp();

  	            // Concat
  	            if (thisSigBytes % 4) {
  	                // Copy one byte at a time
  	                for (var i = 0; i < thatSigBytes; i++) {
  	                    var thatByte = (thatWords[i >>> 2] >>> (24 - (i % 4) * 8)) & 0xff;
  	                    thisWords[(thisSigBytes + i) >>> 2] |= thatByte << (24 - ((thisSigBytes + i) % 4) * 8);
  	                }
  	            } else {
  	                // Copy one word at a time
  	                for (var j = 0; j < thatSigBytes; j += 4) {
  	                    thisWords[(thisSigBytes + j) >>> 2] = thatWords[j >>> 2];
  	                }
  	            }
  	            this.sigBytes += thatSigBytes;

  	            // Chainable
  	            return this;
  	        },

  	        /**
  	         * Removes insignificant bits.
  	         *
  	         * @example
  	         *
  	         *     wordArray.clamp();
  	         */
  	        clamp: function () {
  	            // Shortcuts
  	            var words = this.words;
  	            var sigBytes = this.sigBytes;

  	            // Clamp
  	            words[sigBytes >>> 2] &= 0xffffffff << (32 - (sigBytes % 4) * 8);
  	            words.length = Math.ceil(sigBytes / 4);
  	        },

  	        /**
  	         * Creates a copy of this word array.
  	         *
  	         * @return {WordArray} The clone.
  	         *
  	         * @example
  	         *
  	         *     var clone = wordArray.clone();
  	         */
  	        clone: function () {
  	            var clone = Base.clone.call(this);
  	            clone.words = this.words.slice(0);

  	            return clone;
  	        },

  	        /**
  	         * Creates a word array filled with random bytes.
  	         *
  	         * @param {number} nBytes The number of random bytes to generate.
  	         *
  	         * @return {WordArray} The random word array.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var wordArray = CryptoJS.lib.WordArray.random(16);
  	         */
  	        random: function (nBytes) {
  	            var words = [];

  	            for (var i = 0; i < nBytes; i += 4) {
  	                words.push(cryptoSecureRandomInt());
  	            }

  	            return new WordArray.init(words, nBytes);
  	        }
  	    });

  	    /**
  	     * Encoder namespace.
  	     */
  	    var C_enc = C.enc = {};

  	    /**
  	     * Hex encoding strategy.
  	     */
  	    var Hex = C_enc.Hex = {
  	        /**
  	         * Converts a word array to a hex string.
  	         *
  	         * @param {WordArray} wordArray The word array.
  	         *
  	         * @return {string} The hex string.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var hexString = CryptoJS.enc.Hex.stringify(wordArray);
  	         */
  	        stringify: function (wordArray) {
  	            // Shortcuts
  	            var words = wordArray.words;
  	            var sigBytes = wordArray.sigBytes;

  	            // Convert
  	            var hexChars = [];
  	            for (var i = 0; i < sigBytes; i++) {
  	                var bite = (words[i >>> 2] >>> (24 - (i % 4) * 8)) & 0xff;
  	                hexChars.push((bite >>> 4).toString(16));
  	                hexChars.push((bite & 0x0f).toString(16));
  	            }

  	            return hexChars.join('');
  	        },

  	        /**
  	         * Converts a hex string to a word array.
  	         *
  	         * @param {string} hexStr The hex string.
  	         *
  	         * @return {WordArray} The word array.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var wordArray = CryptoJS.enc.Hex.parse(hexString);
  	         */
  	        parse: function (hexStr) {
  	            // Shortcut
  	            var hexStrLength = hexStr.length;

  	            // Convert
  	            var words = [];
  	            for (var i = 0; i < hexStrLength; i += 2) {
  	                words[i >>> 3] |= parseInt(hexStr.substr(i, 2), 16) << (24 - (i % 8) * 4);
  	            }

  	            return new WordArray.init(words, hexStrLength / 2);
  	        }
  	    };

  	    /**
  	     * Latin1 encoding strategy.
  	     */
  	    var Latin1 = C_enc.Latin1 = {
  	        /**
  	         * Converts a word array to a Latin1 string.
  	         *
  	         * @param {WordArray} wordArray The word array.
  	         *
  	         * @return {string} The Latin1 string.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var latin1String = CryptoJS.enc.Latin1.stringify(wordArray);
  	         */
  	        stringify: function (wordArray) {
  	            // Shortcuts
  	            var words = wordArray.words;
  	            var sigBytes = wordArray.sigBytes;

  	            // Convert
  	            var latin1Chars = [];
  	            for (var i = 0; i < sigBytes; i++) {
  	                var bite = (words[i >>> 2] >>> (24 - (i % 4) * 8)) & 0xff;
  	                latin1Chars.push(String.fromCharCode(bite));
  	            }

  	            return latin1Chars.join('');
  	        },

  	        /**
  	         * Converts a Latin1 string to a word array.
  	         *
  	         * @param {string} latin1Str The Latin1 string.
  	         *
  	         * @return {WordArray} The word array.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var wordArray = CryptoJS.enc.Latin1.parse(latin1String);
  	         */
  	        parse: function (latin1Str) {
  	            // Shortcut
  	            var latin1StrLength = latin1Str.length;

  	            // Convert
  	            var words = [];
  	            for (var i = 0; i < latin1StrLength; i++) {
  	                words[i >>> 2] |= (latin1Str.charCodeAt(i) & 0xff) << (24 - (i % 4) * 8);
  	            }

  	            return new WordArray.init(words, latin1StrLength);
  	        }
  	    };

  	    /**
  	     * UTF-8 encoding strategy.
  	     */
  	    var Utf8 = C_enc.Utf8 = {
  	        /**
  	         * Converts a word array to a UTF-8 string.
  	         *
  	         * @param {WordArray} wordArray The word array.
  	         *
  	         * @return {string} The UTF-8 string.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var utf8String = CryptoJS.enc.Utf8.stringify(wordArray);
  	         */
  	        stringify: function (wordArray) {
  	            try {
  	                return decodeURIComponent(escape(Latin1.stringify(wordArray)));
  	            } catch (e) {
  	                throw new Error('Malformed UTF-8 data');
  	            }
  	        },

  	        /**
  	         * Converts a UTF-8 string to a word array.
  	         *
  	         * @param {string} utf8Str The UTF-8 string.
  	         *
  	         * @return {WordArray} The word array.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var wordArray = CryptoJS.enc.Utf8.parse(utf8String);
  	         */
  	        parse: function (utf8Str) {
  	            return Latin1.parse(unescape(encodeURIComponent(utf8Str)));
  	        }
  	    };

  	    /**
  	     * Abstract buffered block algorithm template.
  	     *
  	     * The property blockSize must be implemented in a concrete subtype.
  	     *
  	     * @property {number} _minBufferSize The number of blocks that should be kept unprocessed in the buffer. Default: 0
  	     */
  	    var BufferedBlockAlgorithm = C_lib.BufferedBlockAlgorithm = Base.extend({
  	        /**
  	         * Resets this block algorithm's data buffer to its initial state.
  	         *
  	         * @example
  	         *
  	         *     bufferedBlockAlgorithm.reset();
  	         */
  	        reset: function () {
  	            // Initial values
  	            this._data = new WordArray.init();
  	            this._nDataBytes = 0;
  	        },

  	        /**
  	         * Adds new data to this block algorithm's buffer.
  	         *
  	         * @param {WordArray|string} data The data to append. Strings are converted to a WordArray using UTF-8.
  	         *
  	         * @example
  	         *
  	         *     bufferedBlockAlgorithm._append('data');
  	         *     bufferedBlockAlgorithm._append(wordArray);
  	         */
  	        _append: function (data) {
  	            // Convert string to WordArray, else assume WordArray already
  	            if (typeof data == 'string') {
  	                data = Utf8.parse(data);
  	            }

  	            // Append
  	            this._data.concat(data);
  	            this._nDataBytes += data.sigBytes;
  	        },

  	        /**
  	         * Processes available data blocks.
  	         *
  	         * This method invokes _doProcessBlock(offset), which must be implemented by a concrete subtype.
  	         *
  	         * @param {boolean} doFlush Whether all blocks and partial blocks should be processed.
  	         *
  	         * @return {WordArray} The processed data.
  	         *
  	         * @example
  	         *
  	         *     var processedData = bufferedBlockAlgorithm._process();
  	         *     var processedData = bufferedBlockAlgorithm._process(!!'flush');
  	         */
  	        _process: function (doFlush) {
  	            var processedWords;

  	            // Shortcuts
  	            var data = this._data;
  	            var dataWords = data.words;
  	            var dataSigBytes = data.sigBytes;
  	            var blockSize = this.blockSize;
  	            var blockSizeBytes = blockSize * 4;

  	            // Count blocks ready
  	            var nBlocksReady = dataSigBytes / blockSizeBytes;
  	            if (doFlush) {
  	                // Round up to include partial blocks
  	                nBlocksReady = Math.ceil(nBlocksReady);
  	            } else {
  	                // Round down to include only full blocks,
  	                // less the number of blocks that must remain in the buffer
  	                nBlocksReady = Math.max((nBlocksReady | 0) - this._minBufferSize, 0);
  	            }

  	            // Count words ready
  	            var nWordsReady = nBlocksReady * blockSize;

  	            // Count bytes ready
  	            var nBytesReady = Math.min(nWordsReady * 4, dataSigBytes);

  	            // Process blocks
  	            if (nWordsReady) {
  	                for (var offset = 0; offset < nWordsReady; offset += blockSize) {
  	                    // Perform concrete-algorithm logic
  	                    this._doProcessBlock(dataWords, offset);
  	                }

  	                // Remove processed words
  	                processedWords = dataWords.splice(0, nWordsReady);
  	                data.sigBytes -= nBytesReady;
  	            }

  	            // Return processed words
  	            return new WordArray.init(processedWords, nBytesReady);
  	        },

  	        /**
  	         * Creates a copy of this object.
  	         *
  	         * @return {Object} The clone.
  	         *
  	         * @example
  	         *
  	         *     var clone = bufferedBlockAlgorithm.clone();
  	         */
  	        clone: function () {
  	            var clone = Base.clone.call(this);
  	            clone._data = this._data.clone();

  	            return clone;
  	        },

  	        _minBufferSize: 0
  	    });

  	    /**
  	     * Abstract hasher template.
  	     *
  	     * @property {number} blockSize The number of 32-bit words this hasher operates on. Default: 16 (512 bits)
  	     */
  	    C_lib.Hasher = BufferedBlockAlgorithm.extend({
  	        /**
  	         * Configuration options.
  	         */
  	        cfg: Base.extend(),

  	        /**
  	         * Initializes a newly created hasher.
  	         *
  	         * @param {Object} cfg (Optional) The configuration options to use for this hash computation.
  	         *
  	         * @example
  	         *
  	         *     var hasher = CryptoJS.algo.SHA256.create();
  	         */
  	        init: function (cfg) {
  	            // Apply config defaults
  	            this.cfg = this.cfg.extend(cfg);

  	            // Set initial values
  	            this.reset();
  	        },

  	        /**
  	         * Resets this hasher to its initial state.
  	         *
  	         * @example
  	         *
  	         *     hasher.reset();
  	         */
  	        reset: function () {
  	            // Reset data buffer
  	            BufferedBlockAlgorithm.reset.call(this);

  	            // Perform concrete-hasher logic
  	            this._doReset();
  	        },

  	        /**
  	         * Updates this hasher with a message.
  	         *
  	         * @param {WordArray|string} messageUpdate The message to append.
  	         *
  	         * @return {Hasher} This hasher.
  	         *
  	         * @example
  	         *
  	         *     hasher.update('message');
  	         *     hasher.update(wordArray);
  	         */
  	        update: function (messageUpdate) {
  	            // Append
  	            this._append(messageUpdate);

  	            // Update the hash
  	            this._process();

  	            // Chainable
  	            return this;
  	        },

  	        /**
  	         * Finalizes the hash computation.
  	         * Note that the finalize operation is effectively a destructive, read-once operation.
  	         *
  	         * @param {WordArray|string} messageUpdate (Optional) A final message update.
  	         *
  	         * @return {WordArray} The hash.
  	         *
  	         * @example
  	         *
  	         *     var hash = hasher.finalize();
  	         *     var hash = hasher.finalize('message');
  	         *     var hash = hasher.finalize(wordArray);
  	         */
  	        finalize: function (messageUpdate) {
  	            // Final message update
  	            if (messageUpdate) {
  	                this._append(messageUpdate);
  	            }

  	            // Perform concrete-hasher logic
  	            var hash = this._doFinalize();

  	            return hash;
  	        },

  	        blockSize: 512/32,

  	        /**
  	         * Creates a shortcut function to a hasher's object interface.
  	         *
  	         * @param {Hasher} hasher The hasher to create a helper for.
  	         *
  	         * @return {Function} The shortcut function.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var SHA256 = CryptoJS.lib.Hasher._createHelper(CryptoJS.algo.SHA256);
  	         */
  	        _createHelper: function (hasher) {
  	            return function (message, cfg) {
  	                return new hasher.init(cfg).finalize(message);
  	            };
  	        },

  	        /**
  	         * Creates a shortcut function to the HMAC's object interface.
  	         *
  	         * @param {Hasher} hasher The hasher to use in this HMAC helper.
  	         *
  	         * @return {Function} The shortcut function.
  	         *
  	         * @static
  	         *
  	         * @example
  	         *
  	         *     var HmacSHA256 = CryptoJS.lib.Hasher._createHmacHelper(CryptoJS.algo.SHA256);
  	         */
  	        _createHmacHelper: function (hasher) {
  	            return function (message, key) {
  	                return new C_algo.HMAC.init(hasher, key).finalize(message);
  	            };
  	        }
  	    });

  	    /**
  	     * Algorithm namespace.
  	     */
  	    var C_algo = C.algo = {};

  	    return C;
  	}(Math));


  	return CryptoJS;

  }));
  }(core));

  var sha256 = {exports: {}};

  (function (module, exports) {
  (function (root, factory) {
  	{
  		// CommonJS
  		module.exports = factory(core.exports);
  	}
  }(this, function (CryptoJS) {

  	(function (Math) {
  	    // Shortcuts
  	    var C = CryptoJS;
  	    var C_lib = C.lib;
  	    var WordArray = C_lib.WordArray;
  	    var Hasher = C_lib.Hasher;
  	    var C_algo = C.algo;

  	    // Initialization and round constants tables
  	    var H = [];
  	    var K = [];

  	    // Compute constants
  	    (function () {
  	        function isPrime(n) {
  	            var sqrtN = Math.sqrt(n);
  	            for (var factor = 2; factor <= sqrtN; factor++) {
  	                if (!(n % factor)) {
  	                    return false;
  	                }
  	            }

  	            return true;
  	        }

  	        function getFractionalBits(n) {
  	            return ((n - (n | 0)) * 0x100000000) | 0;
  	        }

  	        var n = 2;
  	        var nPrime = 0;
  	        while (nPrime < 64) {
  	            if (isPrime(n)) {
  	                if (nPrime < 8) {
  	                    H[nPrime] = getFractionalBits(Math.pow(n, 1 / 2));
  	                }
  	                K[nPrime] = getFractionalBits(Math.pow(n, 1 / 3));

  	                nPrime++;
  	            }

  	            n++;
  	        }
  	    }());

  	    // Reusable object
  	    var W = [];

  	    /**
  	     * SHA-256 hash algorithm.
  	     */
  	    var SHA256 = C_algo.SHA256 = Hasher.extend({
  	        _doReset: function () {
  	            this._hash = new WordArray.init(H.slice(0));
  	        },

  	        _doProcessBlock: function (M, offset) {
  	            // Shortcut
  	            var H = this._hash.words;

  	            // Working variables
  	            var a = H[0];
  	            var b = H[1];
  	            var c = H[2];
  	            var d = H[3];
  	            var e = H[4];
  	            var f = H[5];
  	            var g = H[6];
  	            var h = H[7];

  	            // Computation
  	            for (var i = 0; i < 64; i++) {
  	                if (i < 16) {
  	                    W[i] = M[offset + i] | 0;
  	                } else {
  	                    var gamma0x = W[i - 15];
  	                    var gamma0  = ((gamma0x << 25) | (gamma0x >>> 7))  ^
  	                                  ((gamma0x << 14) | (gamma0x >>> 18)) ^
  	                                   (gamma0x >>> 3);

  	                    var gamma1x = W[i - 2];
  	                    var gamma1  = ((gamma1x << 15) | (gamma1x >>> 17)) ^
  	                                  ((gamma1x << 13) | (gamma1x >>> 19)) ^
  	                                   (gamma1x >>> 10);

  	                    W[i] = gamma0 + W[i - 7] + gamma1 + W[i - 16];
  	                }

  	                var ch  = (e & f) ^ (~e & g);
  	                var maj = (a & b) ^ (a & c) ^ (b & c);

  	                var sigma0 = ((a << 30) | (a >>> 2)) ^ ((a << 19) | (a >>> 13)) ^ ((a << 10) | (a >>> 22));
  	                var sigma1 = ((e << 26) | (e >>> 6)) ^ ((e << 21) | (e >>> 11)) ^ ((e << 7)  | (e >>> 25));

  	                var t1 = h + sigma1 + ch + K[i] + W[i];
  	                var t2 = sigma0 + maj;

  	                h = g;
  	                g = f;
  	                f = e;
  	                e = (d + t1) | 0;
  	                d = c;
  	                c = b;
  	                b = a;
  	                a = (t1 + t2) | 0;
  	            }

  	            // Intermediate hash value
  	            H[0] = (H[0] + a) | 0;
  	            H[1] = (H[1] + b) | 0;
  	            H[2] = (H[2] + c) | 0;
  	            H[3] = (H[3] + d) | 0;
  	            H[4] = (H[4] + e) | 0;
  	            H[5] = (H[5] + f) | 0;
  	            H[6] = (H[6] + g) | 0;
  	            H[7] = (H[7] + h) | 0;
  	        },

  	        _doFinalize: function () {
  	            // Shortcuts
  	            var data = this._data;
  	            var dataWords = data.words;

  	            var nBitsTotal = this._nDataBytes * 8;
  	            var nBitsLeft = data.sigBytes * 8;

  	            // Add padding
  	            dataWords[nBitsLeft >>> 5] |= 0x80 << (24 - nBitsLeft % 32);
  	            dataWords[(((nBitsLeft + 64) >>> 9) << 4) + 14] = Math.floor(nBitsTotal / 0x100000000);
  	            dataWords[(((nBitsLeft + 64) >>> 9) << 4) + 15] = nBitsTotal;
  	            data.sigBytes = dataWords.length * 4;

  	            // Hash final blocks
  	            this._process();

  	            // Return final computed hash
  	            return this._hash;
  	        },

  	        clone: function () {
  	            var clone = Hasher.clone.call(this);
  	            clone._hash = this._hash.clone();

  	            return clone;
  	        }
  	    });

  	    /**
  	     * Shortcut function to the hasher's object interface.
  	     *
  	     * @param {WordArray|string} message The message to hash.
  	     *
  	     * @return {WordArray} The hash.
  	     *
  	     * @static
  	     *
  	     * @example
  	     *
  	     *     var hash = CryptoJS.SHA256('message');
  	     *     var hash = CryptoJS.SHA256(wordArray);
  	     */
  	    C.SHA256 = Hasher._createHelper(SHA256);

  	    /**
  	     * Shortcut function to the HMAC's object interface.
  	     *
  	     * @param {WordArray|string} message The message to hash.
  	     * @param {WordArray|string} key The secret key.
  	     *
  	     * @return {WordArray} The HMAC.
  	     *
  	     * @static
  	     *
  	     * @example
  	     *
  	     *     var hmac = CryptoJS.HmacSHA256(message, key);
  	     */
  	    C.HmacSHA256 = Hasher._createHmacHelper(SHA256);
  	}(Math));


  	return CryptoJS.SHA256;

  }));
  }(sha256));

  const staticClassName=(name,theme)=>{var _theme$ui,_theme$ui$elements,_theme$ui$elements$,_theme$ui$elements$$c,_theme$ui2,_theme$ui2$elements,_theme$ui2$elements$,_theme$ui2$elements$$,_theme$ui3;return (theme===null||theme===void 0?void 0:(_theme$ui=theme.ui)===null||_theme$ui===void 0?void 0:(_theme$ui$elements=_theme$ui.elements)===null||_theme$ui$elements===void 0?void 0:(_theme$ui$elements$=_theme$ui$elements["Amaui".concat(name)])===null||_theme$ui$elements$===void 0?void 0:(_theme$ui$elements$$c=_theme$ui$elements$.className)===null||_theme$ui$elements$$c===void 0?void 0:_theme$ui$elements$$c.static)!==undefined?theme===null||theme===void 0?void 0:(_theme$ui2=theme.ui)===null||_theme$ui2===void 0?void 0:(_theme$ui2$elements=_theme$ui2.elements)===null||_theme$ui2$elements===void 0?void 0:(_theme$ui2$elements$=_theme$ui2$elements["Amaui".concat(name)])===null||_theme$ui2$elements$===void 0?void 0:(_theme$ui2$elements$$=_theme$ui2$elements$.className)===null||_theme$ui2$elements$$===void 0?void 0:_theme$ui2$elements$$.static:theme===null||theme===void 0?void 0:(_theme$ui3=theme.ui)===null||_theme$ui3===void 0?void 0:_theme$ui3.className.static};const iconSizeToFontSize=value=>{let fontSize="24px";if(value==="very small")fontSize="12px";else if(value==="small")fontSize="18px";else if(value==="regular")fontSize="24px";else if(value==="medium")fontSize="30px";else if(value==="large")fontSize="36px";else if(value==="very large")fontSize="42px";else if(value!==undefined)fontSize=value;return fontSize};// Media query value or value

  var variationWithRepetition$1 = {};

  var permutationWithRepetition$1 = {};

  var is$5 = {exports: {}};

  (function (module, exports) {
  Object.defineProperty(exports, "__esModule", { value: true });
  const optionsDefault = {};
  const isBrowser = typeof window !== 'undefined' && typeof window.document !== 'undefined';
  const isNodejs = !!(typeof global$1 !== 'undefined' && 'object' !== 'undefined' && module.exports);
  // Multiple is methods instead of one,
  // so it's lighter for tree shaking usability reasons
  function is(type, value, options_ = {}) {
      var _a;
      const options = Object.assign(Object.assign({}, optionsDefault), options_);
      const { variant } = options;
      const prototype = value && typeof value === 'object' && Object.getPrototypeOf(value);
      switch (type) {
          case 'string':
              return typeof value === 'string';
          case 'number':
              return typeof value === 'number' && !Number.isNaN(value);
          case 'boolean':
              return typeof value === 'boolean';
          case 'array':
              return Array.isArray(value);
          case 'object':
              const isObject = typeof value === 'object' && !!value && value.constructor === Object;
              return isObject;
          // Map, null, WeakMap, Date, etc.
          case 'object-like':
              return typeof value === 'object' && (value === null || value.constructor !== Object);
          case 'class':
              return ((typeof value === 'object' || typeof value === 'function') &&
                  (/class/gi.test(String(value)) || /class/gi.test(String(value === null || value === void 0 ? void 0 : value.constructor))));
          case 'function':
              return !!(value && value instanceof Function);
          case 'async':
              // If it's browser avoid calling the method
              // to see if it's async func or not,
              // where as in nodejs we have no other choice
              // that i know of when using transpilation
              // And also it might not be always correct, as
              // a method that returns a promise is also async
              // but we can't know that until the method is called and
              // we inspect the method's return value
              return !!(is('function', value) && (isBrowser ? value.constructor.name === 'AsyncFunction' : value() instanceof Promise));
          case 'map':
              return !!(prototype === Map.prototype);
          case 'weakmap':
              return !!(prototype === WeakMap.prototype);
          case 'set':
              return !!(prototype === Set.prototype);
          case 'weakset':
              return !!(prototype === WeakSet.prototype);
          case 'promise':
              return !!(prototype === Promise.prototype);
          case 'int8array':
              return !!(prototype === Int8Array.prototype);
          case 'uint8array':
              return !!(prototype === Uint8Array.prototype);
          case 'uint8clampedarray':
              return !!(prototype === Uint8ClampedArray.prototype);
          case 'int16array':
              return !!(prototype === Int16Array.prototype);
          case 'uint16array':
              return !!(prototype === Uint16Array.prototype);
          case 'int32array':
              return !!(prototype === Int32Array.prototype);
          case 'uint32array':
              return !!(prototype === Uint32Array.prototype);
          case 'float32array':
              return !!(prototype === Float32Array.prototype);
          case 'float64array':
              return !!(prototype === Float64Array.prototype);
          case 'bigint64array':
              return !!(prototype === BigInt64Array.prototype);
          case 'biguint64array':
              return !!(prototype === BigUint64Array.prototype);
          case 'typedarray':
              return is('int8array', value) || is('uint8array', value) || is('uint8clampedarray', value) || is('int16array', value) || is('uint16array', value) || is('int32array', value) || is('uint32array', value) || is('float32array', value) || is('float64array', value) || is('bigint64array', value) || is('biguint64array', value);
          case 'dataview':
              return !!(prototype === DataView.prototype);
          case 'arraybuffer':
              return !!(prototype === ArrayBuffer.prototype);
          case 'sharedarraybuffer':
              return typeof SharedArrayBuffer !== 'undefined' && !!(prototype === SharedArrayBuffer.prototype);
          case 'symbol':
              return !!(typeof value === 'symbol');
          case 'error':
              return !!(value && value instanceof Error);
          case 'date':
              return !!(value && value instanceof Date);
          case 'regexp':
              return !!(value && value instanceof RegExp);
          case 'arguments':
              return !!(value && value.toString() === '[object Arguments]');
          case 'null':
              return value === null;
          case 'undefined':
              return value === undefined;
          case 'blob':
              return isBrowser && value instanceof Blob;
          case 'buffer':
              return !!(isNodejs && typeof ((_a = value === null || value === void 0 ? void 0 : value.constructor) === null || _a === void 0 ? void 0 : _a.isBuffer) === 'function' && value.constructor.isBuffer(value));
          case 'element':
              if (value) {
                  switch (variant) {
                      case undefined:
                      case 'html':
                      case 'element':
                          return isBrowser && (typeof HTMLElement === 'object' ?
                              value instanceof HTMLElement :
                              value && typeof value === 'object' && value !== null && value.nodeType === 1 && typeof value.nodeName === 'string');
                      case 'node':
                          return isBrowser && (typeof Node === 'object' ?
                              value instanceof Node :
                              value && typeof value === 'object' && value !== null && typeof value.nodeType === 'number' && typeof value.nodeName === 'string');
                      case 'react':
                          return value.elementType || value.hasOwnProperty('$$typeof');
                      default:
                          return false;
                  }
              }
              return false;
          case 'simple':
              return (is('string', value, options) ||
                  is('number', value, options) ||
                  is('boolean', value, options) ||
                  is('undefined', value, options) ||
                  is('null', value, options));
          case 'not-array-object':
              return !is('array', value, options) && !is('object', value, options);
          default:
              return false;
      }
  }
  exports.default = is;
  }(is$5, is$5.exports));

  var unique$1 = {};

  var getObjectValue$1 = {};

  var getObjectPropertyValue = {};

  var castParam$3 = {};

  var __importDefault$w = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(castParam$3, "__esModule", { value: true });
  const is_1$n = __importDefault$w(is$5.exports);
  const optionsDefault$j = {
      decode: false,
      decodeMethod: decodeURIComponent,
  };
  const castParam$2 = (value, options_ = {}) => {
      const options = Object.assign(Object.assign({}, optionsDefault$j), options_);
      let newValue = value;
      try {
          if ((0, is_1$n.default)('string', value) &&
              options.decode &&
              (0, is_1$n.default)('function', options.decodeMethod))
              newValue = options.decodeMethod(value);
      }
      catch (error) { }
      try {
          if ((0, is_1$n.default)('string', newValue)) {
              if ('undefined' === newValue)
                  return undefined;
              if ('NaN' === newValue)
                  return NaN;
              return JSON.parse(newValue);
          }
          return newValue;
      }
      catch (error) { }
      return newValue;
  };
  var _default$q = castParam$3.default = castParam$2;

  (function (exports) {
  var __importDefault = (this && this.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(exports, "__esModule", { value: true });
  exports.getObjectPropertyValue = void 0;
  const is_1 = __importDefault(is$5.exports);
  const castParam_1 = __importDefault(castParam$3);
  const getObjectPropertyValue = (object, keys) => {
      if (!object || !keys)
          return;
      if ((0, is_1.default)('string', keys)) {
          const keys_ = keys.split('.').filter(Boolean).map(key => (0, castParam_1.default)(key));
          return (0, exports.getObjectPropertyValue)(object, keys_);
      }
      if ((0, is_1.default)('array', keys)) {
          const key = keys[0];
          if (keys.length === 1)
              return object[key];
          if (object.hasOwnProperty(key))
              return (0, exports.getObjectPropertyValue)(object[key], keys.slice(1));
      }
  };
  exports.getObjectPropertyValue = getObjectPropertyValue;
  exports.default = exports.getObjectPropertyValue;
  }(getObjectPropertyValue));

  var __importDefault$v = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(getObjectValue$1, "__esModule", { value: true });
  const getObjectPropertyValue_1 = __importDefault$v(getObjectPropertyValue);
  const getObjectValue = (object, ...args) => {
      if (!object || !args.length)
          return;
      let value;
      const keys = args.filter(Boolean);
      for (const key of keys) {
          value = (0, getObjectPropertyValue_1.default)(object, key);
          if (value !== undefined)
              return value;
      }
  };
  getObjectValue$1.default = getObjectValue;

  var __importDefault$u = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(unique$1, "__esModule", { value: true });
  const is_1$m = __importDefault$u(is$5.exports);
  const getObjectValue_1 = __importDefault$u(getObjectValue$1);
  /**
   * It returns an array with unique simple values
   * and / or array and object values.
   *
   * Referenced values are only compared based on
   * values in those reference type values based on array
   * of keys provided in the second argument in the method.
   *
   * Uniqueness of array and object values is separatelly
   * evaluated based on keys value and returned in the result.
   */
  const unique = (object, ...args) => {
      const cache = {
          simple: [],
          array: [],
          object: [],
      };
      const output = [];
      if ((0, is_1$m.default)('array', object)) {
          object.forEach(item => {
              const isNotArrayObject = (0, is_1$m.default)('not-array-object', item);
              const isArray = (0, is_1$m.default)('array', item);
              const value = (isNotArrayObject || !args.length) ? item : (0, getObjectValue_1.default)(item, ...args);
              const cacheArray = cache[isNotArrayObject ? 'simple' : isArray ? 'array' : 'object'];
              const exists = cacheArray.find(cacheItem => value === cacheItem);
              if (!exists && value !== undefined) {
                  output.push(item);
                  cache[isNotArrayObject ? 'simple' : isArray ? 'array' : 'object'].push(value);
              }
          });
      }
      return output;
  };
  var _default$p = unique$1.default = unique;

  var __importDefault$t = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(permutationWithRepetition$1, "__esModule", { value: true });
  const is_1$l = __importDefault$t(is$5.exports);
  const unique_1 = __importDefault$t(unique$1);
  const optionsDefault$i = {
      response: 'array',
  };
  // m - array
  // m! / a! * b! * c! ...
  function permutationWithRepetition(value_, options_ = {}) {
      const options = Object.assign(Object.assign({}, optionsDefault$i), options_);
      if ((0, is_1$l.default)('array', value_)) {
          const value = (0, unique_1.default)(value_);
          const length = value.length;
          const items = (0, is_1$l.default)('number', options.items) ? options.items : length;
          if (items < 1)
              return [value];
          if (items === 1)
              return value.map(item_ => [item_]);
          const item = new Array(items).fill(0);
          let index = items - 2;
          const response = [];
          // Starts with all 0 indexes for all items
          // it loops for the last position and makes each item for each index
          // then, it moves to the left and increments the index by 1
          // once item on left index increment moves over amount of items
          // it resets to 0 index, and then it moves left and increments that item
          // using same methodology, etc. until item at index 0 has index value === items.length
          if (options.response === 'array') {
              while (index >= 0) {
                  // Reset
                  index = items - 2;
                  for (let i = 0; i < length; i++) {
                      item[items - 1] = i;
                      response.push(item.map(index_ => value[index_]));
                  }
                  // Move to the left of the values
                  while (true) {
                      if (item[index] === length - 1) {
                          item[index] = 0;
                          index--;
                          if (index < 0)
                              break;
                      }
                      else {
                          item[index]++;
                          break;
                      }
                  }
              }
              return response;
          }
          if (options.response === 'yield')
              return function* () {
                  while (index >= 0) {
                      // Reset
                      index = items - 2;
                      for (let i = 0; i < length; i++) {
                          item[items - 1] = i;
                          const item_ = item.map(index_ => value[index_]);
                          yield item_;
                          response.push(item_);
                      }
                      // Move to the left of the values
                      while (true) {
                          if (item[index] === length - 1) {
                              item[index] = 0;
                              index--;
                              if (index < 0)
                                  break;
                          }
                          else {
                              item[index]++;
                              break;
                          }
                      }
                  }
                  return response;
              };
      }
  }
  permutationWithRepetition$1.default = permutationWithRepetition;

  var __importDefault$s = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(variationWithRepetition$1, "__esModule", { value: true });
  const permutationWithRepetition_1 = __importDefault$s(permutationWithRepetition$1);
  const optionsDefault$h = {
      response: 'array',
  };
  // m - array, n - items
  // m ** n
  function variationWithRepetition(value_, items = 0, options_ = {}) {
      const options = Object.assign(Object.assign({}, optionsDefault$h), options_);
      return (0, permutationWithRepetition_1.default)(value_, Object.assign(Object.assign({}, options), { items }));
  }
  var _default$o = variationWithRepetition$1.default = variationWithRepetition;

  var getEnvironment$3 = {};

  Object.defineProperty(getEnvironment$3, "__esModule", { value: true });
  const getEnvironment$2 = () => {
      if (typeof self !== 'undefined')
          return self;
      if (typeof window !== 'undefined')
          return window;
      if (typeof global$1 !== 'undefined')
          return global$1;
  };
  var _default$n = getEnvironment$3.default = getEnvironment$2;

  function _defineProperty(obj, key, value) {
    if (key in obj) {
      Object.defineProperty(obj, key, {
        value: value,
        enumerable: true,
        configurable: true,
        writable: true
      });
    } else {
      obj[key] = value;
    }

    return obj;
  }

  var is$4 = {exports: {}};

  (function (module, exports) {
  Object.defineProperty(exports, "__esModule", { value: true });
  const optionsDefault = {};
  const isBrowser = typeof window !== 'undefined' && typeof window.document !== 'undefined';
  const isNodejs = !!(typeof global$1 !== 'undefined' && 'object' !== 'undefined' && module.exports);
  // Multiple is methods instead of one,
  // so it's lighter for tree shaking usability reasons
  function is(type, value, options_ = {}) {
      var _a;
      const options = Object.assign(Object.assign({}, optionsDefault), options_);
      const { variant } = options;
      const prototype = value && typeof value === 'object' && Object.getPrototypeOf(value);
      switch (type) {
          case 'string':
              return typeof value === 'string';
          case 'number':
              return typeof value === 'number' && !Number.isNaN(value);
          case 'boolean':
              return typeof value === 'boolean';
          case 'array':
              return Array.isArray(value);
          case 'object':
              const isObject = typeof value === 'object' && !!value && value.constructor === Object;
              return isObject;
          // Map, null, WeakMap, Date, etc.
          case 'object-like':
              return typeof value === 'object' && (value === null || value.constructor !== Object);
          case 'class':
              return ((typeof value === 'object' || typeof value === 'function') &&
                  (/class/gi.test(String(value)) || /class/gi.test(String(value === null || value === void 0 ? void 0 : value.constructor))));
          case 'function':
              return !!(value && value instanceof Function);
          case 'async':
              // If it's browser avoid calling the method
              // to see if it's async func or not,
              // where as in nodejs we have no other choice
              // that i know of when using transpilation
              // And also it might not be always correct, as
              // a method that returns a promise is also async
              // but we can't know that until the method is called and
              // we inspect the method's return value
              return !!(is('function', value) && (isBrowser ? value.constructor.name === 'AsyncFunction' : value() instanceof Promise));
          case 'map':
              return !!(prototype === Map.prototype);
          case 'weakmap':
              return !!(prototype === WeakMap.prototype);
          case 'set':
              return !!(prototype === Set.prototype);
          case 'weakset':
              return !!(prototype === WeakSet.prototype);
          case 'promise':
              return !!(prototype === Promise.prototype);
          case 'int8array':
              return !!(prototype === Int8Array.prototype);
          case 'uint8array':
              return !!(prototype === Uint8Array.prototype);
          case 'uint8clampedarray':
              return !!(prototype === Uint8ClampedArray.prototype);
          case 'int16array':
              return !!(prototype === Int16Array.prototype);
          case 'uint16array':
              return !!(prototype === Uint16Array.prototype);
          case 'int32array':
              return !!(prototype === Int32Array.prototype);
          case 'uint32array':
              return !!(prototype === Uint32Array.prototype);
          case 'float32array':
              return !!(prototype === Float32Array.prototype);
          case 'float64array':
              return !!(prototype === Float64Array.prototype);
          case 'bigint64array':
              return !!(prototype === BigInt64Array.prototype);
          case 'biguint64array':
              return !!(prototype === BigUint64Array.prototype);
          case 'typedarray':
              return is('int8array', value) || is('uint8array', value) || is('uint8clampedarray', value) || is('int16array', value) || is('uint16array', value) || is('int32array', value) || is('uint32array', value) || is('float32array', value) || is('float64array', value) || is('bigint64array', value) || is('biguint64array', value);
          case 'dataview':
              return !!(prototype === DataView.prototype);
          case 'arraybuffer':
              return !!(prototype === ArrayBuffer.prototype);
          case 'sharedarraybuffer':
              return typeof SharedArrayBuffer !== 'undefined' && !!(prototype === SharedArrayBuffer.prototype);
          case 'symbol':
              return !!(typeof value === 'symbol');
          case 'error':
              return !!(value && value instanceof Error);
          case 'date':
              return !!(value && value instanceof Date);
          case 'regexp':
              return !!(value && value instanceof RegExp);
          case 'arguments':
              return !!(value && value.toString() === '[object Arguments]');
          case 'null':
              return value === null;
          case 'undefined':
              return value === undefined;
          case 'blob':
              return isBrowser && value instanceof Blob;
          case 'buffer':
              return !!(isNodejs && typeof ((_a = value === null || value === void 0 ? void 0 : value.constructor) === null || _a === void 0 ? void 0 : _a.isBuffer) === 'function' && value.constructor.isBuffer(value));
          case 'element':
              if (value) {
                  switch (variant) {
                      case undefined:
                      case 'html':
                      case 'element':
                          return isBrowser && (typeof HTMLElement === 'object' ?
                              value instanceof HTMLElement :
                              value && typeof value === 'object' && value !== null && value.nodeType === 1 && typeof value.nodeName === 'string');
                      case 'node':
                          return isBrowser && (typeof Node === 'object' ?
                              value instanceof Node :
                              value && typeof value === 'object' && value !== null && typeof value.nodeType === 'number' && typeof value.nodeName === 'string');
                      case 'react':
                          return value.elementType || value.hasOwnProperty('$$typeof');
                      default:
                          return false;
                  }
              }
              return false;
          case 'simple':
              return (is('string', value, options) ||
                  is('number', value, options) ||
                  is('boolean', value, options) ||
                  is('undefined', value, options) ||
                  is('null', value, options));
          case 'not-array-object':
              return !is('array', value, options) && !is('object', value, options);
          default:
              return false;
      }
  }
  exports.default = is;
  }(is$4, is$4.exports));

  var is$3 = /*@__PURE__*/getDefaultExportFromCjs(is$4.exports);

  var copy$5 = {};

  Object.defineProperty(copy$5, "__esModule", { value: true });
  const isArray$2 = value => Array.isArray(value);
  const isObject$2 = value => typeof value === 'object' && !!value && value.constructor === Object;
  // It keeps the references of the methods and classes,
  // unlike JSON.stringify usually used for deep simple copy
  const copy$4 = (value) => {
      if (isArray$2(value))
          return value.map(item => copy$4(item));
      if (isObject$2(value)) {
          const newValue = {};
          Object.keys(value).forEach(key => newValue[key] = copy$4(value[key]));
          return newValue;
      }
      return value;
  };
  var _default$m = copy$5.default = copy$4;

  var _try$1 = {};

  var getEnvironment$1 = {};

  Object.defineProperty(getEnvironment$1, "__esModule", { value: true });
  const getEnvironment = () => {
      if (typeof self !== 'undefined')
          return self;
      if (typeof window !== 'undefined')
          return window;
      if (typeof global$1 !== 'undefined')
          return global$1;
  };
  getEnvironment$1.default = getEnvironment;

  var setObjectValue$3 = {};

  var cleanValue$1 = {};

  var capitalize$3 = {};

  var __importDefault$r = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(capitalize$3, "__esModule", { value: true });
  const is_1$k = __importDefault$r(is$4.exports);
  const capitalize$2 = (value) => {
      if ((0, is_1$k.default)('string', value))
          return `${value.charAt(0).toUpperCase()}${value.slice(1)}`;
      return value;
  };
  capitalize$3.default = capitalize$2;

  (function (exports) {
  var __importDefault = (this && this.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(exports, "__esModule", { value: true });
  exports.optionsDefault = void 0;
  const is_1 = __importDefault(is$4.exports);
  const capitalize_1 = __importDefault(capitalize$3);
  exports.optionsDefault = {
      filters: [',', '.', '-', '_', '\s+'],
      replaceWith: ' ',
      trim: true,
  };
  const cleanValue = (value_, options_ = {}) => {
      try {
          const options = Object.assign(Object.assign({}, exports.optionsDefault), options_);
          // Few predefined options
          // for className cammel case to regular
          // css property names convert
          if (options.className) {
              options.replaceWith = '-';
              options.cammelCaseTransform = true;
              options.lowercase = true;
          }
          if ((0, is_1.default)('string', value_)) {
              let value = value_;
              if (options.url) {
                  const parts = value.split('?').filter(Boolean);
                  let path = parts[0];
                  const query = parts[1];
                  if (path.slice(-1) === '/')
                      path = path.slice(0, -1);
                  value = query ? [path, query].join('?') : path;
                  return value;
              }
              if (options.cammelCaseTransform)
                  value = value.split(/(?=[A-Z])/g).join(options.replaceWith || ' ');
              options.filters.forEach(filter => {
                  const expression = `\\${filter}`;
                  const regexp = new RegExp(expression, 'g');
                  value = value.replace(regexp, options.replaceWith || ' ');
              });
              if (options.trim)
                  value = value.trim();
              if (options.capitalize)
                  value = (0, capitalize_1.default)(value);
              if (options.lowercase)
                  value = value.toLocaleLowerCase();
              return value;
          }
          return value_;
      }
      catch (error) { }
      return value_;
  };
  exports.default = cleanValue;
  }(cleanValue$1));

  var castParam$1 = {};

  var __importDefault$q = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(castParam$1, "__esModule", { value: true });
  const is_1$j = __importDefault$q(is$4.exports);
  const optionsDefault$g = {
      decode: false,
      decodeMethod: decodeURIComponent,
  };
  const castParam = (value, options_ = {}) => {
      const options = Object.assign(Object.assign({}, optionsDefault$g), options_);
      let newValue = value;
      try {
          if ((0, is_1$j.default)('string', value) &&
              options.decode &&
              (0, is_1$j.default)('function', options.decodeMethod))
              newValue = options.decodeMethod(value);
      }
      catch (error) { }
      try {
          if ((0, is_1$j.default)('string', newValue)) {
              if ('undefined' === newValue)
                  return undefined;
              if ('NaN' === newValue)
                  return NaN;
              return JSON.parse(newValue);
          }
          return newValue;
      }
      catch (error) { }
      return newValue;
  };
  castParam$1.default = castParam;

  var __importDefault$p = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(setObjectValue$3, "__esModule", { value: true });
  const is_1$i = __importDefault$p(is$4.exports);
  const cleanValue_1$1 = __importDefault$p(cleanValue$1);
  const castParam_1$6 = __importDefault$p(castParam$1);
  const optionsDefault$f = {
      valueOverride: false,
  };
  const setObjectValue$2 = (object, keys = '', value = undefined, options_ = {}) => {
      const options = Object.assign(Object.assign({}, optionsDefault$f), options_);
      if (!(object || keys))
          return object;
      if ((0, is_1$i.default)('string', keys)) {
          const keys_ = keys.split('.').filter(Boolean).map(key => (0, castParam_1$6.default)(key));
          return setObjectValue$2(object, keys_, value, options);
      }
      if ((0, is_1$i.default)('array', keys)) {
          const key = keys[0];
          const keyClean = (0, cleanValue_1$1.default)(String(key), { filters: ['.', ','], replaceWith: '' });
          if (keys.length === 1 && value !== undefined) {
              if (((0, is_1$i.default)('array', object) && (0, is_1$i.default)('number', key)) ||
                  ((0, is_1$i.default)('object', object) && (0, is_1$i.default)('string', key))) {
                  object[(0, is_1$i.default)('string', key) ? keyClean : key] = value;
              }
          }
          else {
              // Add array or object as a value of the key, if that key doesn't exist atm
              if (!object.hasOwnProperty(key) ||
                  options.valueOverride)
                  object[keyClean] = (0, is_1$i.default)('number', keys[1]) ? [] : {};
              const value_ = object[keyClean];
              // If we are trying to set a deeply nested value on a
              // simple value type, meaning if it's not an array or an object,
              // To override existing value use valueOverride: true option
              if (!((0, is_1$i.default)('object', value_) || (0, is_1$i.default)('array', value_)))
                  return object;
              return setObjectValue$2(object[key], keys.slice(1), value, options);
          }
      }
      return object;
  };
  setObjectValue$3.default = setObjectValue$2;

  var __importDefault$o = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(_try$1, "__esModule", { value: true });
  const is_1$h = __importDefault$o(is$4.exports);
  const getEnvironment_1$1 = __importDefault$o(getEnvironment$1);
  const setObjectValue_1$1 = __importDefault$o(setObjectValue$3);
  const optionsDefault$e = {};
  const Try$1 = (value, options_ = {}) => {
      var _a, _b, _c, _d;
      const options = Object.assign(Object.assign({}, optionsDefault$e), options_);
      try {
          return (0, is_1$h.default)('function', value) ? value() : undefined;
      }
      catch (error) {
          if (options.log) {
              console.error('Try: ', error);
              const env = (0, getEnvironment_1$1.default)();
              if (((_a = env.AMAUI) === null || _a === void 0 ? void 0 : _a.env) === 'test') {
                  if (!((_d = (_c = (_b = env.AMAUI) === null || _b === void 0 ? void 0 : _b.test) === null || _c === void 0 ? void 0 : _c.Try) === null || _d === void 0 ? void 0 : _d.logs))
                      (0, setObjectValue_1$1.default)(env, 'AMAUI.test.Try.logs', []);
                  env.AMAUI.test.Try.logs.push(error);
              }
          }
      }
  };
  var _default$l = _try$1.default = Try$1;

  const optionsDefault$d = {
    emit: {
      priorValue: true,
      copy: false,
      pre: {},
      post: {}
    }
  };

  class AmauiSubscription {
    constructor(value) {
      let options = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};

      _defineProperty(this, "methods", []);

      this.value = value;
      this.options = options;
      this.options = { ...optionsDefault$d,
        ...this.options
      };
    }

    get length() {
      return this.methods.length;
    }

    emit() {
      var _this$options$emit, _this$options$emit$pr, _this$options$emit$po;

      for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
        args[_key] = arguments[_key];
      }

      const value = args; // Important for use cases,
      // to be available pre emit,
      // Save value as last emitted value as a previous state optionally

      if ((_this$options$emit = this.options.emit) !== null && _this$options$emit !== void 0 && _this$options$emit.priorValue) this.value = value.length === 1 ? value[0] : value; // Pre
      // Value might be of simple type so we have to assign a new value to the value

      if (is$3('function', (_this$options$emit$pr = this.options.emit.pre) === null || _this$options$emit$pr === void 0 ? void 0 : _this$options$emit$pr.method)) this.options.emit.pre.method(...value);
      this.methods.map(method => {
        // Whether to send a copied value version or not,
        // it might be useful since if value is of reference type,
        // methods in the beginning might update the value,
        // and other following methods wouldn't get the
        // same value as it was sent to the first method.
        if (is$3('function', method)) method(...(this.options.emit.copy ? _default$m(value) : value));
      }); // Post
      // Value might be of simple type so we have to assign a new value to the value

      if (is$3('function', (_this$options$emit$po = this.options.emit.post) === null || _this$options$emit$po === void 0 ? void 0 : _this$options$emit$po.method)) this.options.emit.post.method(...value);
    }

    forEach() {
      for (var _len2 = arguments.length, args = new Array(_len2), _key2 = 0; _key2 < _len2; _key2++) {
        args[_key2] = arguments[_key2];
      }

      this.methods.forEach(method => _default$l(() => method(...args)));
    }

    map(value_) {
      if (!this.methods.length) return;
      let value = value_;

      for (const method of this.methods) value = _default$l(() => method(value));

      return value;
    }

    subscribe(method) {
      if (this.methods.indexOf(method) === -1) this.methods.push(method);
    }

    unsubscribe(method) {
      if (this.methods.indexOf(method) > -1) {
        const index = this.methods.findIndex(method_ => method_ === method);
        if (index > -1) this.methods.splice(index, 1);
      }
    }

  }

  var AmauiSubscription$1 = AmauiSubscription;

  const cammelCaseToKebabCase = value => is$2('string', value) ? value.replace(/[A-Z]/g, v => "-".concat(v[0])).toLowerCase() : value;
  const is$2 = (version, value) => {
    switch (version) {
      case 'string':
        return typeof value === 'string';

      case 'number':
        return typeof value === 'number' && !Number.isNaN(value);

      case 'array':
        return Array.isArray(value);

      case 'boolean':
        return typeof value === 'boolean';

      case 'null':
        return value === null;

      case 'undefined':
        return value === undefined;

      case 'object':
        const isObject = typeof value === 'object' && !!value && value.constructor === Object;
        return isObject;

      case 'function':
        return !!(value && value instanceof Function);

      case 'simple':
        return is$2('string', value) || is$2('number', value) || is$2('boolean', value) || is$2('undefined', value) || is$2('null', value);

      default:
        return;
    }
  };
  const isAmauiSubscription = value => value instanceof AmauiSubscription$1 || is$2('function', value === null || value === void 0 ? void 0 : value.emit);
  const getRefs = value => {
    const items = [];

    if (is$2('string', value)) {
      const regex = /\$[a-zA-Z1-9_]+/g;
      items.push(...(value.match(regex) || []).map(item => item.replace('$', '')));
    }

    return items;
  };
  const valueResolve = (property, value, amauiStyle) => {
    const response = {
      value: [],
      options: {}
    }; // Mange all the values

    if (is$2('string', property) && !!property.length && value !== undefined && amauiStyle) {
      // String
      if (is$2('string', value)) response.value = [value]; // Number
      else if (is$2('number', value)) {
        var _amauiStyle$subscript;

        const unit = (_amauiStyle$subscript = amauiStyle.subscriptions.rule.unit.map({
          property,
          value
        })) === null || _amauiStyle$subscript === void 0 ? void 0 : _amauiStyle$subscript.value;
        response.value = [(unit === null || unit === void 0 ? void 0 : unit.value) || value];
      } // Array of simple
      else if (is$2('array', value) && value.every(item => is$2('simple', item))) {
        response.value = [value.flatMap(item => valueResolve(property, item, amauiStyle).value).join(' ')];
      } // Array of arrays
      // Array of objects
      else if (is$2('array', value) && value.every(item => is$2('array', item) || is$2('object', item))) {
        response.value = [value.flatMap(item => valueResolve(property, item, amauiStyle).value).join(', ')];
      } // Object
      else if (is$2('object', value)) {
        // Object value
        if (value.value) {
          const fallbacks = (value.fallbacks || []).flatMap(item => valueResolve(property, item, amauiStyle).value);
          response.value = [fallbacks, valueResolve(property, value.value, amauiStyle).value].flat().filter(Boolean);
          if (value.rule) response.options.rule = value.rule;
        } else {
          var _amauiStyle$subscript2;

          // Value plugins
          const value_ = (_amauiStyle$subscript2 = amauiStyle.subscriptions.rule.value.map({
            property,
            value
          })) === null || _amauiStyle$subscript2 === void 0 ? void 0 : _amauiStyle$subscript2.value;
          response.value = value_ || [];
        }
      } // Method
      // AmauiSubscription
      // For methods and AmauiSubscription leave as is
      // these are only used during add method
      else response.value = [value];
    }

    return response;
  };
  const dynamic = value => is$2('function', value) || isAmauiSubscription(value) || is$2('object', value) && Object.keys(value).some(prop => dynamic(value[prop]));
  function* makeName() {
    let length_ = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 2;
    let input_ = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'abcdefghijklmnopqrstuvwxyz';
    const input = is$2('array', input_) ? input_ : input_.split('');
    let length = length_;
    let value;
    let methodNameGenerator = _default$o(input, length, {
      response: 'yield'
    })();

    while (true) {
      var _value;

      value = methodNameGenerator.next();

      if ((_value = value) !== null && _value !== void 0 && _value.done) {
        methodNameGenerator = _default$o(input, ++length, {
          response: 'yield'
        })();
        value = methodNameGenerator.next();
      }

      yield value.value.join('');
    }
  }
  const pxToRem = function (value) {
    let htmlFontSize = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 16;
    return Number((value / htmlFontSize).toFixed(4));
  };
  const env$2 = _default$n();
  env$2.amaui_methods = {
    makeName: makeName()
  };
  const names = value => {
    if (is$2('object', value)) {
      // Update styles, className and class
      if (!value.hasOwnProperty('className')) Object.defineProperty(value, 'className', {
        get: function () {
          return Object.keys(value.classNames).map(item => value.classNames[item]).join(' ');
        }
      });
      if (!value.hasOwnProperty('class')) Object.defineProperty(value, 'class', {
        get: function () {
          return Object.keys(value.classes).map(item => value.classes[item]).join(' ');
        }
      });
      if (!value.hasOwnProperty('styles')) value.styles = function () {
        const values = [];

        for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
          args[_key] = arguments[_key];
        }

        args.forEach(arg => {
          if (value.classes[arg]) values.push(value.classes[arg]);
        });
        return values.join(' ');
      };
      return value;
    }

    return value;
  };
  let i = 0;
  const getID = () => "".concat(i++, "-").concat(new Date().getTime());

  var copy$3 = {};

  Object.defineProperty(copy$3, "__esModule", { value: true });
  const isArray$1 = value => Array.isArray(value);
  const isObject$1 = value => typeof value === 'object' && !!value && value.constructor === Object;
  // It keeps the references of the methods and classes,
  // unlike JSON.stringify usually used for deep simple copy
  const copy$2 = (value) => {
      if (isArray$1(value))
          return value.map(item => copy$2(item));
      if (isObject$1(value)) {
          const newValue = {};
          Object.keys(value).forEach(key => newValue[key] = copy$2(value[key]));
          return newValue;
      }
      return value;
  };
  var _default$k = copy$3.default = copy$2;

  var element$1 = {};

  var isEnvironment$1 = {};

  var __importDefault$n = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(isEnvironment$1, "__esModule", { value: true });
  const is_1$g = __importDefault$n(is$5.exports);
  function isEnvironment(type, value) {
      let value_;
      switch (type) {
          case 'browser':
              return typeof window !== 'undefined' && typeof window.document !== 'undefined';
          case 'worker':
              return typeof WorkerGlobalScope !== 'undefined' && self instanceof WorkerGlobalScope;
          case 'nodejs':
              return (new Function('try {return this===global;}catch(e){return false;}'))();
          case 'localhost':
              value_ = value !== undefined ? value : (isEnvironment('browser') && window.location.hostname);
              return (0, is_1$g.default)('string', value_) && ['localhost', '127.0.0.1'].some(value__ => value_.indexOf(value__) > -1);
          default:
              return false;
      }
  }
  var _default$j = isEnvironment$1.default = isEnvironment;

  var _try = {};

  var setObjectValue$1 = {};

  var cleanValue = {};

  var capitalize$1 = {};

  var __importDefault$m = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(capitalize$1, "__esModule", { value: true });
  const is_1$f = __importDefault$m(is$5.exports);
  const capitalize = (value) => {
      if ((0, is_1$f.default)('string', value))
          return `${value.charAt(0).toUpperCase()}${value.slice(1)}`;
      return value;
  };
  capitalize$1.default = capitalize;

  (function (exports) {
  var __importDefault = (this && this.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(exports, "__esModule", { value: true });
  exports.optionsDefault = void 0;
  const is_1 = __importDefault(is$5.exports);
  const capitalize_1 = __importDefault(capitalize$1);
  exports.optionsDefault = {
      filters: [',', '.', '-', '_', '\s+'],
      replaceWith: ' ',
      trim: true,
  };
  const cleanValue = (value_, options_ = {}) => {
      try {
          const options = Object.assign(Object.assign({}, exports.optionsDefault), options_);
          // Few predefined options
          // for className cammel case to regular
          // css property names convert
          if (options.className) {
              options.replaceWith = '-';
              options.cammelCaseTransform = true;
              options.lowercase = true;
          }
          if ((0, is_1.default)('string', value_)) {
              let value = value_;
              if (options.url) {
                  const parts = value.split('?').filter(Boolean);
                  let path = parts[0];
                  const query = parts[1];
                  if (path.slice(-1) === '/')
                      path = path.slice(0, -1);
                  value = query ? [path, query].join('?') : path;
                  return value;
              }
              if (options.cammelCaseTransform)
                  value = value.split(/(?=[A-Z])/g).join(options.replaceWith || ' ');
              options.filters.forEach(filter => {
                  const expression = `\\${filter}`;
                  const regexp = new RegExp(expression, 'g');
                  value = value.replace(regexp, options.replaceWith || ' ');
              });
              if (options.trim)
                  value = value.trim();
              if (options.capitalize)
                  value = (0, capitalize_1.default)(value);
              if (options.lowercase)
                  value = value.toLocaleLowerCase();
              return value;
          }
          return value_;
      }
      catch (error) { }
      return value_;
  };
  exports.default = cleanValue;
  }(cleanValue));

  var __importDefault$l = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(setObjectValue$1, "__esModule", { value: true });
  const is_1$e = __importDefault$l(is$5.exports);
  const cleanValue_1 = __importDefault$l(cleanValue);
  const castParam_1$5 = __importDefault$l(castParam$3);
  const optionsDefault$c = {
      valueOverride: false,
  };
  const setObjectValue = (object, keys = '', value = undefined, options_ = {}) => {
      const options = Object.assign(Object.assign({}, optionsDefault$c), options_);
      if (!(object || keys))
          return object;
      if ((0, is_1$e.default)('string', keys)) {
          const keys_ = keys.split('.').filter(Boolean).map(key => (0, castParam_1$5.default)(key));
          return setObjectValue(object, keys_, value, options);
      }
      if ((0, is_1$e.default)('array', keys)) {
          const key = keys[0];
          const keyClean = (0, cleanValue_1.default)(String(key), { filters: ['.', ','], replaceWith: '' });
          if (keys.length === 1 && value !== undefined) {
              if (((0, is_1$e.default)('array', object) && (0, is_1$e.default)('number', key)) ||
                  ((0, is_1$e.default)('object', object) && (0, is_1$e.default)('string', key))) {
                  object[(0, is_1$e.default)('string', key) ? keyClean : key] = value;
              }
          }
          else {
              // Add array or object as a value of the key, if that key doesn't exist atm
              if (!object.hasOwnProperty(key) ||
                  options.valueOverride)
                  object[keyClean] = (0, is_1$e.default)('number', keys[1]) ? [] : {};
              const value_ = object[keyClean];
              // If we are trying to set a deeply nested value on a
              // simple value type, meaning if it's not an array or an object,
              // To override existing value use valueOverride: true option
              if (!((0, is_1$e.default)('object', value_) || (0, is_1$e.default)('array', value_)))
                  return object;
              return setObjectValue(object[key], keys.slice(1), value, options);
          }
      }
      return object;
  };
  setObjectValue$1.default = setObjectValue;

  var __importDefault$k = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(_try, "__esModule", { value: true });
  const is_1$d = __importDefault$k(is$5.exports);
  const getEnvironment_1 = __importDefault$k(getEnvironment$3);
  const setObjectValue_1 = __importDefault$k(setObjectValue$1);
  const optionsDefault$b = {};
  const Try = (value, options_ = {}) => {
      var _a, _b, _c, _d;
      const options = Object.assign(Object.assign({}, optionsDefault$b), options_);
      try {
          return (0, is_1$d.default)('function', value) ? value() : undefined;
      }
      catch (error) {
          if (options.log) {
              console.error('Try: ', error);
              const env = (0, getEnvironment_1.default)();
              if (((_a = env.AMAUI) === null || _a === void 0 ? void 0 : _a.env) === 'test') {
                  if (!((_d = (_c = (_b = env.AMAUI) === null || _b === void 0 ? void 0 : _b.test) === null || _c === void 0 ? void 0 : _c.Try) === null || _d === void 0 ? void 0 : _d.logs))
                      (0, setObjectValue_1.default)(env, 'AMAUI.test.Try.logs', []);
                  env.AMAUI.test.Try.logs.push(error);
              }
          }
      }
  };
  var _default$i = _try.default = Try;

  var __importDefault$j = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(element$1, "__esModule", { value: true });
  const is_1$c = __importDefault$j(is$5.exports);
  const isEnvironment_1$2 = __importDefault$j(isEnvironment$1);
  const try_1 = __importDefault$j(_try);
  function element(value) {
      const object = {};
      object.value = value;
      if ((0, is_1$c.default)('string', value))
          object.value = window.document.querySelector(value);
      if (!(0, is_1$c.default)('element', object.value))
          delete object.value;
      const matches = (value_ = object.value) => {
          const method = (0, is_1$c.default)('element', value_) && (value_.matches || value_['webkitMatchesSelector'] || value_['mozMatchesSelector'] || value_['oMatchesSelector'] || value_['msMatchesSelector']);
          if (!method)
              return () => false;
          return method.bind(value_);
      };
      // Parent
      object.parent = function () {
          if (this.value && (0, isEnvironment_1$2.default)('browser') && this.value.parentNode)
              return this.value.parentNode;
      };
      // Parents
      object.parents = function (selectors, arrayMethod = 'some') {
          const parents = [];
          let parent = this.value;
          while (parent && parent !== document) {
              parent = element(parent).parent();
              if (parent &&
                  (!(selectors === null || selectors === void 0 ? void 0 : selectors.length) ||
                      selectors[arrayMethod] && selectors[arrayMethod](item => (0, try_1.default)(() => matches(parent)(item)))))
                  parents.push(parent);
          }
          return parents;
      };
      // Nearest
      object.nearest = function (selectors, arrayMethod = 'some') {
          // Value matches
          // return itself in that use case
          if (!(selectors === null || selectors === void 0 ? void 0 : selectors.length) ||
              selectors[arrayMethod] && selectors[arrayMethod](item => (0, try_1.default)(() => matches(this.value)(item))))
              return this.value;
          let parent = this.value;
          while (parent && parent !== document) {
              parent = element(parent).parent();
              if (parent &&
                  (!(selectors === null || selectors === void 0 ? void 0 : selectors.length) ||
                      selectors[arrayMethod] && selectors[arrayMethod](item => (0, try_1.default)(() => matches(parent)(item)))))
                  return parent;
          }
      };
      // Furthest
      object.furthest = function (selectors, arrayMethod = 'some') {
          const parents = this.parents(selectors, arrayMethod);
          return parents[parents.length - 1];
      };
      // hasParent
      object.hasParent = function (selectors, grandparents = true, arrayMethod = 'some') {
          let parent = this.value;
          if (!grandparents)
              return (!(selectors === null || selectors === void 0 ? void 0 : selectors.length) ||
                  selectors[arrayMethod] && selectors[arrayMethod](item => (0, try_1.default)(() => matches(this.parent())(item))));
          while (parent && parent !== document) {
              parent = element(parent).parent();
              if (parent &&
                  (!(selectors === null || selectors === void 0 ? void 0 : selectors.length) ||
                      selectors[arrayMethod] && selectors[arrayMethod](item => (0, try_1.default)(() => matches(parent)(item)))))
                  return true;
          }
          return false;
      };
      // hasParents
      // If unique is true, sort selectors argument by most specifc first
      // and lowest specificty last for the most proper result
      object.hasParents = function (selectors, unique = true, arrayMethod = 'some') {
          if (!(selectors === null || selectors === void 0 ? void 0 : selectors.length))
              return !!this.parent();
          const parents = this.parents();
          return !!(this.value &&
              ((selectors === null || selectors === void 0 ? void 0 : selectors.length) &&
                  (selectors[arrayMethod] && selectors[arrayMethod](selector => {
                      const index = parents.findIndex((item) => (0, is_1$c.default)('string', selector) ? (0, try_1.default)(() => matches(item)(selector)) : item === selector);
                      if (index > -1) {
                          if (unique)
                              parents.splice(index, 1);
                          return true;
                      }
                      return false;
                  }))));
      };
      return object;
  }
  var _default$h = element$1.default = element;

  var merge$3 = {};

  var __importDefault$i = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(merge$3, "__esModule", { value: true });
  const is_1$b = __importDefault$i(is$5.exports);
  const copy_1$1 = __importDefault$i(copy$3);
  const optionsDefault$a = {
      copy: false,
      merge: {
          array: false,
      },
  };
  const merge$2 = (target, source, options_ = {}) => {
      const options = Object.assign(Object.assign({}, optionsDefault$a), options_);
      if (options.merge.array &&
          (0, is_1$b.default)('array', target) && (0, is_1$b.default)('array', source)) {
          const length = Math.max(target.length, source.length);
          for (let i = 0; i < length; i++) {
              if (target[i] === undefined)
                  target[i] = source[i];
              if (((0, is_1$b.default)('object', target[i]) && (0, is_1$b.default)('object', source[i])) ||
                  (0, is_1$b.default)('array', target[i]) && (0, is_1$b.default)('array', source[i]))
                  target[i] = merge$2(target[i], source[i], options);
          }
      }
      if ((0, is_1$b.default)('object', target) && (0, is_1$b.default)('object', source)) {
          Object.keys(source).forEach(key => {
              // We only care about direct target object properties
              // not about inherited properties from a prototype chain
              if (target.hasOwnProperty(key)) {
                  if ((0, is_1$b.default)('object', target[key]) && (0, is_1$b.default)('object', source[key]))
                      target[key] = merge$2(target[key], source[key], options);
              }
              else
                  target[key] = options.copy ? (0, copy_1$1.default)(source[key]) : source[key];
          });
      }
      return target;
  };
  var _default$g = merge$3.default = merge$2;

  const unix = () => Math.floor(new Date().getTime() / 1000);

  const optionsDefault$9 = {
    value: {
      copy: false
    },
    add: {
      override: true
    }
  };

  class AmauiMeta {
    static meta = new WeakMap();
    static options_ = optionsDefault$9;

    static get options() {
      return this.options_;
    }

    static set options(value) {
      this.options_ = { ...this.options,
        ...value
      };
    } // Class decorator


    static class() {
      for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
        args[_key] = arguments[_key];
      }

      return object => {
        const [key, value] = args; // Add key and value to object which is a class itself

        this.add(key, value, object);
      };
    } // Method decorator


    static method() {
      for (var _len2 = arguments.length, args = new Array(_len2), _key2 = 0; _key2 < _len2; _key2++) {
        args[_key2] = arguments[_key2];
      }

      return (object_, property) => {
        const object = object_.constructor;
        const [key, value] = args; // Add key and value to object property which is a class's method

        this.add(key, value, object, property);
      };
    } // Property decorator


    static property() {
      for (var _len3 = arguments.length, args = new Array(_len3), _key3 = 0; _key3 < _len3; _key3++) {
        args[_key3] = arguments[_key3];
      }

      return (object_, property) => {
        const object = object_.constructor;
        const [key, value] = args; // Add key and value to object property which is a class's property

        this.add(key, value, object, property);
      };
    } // Parameter decorator


    static parameter() {
      for (var _len4 = arguments.length, args = new Array(_len4), _key4 = 0; _key4 < _len4; _key4++) {
        args[_key4] = arguments[_key4];
      }

      return (object_, property, parameterIndex) => {
        const object = object_.constructor;
        const [value] = args; // Add key and value to object property which is a class's method

        this.add("amaui-meta-param:".concat(parameterIndex), value, object, property);
      };
    }

    static add(key, value, object, property) {
      // A WeakMap's key can only be
      // of a reference value type
      if (!is$3('simple', object)) {
        const value_ = this.options.value.copy ? _default$m(value) : value;
        let mapObject = this.meta.get(object);

        if (!mapObject) {
          // Add a new map for the object
          mapObject = new Map();
          this.meta.set(object, mapObject);
        }

        if (property !== undefined) {
          let mapProperty = mapObject.get(property);

          if (!mapProperty) {
            // Add a new map for the object's property
            mapProperty = new Map();
            mapObject.set(property, mapProperty);
          }

          if (!mapProperty.has(key) || this.options.add.override) {
            // Set map property's key and value
            mapProperty.set(key, {
              value: this.options.value.copy ? _default$m(value) : value,
              added_at: unix()
            });
            return value_;
          }
        } else {
          if (!mapObject.has(key) || this.options.add.override) {
            // Set map object's key and value
            mapObject.set(key, {
              value: this.options.value.copy ? _default$m(value) : value,
              added_at: unix()
            });
            return value_;
          }
        }
      }
    }

    static update(key, value, object, property) {
      // A WeakMap's key can only be
      // of a reference value type
      if (!is$3('simple', object)) {
        const value_ = this.options.value.copy ? _default$m(value) : value;
        let mapObject = this.meta.get(object);

        if (!mapObject) {
          // Add a new map for the object
          mapObject = new Map();
          this.meta.set(object, mapObject);
        }

        if (property !== undefined) {
          let mapProperty = mapObject.get(property);

          if (!mapProperty) {
            // Add a new map for the object's property
            mapProperty = new Map();
            mapObject.set(property, mapProperty);
          }

          if (mapProperty.has(key)) {
            // Set map property's key and value
            const atmValue = mapProperty.get(key);
            atmValue.value = value_;
            atmValue.updated_at = unix();
            mapProperty.set(key, atmValue);
            return value_;
          }
        } else {
          if (mapObject.has(key)) {
            // Set map object's key and value
            const atmValue = mapObject.get(key);
            atmValue.value = value_;
            atmValue.updated_at = unix();
            mapObject.set(key, atmValue);
            return value_;
          }
        }
      }
    }

    static values(object, property) {
      // A WeakMap's key can only be
      // of a reference value type
      if (!is$3('simple', object)) {
        const mapObject = this.meta.get(object);
        if (!mapObject) return;

        if (property !== undefined) {
          const mapProperty = mapObject.get(property); // Return object property's values as array

          return mapProperty && Array.from(mapProperty.values());
        } // Return object's values as array


        return mapObject && Array.from(mapObject.values()).map(item => item.value);
      }
    }

    static keys(object, property) {
      // A WeakMap's key can only be
      // of a reference value type
      if (!is$3('simple', object)) {
        const mapObject = this.meta.get(object);
        if (!mapObject) return;

        if (property !== undefined) {
          const mapProperty = mapObject.get(property); // Return object property's keys as array

          return mapProperty && Array.from(mapProperty.keys());
        } // Return object's keys as array


        return mapObject && Array.from(mapObject.keys());
      }
    }

    static get(key, object, property) {
      // A WeakMap's key can only be
      // of a reference value type
      if (!is$3('simple', object)) {
        const mapObject = this.meta.get(object);
        if (!mapObject) return;

        if (property !== undefined) {
          const mapProperty = mapObject.get(property);
          if (!mapProperty) return;
          if (!mapProperty.has(key)) return; // Get map property key's and value

          return this.options.value.copy ? _default$m(mapProperty.get(key).value) : mapProperty.get(key).value;
        }

        if (!mapObject.has(key)) return; // Get map object key's and value

        return this.options.value.copy ? _default$m(mapObject.get(key).value) : mapObject.get(key).value;
      }
    }

    static has(key, object, property) {
      // A WeakMap's key can only be
      // of a reference value type
      if (!is$3('simple', object)) {
        const mapObject = this.meta.get(object);
        if (!mapObject) return false;

        if (property !== undefined) {
          const mapProperty = mapObject.get(property);
          if (!mapProperty) return false; // Map has property key

          return mapProperty.has(key);
        } // Map has object key's and value


        return mapObject.has(key);
      }
    }

    static remove(key, object, property) {
      // A WeakMap's key can only be
      // of a reference value type
      if (!is$3('simple', object)) {
        const mapObject = this.meta.get(object);
        if (!mapObject) return;

        if (property !== undefined) {
          const mapProperty = mapObject.get(property);
          if (!mapProperty) return; // Remove map property's key and value

          mapProperty.delete(key);
        } else {
          // Remove map object's key and value
          mapObject.delete(key);
        }
      }
    }

    static reset() {
      this.meta = new WeakMap();
      this.options = optionsDefault$9;
    }

  }

  var AmauiMeta$1 = AmauiMeta;

  class AmauiStyleRenderer {
    make() {
      let attributes = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {
        element: {},
        data: {}
      };
      let version = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'style';

      // Append to the bottom of head element
      if (_default$j('browser')) {
        const element = window.document.createElement(version);
        Object.keys((attributes === null || attributes === void 0 ? void 0 : attributes.element) || {}).forEach(attribute => element.setAttribute(attribute, attributes.element[attribute])); // Add attributes

        Object.keys((attributes === null || attributes === void 0 ? void 0 : attributes.data) || {}).forEach(attribute => {
          element[attribute] = attributes.data[attribute];
          element.setAttribute(attribute.indexOf('data-') === 0 ? attribute : "data-".concat(attribute), attributes.data[attribute]);
        });
        return element;
      }
    }

    add(value) {
      let priority = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'lower';
      let attributes = arguments.length > 2 ? arguments[2] : undefined;

      // Append to the bottom of head element
      if (_default$j('browser')) {
        const styleSheets = window.document.styleSheets;
        if (!styleSheets.length || priority === 'upper') window.document.head.append(value);else {
          var _attributes$data, _styleSheets$;

          const reset = Array.from(styleSheets).find(item => item.ownerNode.method === 'reset');
          let pure = Array.from(styleSheets).filter(item => item.ownerNode.method === 'pure');
          pure = pure[pure.length - 1];
          if ((attributes === null || attributes === void 0 ? void 0 : (_attributes$data = attributes.data) === null || _attributes$data === void 0 ? void 0 : _attributes$data.method) === 'reset' || priority === 'lower' && !(pure || reset)) window.document.head.insertBefore(value, ((_styleSheets$ = styleSheets[0]) === null || _styleSheets$ === void 0 ? void 0 : _styleSheets$.ownerNode) || null);else if (priority === 'lower') {
            if (pure) window.document.head.insertBefore(value, pure.ownerNode.nextElementSibling);else if (reset) window.document.head.insertBefore(value, reset.ownerNode.nextElementSibling);
          } else window.document.head.append(value);
        }
        return value;
      }
    }

    remove(value) {
      var _element;

      let element = value;
      if (value !== null && value !== void 0 && value.ownerNode) element = element.ownerNode;
      if ((_element = element) !== null && _element !== void 0 && _element.remove) element.remove();
    }

  }

  var AmauiStyleRenderer$1 = AmauiStyleRenderer;

  const optionsDefault$8 = {
    rule: {
      sort: true,
      prefix: false,
      rtl: false
    },
    optimize: false
  };

  class AmauiStyle {
    // Any new property
    constructor(
    /* tslint:disable-next-line */
    element, mode) {
      let renderer = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : new AmauiStyleRenderer$1();
      let options = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : _default$k(optionsDefault$8);

      _defineProperty(this, "subscriptions", {
        className: {
          pre: new AmauiSubscription$1(),
          name: new AmauiSubscription$1(),
          post: new AmauiSubscription$1()
        },
        keyframes: {
          pre: new AmauiSubscription$1(),
          name: new AmauiSubscription$1(),
          post: new AmauiSubscription$1()
        },
        rule: {
          pre: new AmauiSubscription$1(),
          unit: new AmauiSubscription$1(),
          value: new AmauiSubscription$1(),
          prefix: new AmauiSubscription$1(),
          rtl: new AmauiSubscription$1(),
          add: new AmauiSubscription$1(),
          update: new AmauiSubscription$1(),
          update_props: new AmauiSubscription$1(),
          remove: new AmauiSubscription$1(),
          post: new AmauiSubscription$1()
        },
        rules: {
          sort: new AmauiSubscription$1()
        },
        sheet: {
          add: new AmauiSubscription$1(),
          update: new AmauiSubscription$1(),
          update_props: new AmauiSubscription$1(),
          remove: new AmauiSubscription$1()
        },
        sheet_manager: {
          add: new AmauiSubscription$1(),
          update: new AmauiSubscription$1(),
          update_props: new AmauiSubscription$1(),
          remove: new AmauiSubscription$1()
        }
      });

      _defineProperty(this, "values", {
        css: ''
      });

      _defineProperty(this, "refs", {});

      _defineProperty(this, "sheets", []);

      _defineProperty(this, "sheet_managers", []);

      _defineProperty(this, "counter", {
        className: 0,
        keyframesName: 0
      });

      this.element = element;
      this.mode = mode;
      this.renderer = renderer;
      this.options = options;
      this.options = _default$g(options, optionsDefault$8, {
        copy: true
      });
      this.init();
    }

    get response() {
      this.values.css = "";
      this.sheets.forEach(sheet => {
        const css = sheet.css;

        if (css) {
          this.values.css += css;
        }
      });
      if (this.values.css) this.values.css = "\n".concat(this.values.css, "\n");
      return this.values;
    }

    get css() {
      return this.response.css;
    }

    get plugins() {
      const amauiStyle = this;
      return {
        // Add plugins
        set add(value_) {
          const value = is$2('array', value_) ? value_ : [value_];
          value.filter(method => is$2('function', method) && !AmauiMeta$1.get(method, amauiStyle, 'plugin')).forEach(method => {
            try {
              const response = method(amauiStyle);
              AmauiMeta$1.add(method, response, amauiStyle, 'plugin');
            } catch (error) {
              console.error('AmauiStyle use: ', error);
            }
          });
        },

        // Remove plugins
        set remove(value_) {
          const value = is$2('array', value_) ? value_ : [value_];
          value.filter(method => is$2('function', method)).forEach(method => {
            try {
              const response = AmauiMeta$1.get(method, amauiStyle, 'plugin');
              if (is$2('function', response === null || response === void 0 ? void 0 : response.remove)) response.remove();
            } catch (error) {
              console.error('AmauiStyle remove plugin: ', error);
            }
          });
        }

      };
    }

    init() {
      if (this.id === undefined) this.id = getID();

      if (_default$j('browser')) {
        if (!this.element) this.element = window.document.body; // AmauiStyle in element

        this.element.setAttribute('data-amaui-style', 'true');
        this.element['amaui-style'] = true;
        this.element.amaui_style = this; // Ltr

        const style = _default$i(() => window.getComputedStyle(this.element));
        this.direction = (style === null || style === void 0 ? void 0 : style.direction) || _default$i(() => window.getComputedStyle(document.documentElement).direction) || 'ltr';
        this.options.rule.rtl = this.direction === 'rtl';
      }
    }

    static get(value) {
      let index = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 0;
      const themes = this.all(value);
      return themes[index === -1 ? themes.length - 1 : index];
    }

    static first(value) {
      return this.get(value);
    }

    static last(value) {
      return this.get(value, -1);
    }

    static nearest(value) {
      var _element$nearest;

      return (_element$nearest = _default$h(value).nearest(this.attributes.map(item => "[".concat(item, "]")))) === null || _element$nearest === void 0 ? void 0 : _element$nearest.amaui_style;
    }

    static furthest(value) {
      var _element$furthest;

      return (_element$furthest = _default$h(value).furthest(this.attributes.map(item => "[".concat(item, "]")))) === null || _element$furthest === void 0 ? void 0 : _element$furthest.amaui_style;
    }

    static all(value) {
      const elements = [value, ..._default$h(value).parents(this.attributes.map(item => "[".concat(item, "]")))];
      return elements.filter(Boolean).map(item => item.amaui_style).filter(Boolean) || [];
    }

  }

  _defineProperty(AmauiStyle, "attributes", ['data-amaui-style', 'amaui-style']);

  var AmauiStyle$1 = AmauiStyle;

  var hash$1 = {};

  var serialize$1 = {};

  var __importDefault$h = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(serialize$1, "__esModule", { value: true });
  const is_1$a = __importDefault$h(is$5.exports);
  const resolve = (value) => {
      if (value === undefined)
          return 'undefined';
      if (value instanceof Function ||
          value instanceof Object)
          return value.toString();
      return value;
  };
  const clean = (value) => {
      if ((0, is_1$a.default)('string', value))
          return value.replace(/(\s|\r|\n)+/, ' ');
      return value;
  };
  const serializeValue = (value_, method) => {
      let value = method(value_);
      // Ref circular value
      if (value === undefined)
          return '';
      // Is object-like make into an object
      try {
          if ((0, is_1$a.default)('object-like', value) && (0, is_1$a.default)('not-array-object', value) && value !== null)
              value = Object.assign({}, value);
      }
      catch (error) { }
      if ((0, is_1$a.default)('object', value))
          return `{${Object.keys(value)
            .sort()
            .map(key => `"${key}":${serializeValue(value[key], method)}`)
            .filter(item => item.slice(-1) !== ':')
            .join(',')}}`;
      if ((0, is_1$a.default)('array', value))
          return `[${value
            .map((value__) => serializeValue(value__, method))
            .filter(Boolean)
            .join(',')}]`;
      if ((0, is_1$a.default)('string', value))
          return `"${value}"`;
      return clean(JSON.stringify(resolve(value)));
  };
  const serialize = (value) => {
      const values = new WeakSet();
      const getValue = (value_) => {
          if (typeof value_ === 'object' && value_ !== null) {
              if (values.has(value_))
                  return;
              values.add(value_);
          }
          return value_;
      };
      return serializeValue(value, getValue);
  };
  serialize$1.default = serialize;

  var __importDefault$g = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(hash$1, "__esModule", { value: true });
  const sha256_1 = __importDefault$g(sha256.exports);
  const serialize_1 = __importDefault$g(serialize$1);
  const optionsDefault$7 = {
      serialize: true,
      withPrefix: true,
  };
  const hash = (value_, options_ = {}) => {
      const options = Object.assign(Object.assign({}, optionsDefault$7), options_);
      let value = value_;
      if (options.serialize)
          value = (0, serialize_1.default)(value);
      value = (0, sha256_1.default)(value).toString();
      return options.withPrefix ? `0x${value}` : value;
  };
  var _default$f = hash$1.default = hash;

  class AmauiStyleRuleProperty {
    constructor(value, property) {
      let value_version = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 'value';
      let pure = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : false;
      let owner = arguments.length > 4 ? arguments[4] : undefined;
      let parents = arguments.length > 5 && arguments[5] !== undefined ? arguments[5] : [];
      let amauiStyleRule = arguments.length > 6 ? arguments[6] : undefined;
      let amauiStyleSheet = arguments.length > 7 ? arguments[7] : undefined;
      let amauiStyle = arguments.length > 8 ? arguments[8] : undefined;
      let options = arguments.length > 9 && arguments[9] !== undefined ? arguments[9] : {};

      _defineProperty(this, "values", {
        property: '',
        value: '',
        css: ''
      });

      this.value = value;
      this.property = property;
      this.value_version = value_version;
      this.pure = pure;
      this.owner = owner;
      this.parents = parents;
      this.amauiStyleRule = amauiStyleRule;
      this.amauiStyleSheet = amauiStyleSheet;
      this.amauiStyle = amauiStyle;
      this.options = options;
      this.init();
    }

    get parent() {
      return this.parents[this.parents.length - 1];
    }

    get response() {
      return {
        css: this.values.css
      };
    }

    get css() {
      return this.response.css;
    }

    updateValues() {
      // Response
      this.values.css = "".concat(this.values.property, ": ").concat(this.values.value, ";"); // For undefined animation name value

      if (this.values.css.indexOf('undefined') > -1) this.values.css = '';
    }

    init(value) {
      var _this$amauiStyleSheet, _this$parent, _this$amauiStyleSheet2, _this$parent2;

      // Update values
      this.values.property = cammelCaseToKebabCase(this.property);
      this.values.value = value !== undefined ? value : this.value;
      if (this.id === undefined) this.id = getID();
      if (this.level === undefined) this.level = this.parents.length - 1; // Add to rules_owned to all parents

      this.parents.filter(parent => !(parent instanceof AmauiStyleSheet$1)).forEach(parent => parent.rules_owned.push(this)); // method or AmauiSubscription

      if (value === undefined && ['method', 'amaui_subscription'].indexOf(this.value_version) > -1) {
        if (this.value_version === 'method') this.values.value = _default$i(() => this.value(this.amauiStyleSheet.props));else if (this.value_version === 'amaui_subscription') {
          this.values.value = this.value.value;
          if (!this.value.subscribed) this.value.subscribed = [];

          if (this.value.subscribed.indexOf(this) === -1) {
            this.value.subscribe(this.update.bind(this));
            this.value.subscribed.push(this);
          }
        } // Value

        this.values.value = is$2('function', this.values.value) ? _default$i(() => this.values.value(this.amauiStyleSheet.props)) : this.values.value;
      } // Value


      this.values.value = valueResolve(this.values.property, this.values.value, this.amauiStyle).value[0]; // Move through plugins
      // rtl

      const useRtl = this.amauiStyle.options.rule.rtl && (this.amauiStyleSheet === undefined || this.amauiStyleSheet.options.rule.rtl !== false) && (((_this$amauiStyleSheet = this.amauiStyleSheet) === null || _this$amauiStyleSheet === void 0 ? void 0 : _this$amauiStyleSheet.amauiTheme) === undefined || this.amauiStyleSheet.amauiTheme.options.rule.rtl) && // by default is true
      ((_this$parent = this.parent) === null || _this$parent === void 0 ? void 0 : _this$parent.options.rtl) !== false;

      if (useRtl) {
        const rtl = this.amauiStyle.subscriptions.rule.rtl.map(this.values);

        if (rtl !== null && rtl !== void 0 && rtl.value) {
          var _rtl$value, _rtl$value2;

          if (rtl !== null && rtl !== void 0 && (_rtl$value = rtl.value) !== null && _rtl$value !== void 0 && _rtl$value.property) this.values.property = rtl.value.property;
          if (rtl !== null && rtl !== void 0 && (_rtl$value2 = rtl.value) !== null && _rtl$value2 !== void 0 && _rtl$value2.value) this.values.value = rtl.value.value;
        }
      } // prefix


      const usePrefix = this.amauiStyle.options.rule.prefix && (this.amauiStyleSheet === undefined || this.amauiStyleSheet.options.rule.prefix !== false) && (((_this$amauiStyleSheet2 = this.amauiStyleSheet) === null || _this$amauiStyleSheet2 === void 0 ? void 0 : _this$amauiStyleSheet2.amauiTheme) === undefined || this.amauiStyleSheet.amauiTheme.options.rule.prefix !== false) && // by default is true
      ((_this$parent2 = this.parent) === null || _this$parent2 === void 0 ? void 0 : _this$parent2.options.prefix) !== false;

      if (usePrefix && this.values.property.indexOf('-') !== 0 && _default$i(() => this.values.value.indexOf('-') !== 0)) {
        var _this$amauiStyle$subs;

        const prefixes = ((_this$amauiStyle$subs = this.amauiStyle.subscriptions.rule.prefix.map({
          value: this.values.value,
          property: this.values.property
        })) === null || _this$amauiStyle$subs === void 0 ? void 0 : _this$amauiStyle$subs.value) || [];

        if (!!prefixes.length) {
          prefixes.forEach(item => {
            var _this$parent3;

            const exists = (((_this$parent3 = this.parent) === null || _this$parent3 === void 0 ? void 0 : _this$parent3.rules) || []).find(rule_ => rule_ instanceof AmauiStyleRuleProperty && rule_.values.property === item.property && rule_.values.value === item.value);

            if (!exists && this.parent) {
              AmauiStyleRuleProperty.make(item.value, item.property, 'value', this.pure, this.parent, this.parents, this.amauiStyleRule, this.parent.amauiStyleSheet, this.parent.amauiStyle);
            }
          });
        }
      } // Add itself to owner rules


      if (this.owner) {
        const exists = this.owner.rules.find(rule => rule.value.id === this.id);
        if (!exists) this.owner.rules.push({
          property: this.property,
          value: this
        });
        this.level_actual = this.owner.level_actual + 1;
      } // Update values


      this.updateValues();
    } // Update only if amauiStyleSheet is version 'dynamic'


    update(value) {
      var _domElement$style;

      // Init with value
      if (value !== undefined) this.init(value); // Make selector
      // ie. for animation, and animation-name

      this.makeSelector(); // Update the rule
      // method or AmauiSubscription

      if (value === undefined && ['method', 'amaui_subscription'].indexOf(this.value_version) > -1) {
        if (this.value_version === 'method') this.values.value = _default$i(() => this.value(this.amauiStyleSheet.props));else if (this.value_version === 'amaui_subscription') this.values.value = this.value.value; // Value

        this.values.value = is$2('function', this.values.value) ? _default$i(() => this.values.value(this.amauiStyleSheet.props)) : this.values.value;
        this.values.value = valueResolve(this.values.property, this.values.value, this.amauiStyle).value[0];
      } // Update values


      this.updateValues();
      const domElement = this.amauiStyleSheet.domElementForTesting || _default$j('browser') && window.document.createElement('div');
      if (domElement) domElement.style[this.values.property] = this.values.value;
      const valueNew = (domElement === null || domElement === void 0 ? void 0 : (_domElement$style = domElement.style) === null || _domElement$style === void 0 ? void 0 : _domElement$style[this.values.property]) || this.values.value; // Only if rule reference exists

      if (this.owner.rule) {
        // Only update if value is diff from previous update
        if (this.owner.rule.style[this.values.property] !== valueNew) {
          var _this$values$value;

          const rule = this.owner.owner.rule || this.owner.owner.sheet; // For some reason important will not update the style property
          // updating it through rule.style[property]
          // only way is to fully remove the CSSStyleRule
          // and insert a new one with new value

          if (is$2('string', this.values.value) && (_this$values$value = this.values.value) !== null && _this$values$value !== void 0 && _this$values$value.includes('!important')) {
            let index = Array.from((rule === null || rule === void 0 ? void 0 : rule.cssRules) || []).findIndex(item => item === this.owner.rule);

            if (index > -1) {
              _default$i(() => rule.deleteRule(index)); // Update owner values so it includes
              // new update for this property value

              this.owner.updateValues();
              index = _default$i(() => rule.insertRule(this.owner.values.css));
              if (index > -1) this.owner.rule = rule.cssRules[index];
            }
          } else _default$i(() => this.owner.rule.style[this.values.property] = this.values.value); // Update the values css string value


          this.values.css = "".concat(this.values.property, ": ").concat(this.values.value, ";");
        }
      }
    }

    remove() {
      this.clear();
    }

    makeSelector() {
      if (['animation', 'animation-name'].some(item => this.values.property.indexOf(item) > -1)) {
        const refs = getRefs(this.values.value);
        const refValues = refs.map(item => this.amauiStyleSheet.amauiStyleSheetManager.names.keyframes[item]).filter(Boolean);
        refs.forEach((ref, i) => this.values.value = this.values.value.replace("$".concat(ref), refValues[i])); // Update values

        this.updateValues();
      }
    }

    clear() {
      var _this$owner;

      // rule
      if ((_this$owner = this.owner) !== null && _this$owner !== void 0 && _this$owner.rule) this.owner.rule.style[this.values.property] = ''; // rules

      if (this.owner) {
        const index = this.owner.rules.findIndex(item => item.value === this);
        if (index > -1) this.owner.rules.splice(index, 1);
      } // rules owned


      this.parents.filter(parent => !(parent instanceof AmauiStyleSheet$1)).forEach(parent => {
        const index = parent.rules_owned.findIndex(item => item.value === this);
        if (index > -1) parent.rules_owned.splice(index, 1);
      });
    }

    static make(value, property) {
      let version = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 'value';
      let pure = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : false;
      let owner = arguments.length > 4 ? arguments[4] : undefined;
      let parents = arguments.length > 5 && arguments[5] !== undefined ? arguments[5] : [this];
      let amauiStyleRule = arguments.length > 6 ? arguments[6] : undefined;
      let amauiStyleSheet = arguments.length > 7 ? arguments[7] : undefined;
      let amauiStyle = arguments.length > 8 ? arguments[8] : undefined;
      let ruleOptions = arguments.length > 9 ? arguments[9] : undefined;
      return new AmauiStyleRuleProperty(value, property, version, pure, owner, parents, amauiStyleRule, amauiStyleSheet, amauiStyle, ruleOptions);
    }

  }

  var AmauiStyleRuleProperty$1 = AmauiStyleRuleProperty;

  function classNames(value) {
    let prefix = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : '';
    let array = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : false;
    let classNameValues = [];

    const method = (item, prop) => {
      if (is$2('string', item) && item.length) classNameValues.push(item);else if (is$2('object', item)) Object.keys(item).forEach(prop_ => method(item[prop_], prop_));else if (is$2('array', item)) item.forEach(item_ => method(item_));else if (prop && !!item) classNameValues.push(prop);
    }; // Move through the value


    method(value);
    classNameValues = classNameValues.filter(Boolean).map(item_ => {
      let item = item_.trim();
      if (['.', '#'].indexOf(item[0]) > -1) item = item.slice(1);
      return "".concat(prefix || '').concat(item);
    });
    classNameValues = _default$p(classNameValues);
    return array ? classNameValues : classNameValues.join(' ');
  }

  const optionsDefault$6 = {
    sort: true,
    prefix: true,
    rtl: true
  };
  const env$1 = _default$n();

  class AmauiStyleRule {
    constructor(value, property) {
      var _this = this;

      let mode = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 'regular';
      let version = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : 'property';
      let pure = arguments.length > 4 && arguments[4] !== undefined ? arguments[4] : false;
      let index = arguments.length > 5 && arguments[5] !== undefined ? arguments[5] : 0;
      let owner = arguments.length > 6 ? arguments[6] : undefined;
      let parents = arguments.length > 7 && arguments[7] !== undefined ? arguments[7] : [];
      let amauiStyleSheet = arguments.length > 8 ? arguments[8] : undefined;
      let amauiStyle = arguments.length > 9 ? arguments[9] : undefined;
      let options = arguments.length > 10 && arguments[10] !== undefined ? arguments[10] : optionsDefault$6;

      _defineProperty(this, "value_version", 'value');

      _defineProperty(this, "status", 'idle');

      _defineProperty(this, "isVariable", false);

      _defineProperty(this, "static", true);

      _defineProperty(this, "rules_owned", []);

      _defineProperty(this, "className_", '');

      _defineProperty(this, "selector_", '');

      _defineProperty(this, "classNames_", '');

      _defineProperty(this, "keyframesName_", '');

      _defineProperty(this, "values", {
        value: undefined,
        css: ''
      });

      _defineProperty(this, "rules", []);

      _defineProperty(this, "makeRuleClassNameDefault", function () {
        let value = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 'a';
        return "".concat(value, "-").concat(_this.counter.className++);
      });

      _defineProperty(this, "makeRuleKeyframesNameDefault", function () {
        let value = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 'a';
        return "".concat(value, "-").concat(_this.counter.keyframesName++);
      });

      this.value = value;
      this.property = property;
      this.mode = mode;
      this.version = version;
      this.pure = pure;
      this.index = index;
      this.owner = owner;
      this.parents = parents;
      this.amauiStyleSheet = amauiStyleSheet;
      this.amauiStyle = amauiStyle;
      this.options = options;
      this.options = { ...optionsDefault$6,
        ...this.options
      };
      this.init();
    }

    get selector() {
      return this.selector_;
    }

    set selector(value) {
      this.selector_ = value;
    }

    get className() {
      return this.className_;
    }

    set className(value) {
      const parentKeyframes = this.parent.version === 'at-rule';

      if (!parentKeyframes) {
        this.className_ = value; // Update classNames

        if (!this.classNames.match(new RegExp("^(.)?".concat(this.className, " | (.)?").concat(this.className, " | (.)?").concat(this.className, "$"), 'g'))) this.classNames = "".concat(this.className, " ").concat(this.classNames).trim();
        this.amauiStyleSheet.names.classNames[this.property] = this.className; // in amauiStyleSheetManager only for static sheets

        if (this.amauiStyleSheet.version === 'static' && this.amauiStyleSheet.amauiStyleSheetManager) {
          this.amauiStyleSheet.amauiStyleSheetManager.names.classNames[this.property] = this.className;
        }
      }
    }

    get classNames() {
      return this.classNames_;
    }

    set classNames(value) {
      this.classNames_ = value;
      this.amauiStyleSheet.names.classes[this.property] = this.classNames; // in amauiStyleSheetManager only for static sheets

      if (this.amauiStyleSheet.version === 'static' && this.amauiStyleSheet.amauiStyleSheetManager) {
        this.amauiStyleSheet.amauiStyleSheetManager.names.classes[this.property] = this.classNames;
      }
    }

    get keyframesName() {
      return this.keyframesName_;
    }

    set keyframesName(value) {
      this.keyframesName_ = value;
      const property = this.property.indexOf('@') === 0 ? this.property.split(' ')[1] : this.property; // Update amauiStyleSheet keyframes

      this.amauiStyleSheet.names.keyframes[property] = this.keyframesName; // in amauiStyleSheetManager only for static sheets

      if (this.amauiStyleSheet.version === 'static' && this.amauiStyleSheet.amauiStyleSheetManager) {
        if (!this.amauiStyleSheet.amauiStyleSheetManager.names.keyframes[property]) {
          this.amauiStyleSheet.amauiStyleSheetManager.names.keyframes[property] = this.keyframesName;
        }
      }
    }

    get hash() {
      return this.hash_;
    }

    get parent() {
      return this.parents[this.parents.length - 1];
    }

    get response() {
      return {
        css: this.values.css
      };
    }

    get css() {
      return this.response.css;
    }

    get allOwnedCss() {
      let value = this.values.css;
      this.rules_owned.filter(item => item instanceof AmauiStyleRule).forEach(item => value += "\n\n".concat(item.allOwnedCss)); // Replace its own property selector with a constant

      value = value.replace("".concat(this.selector || this.property, " {"), 'AMAUI_ITEM {');
      return value;
    }

    get counter() {
      return this.amauiStyle.counter;
    }

    updateValues() {
      let hash_ = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : true;
      // Response
      const selector = this.selector || this.property;
      this.values.css = "".concat(selector, " {\n");
      let empty = true;
      this.rules.forEach((rule, index) => {
        const css = rule.value.css;

        if (css) {
          empty = false;
          this.values.css += "".concat('  '.repeat(rule.value.level_actual)).concat(css).concat('\n'.repeat(rule.value instanceof AmauiStyleRule && index !== this.rules.length - 1 ? 2 : 1));
        }
      });
      this.values.css += "".concat('  '.repeat(this.level_actual), "}"); // Empty
      // Only if it's a variable,
      // in some use cases if there are no props in css,
      // we still have to insertRule for dynamic rules
      // so we have a rule ref for that amauiStyleRuleProperty to
      // update with a new value on update

      if (empty && (!this.className || this.amauiStyleSheet.version === 'static')) this.values.css = ''; // Hash

      if (hash_) this.makeHash();
    }

    makeHash() {
      if (!this.hash && this.static && this.amauiStyleSheet.amauiStyle.options.optimize && this.amauiStyleSheet.version === 'static' && this.version === 'property' && !(this.isVariable && this.amauiStyleSheet.mode === 'atomic')) this.hash_ = _default$f(this.amauiStyleSheet.mode === 'atomic' ? this.css : this.allOwnedCss);
    }

    init(value_) {
      var _this$property,
          _this2 = this;

      let value = value_ !== undefined ? value_ : this.value;
      if (this.id === undefined) this.id = getID();
      if (this.level === undefined) this.level = this.parents.length - 1;
      if (this.owner) this.level_actual = this.owner.level_actual === undefined ? 0 : this.owner.level_actual + 1; // Add to rules_owned to all parents

      this.parents.filter(parent => !(parent instanceof AmauiStyleSheet$1)).forEach(parent => parent.rules_owned.push(this)); // Make string template value into an object

      const valueString = () => {
        const rule = {};
        value.trim().split('\n').filter(Boolean).map(item => item.trim()).forEach(item => {
          if (item) {
            const items = item.split(':');
            let value__ = items[1];
            const property = items[0];
            value__ = value__ && value__.trim().replace(';', '');
            if (property && value__) rule[property] = _default$q(value__, {
              decode: false
            });
          }
        });
        return rule;
      };

      if (is$2('string', value)) value = valueString();

      if (is$2('object', value)) {
        if (value['@pure'] !== undefined) this.pure = !!value['@pure'];
        if (value['@p'] !== undefined) this.pure = !!value['@p'];
      }

      if (!this.pure && this.level === 0 && this.property.indexOf('@') !== 0) this.isVariable = true; // value method or amauiSubscription

      if (is$2('function', value)) this.value_version = 'method';else if (isAmauiSubscription(value)) {
        this.value_version = 'amaui_subscription';
        if (!value.subscribed) value.subscribed = [];

        if (value.subscribed.indexOf(this) === -1) {
          value.subscribe(this.update.bind(this));
          value.subscribed.push(this);
        }
      } else {
        this.values.value = value;
      }
      const atRule = ((_this$property = this.property) === null || _this$property === void 0 ? void 0 : _this$property.indexOf('@')) === 0;
      this.version = atRule ? 'at-rule' : 'property'; // method or AmauiSubscription

      if (['method', 'amaui_subscription'].indexOf(this.value_version) > -1) {
        if (this.value_version === 'method') this.values.value = _default$i(() => value(this.amauiStyleSheet.props));else if (this.value_version === 'amaui_subscription') this.values.value = this.value.value; // Value

        this.values.value = is$2('function', this.values.value) ? _default$i(() => this.values.value(this.amauiStyleSheet.props)) : this.values.value;
      }

      value = this.values.value;

      if (is$2('object', value)) {
        // Additional @classNames provided
        if (value['@classNames'] || value['@cs']) {
          const classNames$1 = classNames(value['@classNames'] || value['@cs']);
          if (!this.classNames.match(new RegExp("^".concat(classNames$1, " | ").concat(classNames$1, " | ").concat(classNames$1, "$"), 'g'))) this.classNames = "".concat(this.classNames || '', " ").concat(classNames$1).trim();
        } // Options


        if (value['@options'] || value['@o']) this.options = _default$g(value['@options'] || value['@o'] || {}, this.options);
        const props = Object.keys(value); // rules owned

        const rules_owned = this.rules_owned; // Reset rules and rules owned

        this.rules = [];
        this.rules_owned = []; // Add all new rules
        // and it adds new and existing again

        props.forEach(prop => this.addProperty(prop, value[prop], this.rules.length, false, false)); // Remove all the previous rules

        rules_owned.forEach(rule => rule.remove()); // Sort and making unique rules

        this.unique; // Dynamic

        const dynamic = function () {
          let rule = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : _this2;
          return rule.rules.some(item => is$2('function', item.value.value) || isAmauiSubscription(item.value.value) || item.value instanceof AmauiStyleRule && dynamic(item.value));
        }; // Static


        this.static = !dynamic();
      } // Add itself to owner rules


      if (this.owner) {
        const exists = this.owner.rules.find(rule => rule.value.id === this.id);
        if (!exists) this.owner.rules.push({
          property: this.property,
          value: this
        });
      } // With this we have allOwnedCss
      // available for hash value


      this.updateValues(); // Status

      this.status = 'inited';
    }

    addProperty(prop, value) {
      var _parent$property;

      let index = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : this.rules.length;
      let unique = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : true;
      let add = arguments.length > 4 && arguments[4] !== undefined ? arguments[4] : true;
      const atRule_ = prop.indexOf('@') === 0;
      const parent = this;
      const parentAtRule = this.version === 'at-rule';
      const parentKeyFrames = parentAtRule && ((_parent$property = parent.property) === null || _parent$property === void 0 ? void 0 : _parent$property.indexOf('@keyframes')) > -1;
      const selector = prop.indexOf('&') > -1 || parentAtRule || parentKeyFrames;
      const isProperty = !(atRule_ || selector);
      const toSkip = ['@classNames', '@cs', '@options', '@o', '@pure', '@p'].indexOf(prop) > -1;
      if (toSkip) return; // if it's a css property

      if (isProperty) {
        const property = cammelCaseToKebabCase(prop);
        const {
          value: ruleValues = [],
          options
        } = valueResolve(property, value, this.amauiStyle); // Add to rules

        ruleValues.forEach(item => {
          if (this.amauiStyleSheet.mode === 'regular' || !parent.isVariable) {
            if (!!item) {
              AmauiStyleRuleProperty$1.make(item, property, is$2('function', item) || isAmauiSubscription(item) ? is$2('function', item) ? 'method' : 'amaui_subscription' : 'value', this.pure, parent, [...parent.parents, parent], parent, parent.amauiStyleSheet, parent.amauiStyle, options.rule);
            }
          } else if (this.amauiStyleSheet.mode === 'atomic' && parent.isVariable) {
            AmauiStyleRule.make({
              [property]: item
            }, env$1.amaui_methods.makeName.next().value, 'atomic', 'property', this.pure, this.index + 1 + index, parent.parent, [...parent.parents, parent], parent.amauiStyleSheet, parent.amauiStyle);
          }
        });
      } else {
        // Pre
        this.amauiStyle.subscriptions.rule.pre.emit();
        let rule;
        const parents = [...parent.parents, parent]; // if its an at-rule

        const atTopLevel = ['@import', '@charset', '@namespace', '@color-profile', '@property', '@font-feature-values', '@counter-style', '@keyframes', '@font-face', '@page'];
        const atNested = ['@media', '@supports']; // if parent is keyframes

        if (parentKeyFrames) {
          rule = AmauiStyleRule.make(value, prop, 'regular', atRule_ ? 'at-rule' : 'property', false, index, parent, parents, parent.amauiStyleSheet, parent.amauiStyle);
        } // if it's a top level at-rule
        else if (atRule_ && atTopLevel.some(item => prop.indexOf(item) === 0)) {
          rule = AmauiStyleRule.make(value, prop, 'regular', atRule_ ? 'at-rule' : 'property', false, index, this.amauiStyleSheet, parents, parent.amauiStyleSheet, parent.amauiStyle);
        } // if it's @media or @supports or
        // it's & or a $ ref value
        else if (atRule_ && atNested.some(item => prop.indexOf(item) === 0) || selector) {
          let owner;

          for (let i = parents.length - 1; i >= 0; i--) {
            owner = parents[i]; // Move it to nearest @media or @supports or AmauiStyleSheet parent as a rule in rules value
            // only if the parent is at-rule @media or @supports, or AmauiStyleSheet

            if (owner.version === 'at-rule' && atNested.some(item => owner.property.indexOf(item) === 0) || owner instanceof AmauiStyleSheet$1) break;
          }

          rule = AmauiStyleRule.make(value, prop, 'regular', atRule_ ? 'at-rule' : 'property', false, index, owner, parents, parent.amauiStyleSheet, parent.amauiStyle);
        } // Post


        this.amauiStyle.subscriptions.rule.post.emit(rule);
      } // Adding individual new prop
      // Sort and making unique rules


      if (unique) this.unique;

      if (add) {
        // Add
        const added = this.add(); // Update

        if (!added) this.rules_owned.forEach(rule => rule.update());
      }
    }

    add() {
      let update = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : true;
      // Update values
      // manually adding the rule
      if (!this.css) this.updateValues(); // Make selector

      this.makeSelector(); // add for amauiStyleRule value

      this.rules_owned.filter(rule => rule instanceof AmauiStyleRule).forEach(rule => rule.add()); // Update values

      if (update) this.updateValues(); // Add rule if sheet is active

      if (this.amauiStyleSheet.status === 'active') return this.addRuleToCss();
      this.status = 'active';
    }

    updateProps() {
      if (['method', 'amaui_subscription'].indexOf(this.value_version) > -1) this.init(); // Add

      this.add(false); // Update

      this.rules_owned.forEach(rule => rule.update()); // Update values

      this.updateValues();
      this.amauiStyle.subscriptions.rule.update_props.emit(this);
    }

    update(value) {
      // Manual update
      if (value !== undefined || ['method', 'amaui_subscription'].indexOf(this.value_version) > -1) this.init(value); // Add

      this.add(false); // Update

      this.rules_owned.forEach(rule => rule.update()); // Update values

      this.updateValues();
      this.amauiStyle.subscriptions.rule.update.emit(this);
    }

    remove() {
      // Remove all own amauiStyleRules
      this.rules_owned.filter(rule => rule instanceof AmauiStyleRule).forEach(rule => rule.remove()); // Only if rule and amauiStyleSheet.sheet exists
      // find index of the rule in the sheet
      // remove the rule from the sheet

      const ref = this.amauiStyle.refs[this.hash]; // No ref or ref is main and ref.refs are empty

      if (!ref || ref.main.rule === this && !ref.refs.length) {
        if (ref) delete this.amauiStyle.refs[this.hash];

        if (this.amauiStyleSheet.sheet) {
          const index = Array.from(this.amauiStyleSheet.sheet.cssRules).findIndex(item => item === this.rule);
          if (index > -1) this.amauiStyleSheet.sheet.deleteRule(index);
        }

        this.clear();
      } else if (ref && ref.main.rule !== this) {
        const indexRef = ref.refs.indexOf(this.amauiStyleSheet);
        if (indexRef > -1) ref.refs.splice(indexRef, 1); // if ref is removed and there are no more refs trigger sheet remove
        // which if that sheet has no more refs will be removed

        if (!ref.refs.length && ref.main.sheet.status === 'remove') ref.main.sheet.remove();
        this.clear();
      }
    }

    addRuleToCss() {
      // if !rule ref &
      // if not a ref rule
      if (!this.rule && !this.ref) {
        const css = this.css;

        if (css) {
          const rule = this.owner.sheet || this.owner.rule;

          if (rule !== null && rule !== void 0 && rule.cssRules) {
            let index = rule.cssRules.length;
            index = _default$i(() => rule.insertRule(css, index));

            if (index !== undefined) {
              const ruleCSS = rule.cssRules[index];
              this.rule = ruleCSS;
              this.amauiStyle.subscriptions.rule.add.emit(this);
              return true;
            }
          }
        }
      }
    }

    addRuleRef() {
      if (!this.rule) {
        const rule = this.owner.sheet || this.owner.rule;

        if (rule !== null && rule !== void 0 && rule.cssRules) {
          const ref = Array.from(rule.cssRules).find(item => item.selectorText === this.selector);
          if (ref !== undefined) this.rule = ref; // Move through rules

          this.rules_owned.filter(rule_ => rule_ instanceof AmauiStyleRule).forEach(rule_ => rule_.addRuleRef());
        }
      }
    }

    makeSelector() {
      if (!this.selector) {
        // Make hash first so we can use refs
        if (!this.hash) this.makeHash();
        const parentAtRule = this.parent.version === 'at-rule';
        const isKeyframes = this.property.indexOf('@keyframes') === 0; // Variable

        if (this.isVariable || this.mode === 'atomic' || isKeyframes) {
          // if it's a variable
          this.makeRuleClassName(); // if it's a keyframes rule

          this.makeRuleKeyframesName();
        } else {
          // Make property the selector
          this.selector = this.property; // level 0 property inside an at-rule

          if (parentAtRule && this.version === 'property') {
            // & ref
            let parent = this.parent;

            while (parent.version === 'at-rule') parent = parent.parent;

            this.selector = this.selector.replace(/&/g, parent.selector); // properties ie. body should remain the same targeting html element
            // we only replace $ ref values in properties
            // $ ref

            const refs = getRefs(this.property);
            refs.forEach(ref => {
              const className = this.makeClassName(ref);
              const regex = new RegExp("\\$".concat(ref), 'g');
              this.selector = this.property.replace(regex, ".".concat(className));
            });
          } // other regular selectors
          // and & value rules
          else {
            // & ref
            this.selector = this.selector.replace(/&/g, this.parent.selector); // $ ref

            const refs = getRefs(this.selector);
            refs.forEach(ref => {
              const className = this.makeClassName(ref);
              const regex = new RegExp("\\$".concat(ref), 'g');
              this.selector = this.selector.replace(regex, ".".concat(className));
            });
          }
        } // Move through the rules


        this.rules.forEach(rule => rule.value.makeSelector()); // Update values without hash

        this.updateValues(false);
      }
    }

    makeClassName(property, rule) {
      var _this$amauiStyleSheet, _this$amauiStyle$subs;

      const names = ((_this$amauiStyleSheet = this.amauiStyleSheet.amauiStyleSheetManager) === null || _this$amauiStyleSheet === void 0 ? void 0 : _this$amauiStyleSheet.names) || this.amauiStyleSheet.names;
      const cached = names.classNames[property];
      if (cached) return cached; // amauiStyle ref
      // ref className already exists for the same hash

      const ref = this.amauiStyle.refs[this.hash]; // Only reuse classNames for static amauiStyleSheets and for variables only not & rules

      if (rule instanceof AmauiStyleRule && (rule.isVariable || rule.mode === 'atomic') && this.hash && ref && this.amauiStyleSheet.version === 'static') {
        // Push amauiStyleSheet ref if it doesn't already exist in refs
        if (ref.main.sheet !== this.amauiStyleSheet && ref.refs.indexOf(this.amauiStyleSheet) === -1) ref.refs.push(this.amauiStyleSheet); // Update rule ref

        rule.ref = ref;
        return ref.className;
      } // Make a className


      const className = // Make with plugin/s
      ((_this$amauiStyle$subs = this.amauiStyle.subscriptions.className.name.map({
        property,
        value: rule === null || rule === void 0 ? void 0 : rule.value
      })) === null || _this$amauiStyle$subs === void 0 ? void 0 : _this$amauiStyle$subs.value) || // Make with a default method
      this.makeRuleClassNameDefault(property); // Add to amauiStyle ref,
      // only reuse classNames for static amauiStyleSheets

      if (rule instanceof AmauiStyleRule && (rule.isVariable || rule.mode === 'atomic') && this.hash && this.amauiStyleSheet.version === 'static') {
        this.amauiStyle.refs[this.hash] = {
          main: {
            sheet: this.amauiStyleSheet,
            rule: this
          },
          className,
          refs: []
        };
      } // if no rule, means it's a non-existent (or dynamic) variable
      // so cache the className value as this value


      if (!rule) {
        this.amauiStyleSheet.names.classNames[property] = className;
        this.amauiStyleSheet.names.classes[property] = className;

        if (this.amauiStyleSheet.version === 'static' && this.amauiStyleSheet.amauiStyleSheetManager) {
          this.amauiStyleSheet.amauiStyleSheetManager.names.classNames[property] = className;
          this.amauiStyleSheet.amauiStyleSheetManager.names.classes[property] = className;
        }
      }

      return className;
    }

    makeRuleClassName() {
      let property = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : this.property;
      let rule = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : this;

      if (rule instanceof AmauiStyleRule && (rule.isVariable || rule.mode === 'atomic') && !rule.className) {
        var _this$amauiStyleSheet2;

        const names = ((_this$amauiStyleSheet2 = this.amauiStyleSheet.amauiStyleSheetManager) === null || _this$amauiStyleSheet2 === void 0 ? void 0 : _this$amauiStyleSheet2.names) || this.amauiStyleSheet.names;
        const cached = names.classNames[rule.property];
        if (cached && rule.className) return cached; // Make a className
        // Pre

        this.amauiStyle.subscriptions.className.pre.emit(); // Name

        const className = this.makeClassName(property, rule); // Post

        this.amauiStyle.subscriptions.className.post.emit(className);
        rule.className = className;
        rule.selector = ".".concat(className);
        return className;
      }
    }

    makeRuleKeyframesName() {
      let property_ = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : this.property;
      let rule = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : this;

      if (rule instanceof AmauiStyleRule && !rule.keyframesName && rule.property.indexOf('@keyframes') === 0) {
        var _this$amauiStyleSheet3, _this$amauiStyle$subs2;

        const keyframe = property_.indexOf('@keyframes') === 0;
        const property = keyframe ? property_.split(' ')[1] : property_;
        const names = ((_this$amauiStyleSheet3 = this.amauiStyleSheet.amauiStyleSheetManager) === null || _this$amauiStyleSheet3 === void 0 ? void 0 : _this$amauiStyleSheet3.names) || this.amauiStyleSheet.names;
        const cached = names.keyframes[property];
        if (cached) return cached; // Make a keyframes name value
        // Pre

        this.amauiStyle.subscriptions.keyframes.pre.emit(); // Name

        const keyframesName = // Make with plugin/s
        ((_this$amauiStyle$subs2 = this.amauiStyle.subscriptions.keyframes.name.map({
          property,
          value: rule.value
        })) === null || _this$amauiStyle$subs2 === void 0 ? void 0 : _this$amauiStyle$subs2.value) || // Make with a default method
        this.makeRuleKeyframesNameDefault(property); // Post

        this.amauiStyle.subscriptions.keyframes.post.emit(keyframesName);
        rule.keyframesName = keyframesName; // Add to selector as well

        rule.selector = "@keyframes ".concat(keyframesName);
      }
    }

    get rule() {
      return this.rule_;
    }

    set rule(rule) {
      var _this$rule, _this$rule$cssRules;

      // Update active status
      this.status = 'active';
      this.rule_ = rule;

      if (!!((_this$rule = this.rule) !== null && _this$rule !== void 0 && (_this$rule$cssRules = _this$rule.cssRules) !== null && _this$rule$cssRules !== void 0 && _this$rule$cssRules.length)) {
        Array.from(this.rule.cssRules).forEach(item => {
          let selector = item.selectorText;
          if (item instanceof CSSMediaRule) selector = "@media ".concat(item.conditionText);else if (item instanceof CSSSupportsRule) selector = "@supports ".concat(item.conditionText);
          const rule_ = this.rules.find(rule__ => rule__.value.selector === selector);
          if (rule_) rule_.value.rule = item;
        });
      }
    }

    get unique() {
      var _this$amauiStyleSheet4, _this$amauiStyleSheet5;

      // Remove duplicate rules
      const values = [];
      this.rules.forEach((rule, index) => {
        const exists = rule instanceof AmauiStyleRuleProperty$1 && values.find(item => item instanceof AmauiStyleRuleProperty$1 && item.values.property === rule.values.property && item.values.value === rule.values.value);
        if (exists) this.rules.splice(index, 1);else values.push(rule);
      }); // Native sort based on levels first
      // for making, updating & refs

      this.rules.sort((a, b) => {
        if (a.value.level === b.value.level) return 0;
        return a.value.level < b.value.level ? -1 : 1;
      });
      const atRule = this.version === 'at-rule'; // Sort

      const useSort = !atRule && this.amauiStyle.options.rule.sort && (this.amauiStyleSheet !== undefined || this.amauiStyleSheet.options.rule.sort !== false) && (((_this$amauiStyleSheet4 = this.amauiStyleSheet) === null || _this$amauiStyleSheet4 === void 0 ? void 0 : _this$amauiStyleSheet4.amauiTheme) !== undefined || ((_this$amauiStyleSheet5 = this.amauiStyleSheet.amauiTheme) === null || _this$amauiStyleSheet5 === void 0 ? void 0 : _this$amauiStyleSheet5.options.rule.sort) !== false) && // by default is true
      this.options.sort !== false;

      if (useSort) {
        this.amauiStyle.subscriptions.rules.sort.map(this.rules); // Post

        this.amauiStyle.subscriptions.rules.sort.emit(this);
      }

      return this.rules;
    }

    clear() {
      this.rule = undefined;
      this.ref = undefined;
      this.status = 'idle'; // rules

      if (this.owner) {
        const index = this.owner.rules.findIndex(item => item.value === this);
        if (index > -1) this.owner.rules.splice(index, 1);
      } // rules owned


      this.parents.filter(parent => !(parent instanceof AmauiStyleSheet$1)).forEach(parent => {
        const index = parent.rules_owned.findIndex(item => item.value === this);
        if (index > -1) parent.rules_owned.splice(index, 1);
      }); // remove it's selector
      // or keyframes name from
      // sheet and sheetManager

      if (this.className) {
        delete this.amauiStyleSheet.names.classNames[this.property];
        delete this.amauiStyleSheet.names.classes[this.property];
        delete this.amauiStyleSheet.amauiStyleSheetManager.names.classNames[this.property];
        delete this.amauiStyleSheet.amauiStyleSheetManager.names.classes[this.property];
      } else if (this.keyframesName) {
        const property = this.property.split(' ')[1];
        delete this.amauiStyleSheet.names.keyframes[property];
        delete this.amauiStyleSheet.amauiStyleSheetManager.names.keyframes[property];
      }

      this.amauiStyle.subscriptions.rule.remove.emit(this);
    }

    static make(value, property) {
      let mode = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 'regular';
      let version = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : 'property';
      let pure = arguments.length > 4 && arguments[4] !== undefined ? arguments[4] : false;
      let index = arguments.length > 5 && arguments[5] !== undefined ? arguments[5] : 0;
      let owner = arguments.length > 6 ? arguments[6] : undefined;
      let parents = arguments.length > 7 && arguments[7] !== undefined ? arguments[7] : [this];
      let amauiStyleSheet = arguments.length > 8 ? arguments[8] : undefined;
      let amauiStyle = arguments.length > 9 ? arguments[9] : undefined;
      return new AmauiStyleRule(value, property, mode, version, pure, index, owner, parents, amauiStyleSheet, amauiStyle);
    }

  }

  var AmauiStyleRule$1 = AmauiStyleRule;

  const env = _default$n();
  const optionsDefault$5 = {
    style: {
      attributes: {}
    },
    rule: {
      sort: true,
      prefix: true,
      rtl: true
    }
  };

  class AmauiStyleSheet {
    constructor(value) {
      var _this = this;

      let version = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'static';
      let mode = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 'regular';
      let pure = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : false;
      let priority = arguments.length > 4 && arguments[4] !== undefined ? arguments[4] : 'upper';
      let amauiTheme = arguments.length > 5 ? arguments[5] : undefined;
      let amauiStyleSheetManager = arguments.length > 6 ? arguments[6] : undefined;
      let amauiStyle = arguments.length > 7 ? arguments[7] : undefined;
      let props = arguments.length > 8 && arguments[8] !== undefined ? arguments[8] : {};
      let options = arguments.length > 9 && arguments[9] !== undefined ? arguments[9] : _default$k(optionsDefault$5);

      _defineProperty(this, "status", 'idle');

      _defineProperty(this, "props_", {});

      _defineProperty(this, "values", {
        css: ''
      });

      _defineProperty(this, "rules", []);

      _defineProperty(this, "names", {
        classNames: {},
        classes: {},
        keyframes: {},
        styles: function () {
          const value = [];

          for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
            args[_key] = arguments[_key];
          }

          args.forEach(arg => {
            if (_this.names.classes[arg]) value.push(_this.names.classes[arg]);
          });
          return value.join(' ');
        }
      });

      this.value = value;
      this.version = version;
      this.mode = mode;
      this.pure = pure;
      this.priority = priority;
      this.amauiTheme = amauiTheme;
      this.amauiStyleSheetManager = amauiStyleSheetManager;
      this.amauiStyle = amauiStyle;
      this.options = options;
      this.options = _default$g(options, optionsDefault$5, {
        copy: true
      });
      this.props = props;
      this.init();
    }

    get props() {
      return this.props_;
    }

    set props(props) {
      if (this.propsAreNew(props)) {
        this.props_ = _default$k(props); // Update if new props are set

        this.updateProps();
      }
    }

    get response() {
      // Response
      this.values.css = "";
      this.rules.filter(rule => !rule.value.ref).forEach(rule => {
        const css = rule.value.css;

        if (css) {
          this.values.css += "\n".concat(css, "\n");
        }
      });
      return this.values;
    }

    get css() {
      return this.response.css;
    }

    get sort() {
      // Sort
      // Native sort based on levels first
      // for making, updating & refs
      this.rules.sort((a, b) => {
        if (a.value.level === b.value.level) return 0;
        return a.value.level < b.value.level ? -1 : 1;
      }); // and then based on pure
      // pure rules have lower priority, are on top
      // more specific rules are on bottom have higher specificity

      this.rules.sort((a, b) => {
        if (a.value.pure && !b.value.pure) return -1;
        if (b.value.pure && !a.value.pure) return 1;
        return 0;
      });
      return this.rules;
    }

    init() {
      var _this$amauiStyleSheet;

      this.id = getID(); // Inherits first from amauiStyle

      this.mode = this.amauiStyle.mode || this.mode; // Reset rules

      this.rules = []; // If value is an object

      if (is$2('object', this.value)) {
        // Sort all properties so at-rules are at the start (ie. @keyframes for animation makeSelector value)
        // but @media rules go at the bottom
        const props = Object.keys(this.value).sort((a, b) => {
          if (a.indexOf('@keyframes') > -1) return -1;
          if (b.indexOf('@') > -1) return 1;
          return 0;
        });
        const ignore = ['@pure', '@p']; // Make an AmauiStyleRule for all lvl 0 props

        props.filter(prop => ignore.indexOf(prop) === -1).forEach((prop, index) => this.makeRule(prop, this.value[prop], index)); // Pure

        const pure = { ...(this.value['@p'] || {}),
          ...(this.value['@pure'] || {})
        };
        Object.keys(pure).forEach((prop, index) => this.makeRule(prop, pure[prop], props.length + index, true)); // Sort

        this.sort; // Make selectors
        // on init so they are
        // available on init in node for
        // critical css extraction

        this.rules.forEach(rule => {
          // Update values
          rule.value.updateValues(false); // Update owned rules css
          // to use for allCss and hash value

          rule.value.rules_owned.filter(rule_ => rule_ instanceof AmauiStyleRule$1).forEach(rule_ => rule_.updateValues()); // Make selectors

          rule.value.makeSelector();
        });
      } // Add to amauiStyle and amauiStyleSheetManager


      if (this.amauiStyleSheetManager) (_this$amauiStyleSheet = this.amauiStyleSheetManager.sheets[this.version]) === null || _this$amauiStyleSheet === void 0 ? void 0 : _this$amauiStyleSheet.push(this);
      if (this.amauiStyleSheetManager && this.amauiStyleSheetManager.options.amaui_style_cache) this.amauiStyle.sheets.push(this); // Update inited status

      this.status = 'inited';
    }

    addRule(value, property_) {
      let add = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : true;
      const isDynamic = dynamic(value);

      if (value !== undefined && (this.version === 'static' && !isDynamic || this.version === 'dynamic' && isDynamic)) {
        let property = property_ !== undefined ? property_ : env.amaui_methods.makeName.next().value;
        const props = is$2('object', this.value) && Object.keys(this.value) || [];
        if (!!props.length) while (props.indexOf(property) > -1) property = env.amaui_methods.makeName.next().value;
        const isPure = ['@pure', '@p'];

        if (isPure.indexOf(property) > -1 && is$2('object', value)) {
          Object.keys(value).forEach(item => this.makeRule(item, value[item]));
        } else {
          const rule = this.makeRule(property, value); // Add

          if (add) rule.add();

          if (rule.status === 'active') {
            const response = {
              className: rule.className,
              classNames: rule.classNames,
              keyframeName: rule.keyframesName
            };
            return response;
          }
        }
      }
    }

    add(props) {
      // Update props
      if (props !== undefined) this.props = props;

      if (this.status !== 'active' && !!this.rules.length && this.rules.some(rule => rule.value && !!rule.value.rules.length)) {
        // If in browser only
        if (_default$j('browser')) {
          var _this$options$style;

          // Make a style tag
          const attributes = {
            element: {
              type: 'text/css',
              id: 'a' + this.id
            },
            data: { ...(((_this$options$style = this.options.style) === null || _this$options$style === void 0 ? void 0 : _this$options$style.attributes) || {}),
              amaui: true,
              mode: this.mode,
              pure: this.pure,
              version: this.version,
              name: this.options.name
            }
          };
          this.element = this.amauiStyle.renderer.make(attributes); // Add to the DOM

          this.amauiStyle.renderer.add(this.element, this.priority, attributes); // Add

          this.rules.filter(item => !item.value.ref).forEach(item => {
            item.value.add();
          }); // Make css
          // Only if it's not a ref rule
          // this.rules.filter(item => !item.value.ref).forEach(item => item.value.addRuleToCss());

          this.element.innerHTML = this.response.css; // Make a sheet ref

          this.sheet = this.element.sheet; // Move through rules

          this.rules.forEach(rule => rule.value.addRuleRef()); // Update active status

          this.status = 'active';
          this.amauiStyle.subscriptions.sheet.add.emit(this);
        } // Node only make names
        else {
          this.rules.filter(item => !item.value.ref).forEach(item => {
            // Add
            item.value.add();
          });
        } // Dom


        this.domElementForTesting = _default$j('browser') && window.document.createElement('div');
      }
    }

    update(value) {
      if (is$2('object', value)) {
        // Update active status
        if (this.status === 'remove') this.status = 'active'; // Update all the items to pure

        if (this.pure) Object.keys(value).forEach(item => {
          if (is$2('object', value[item])) value[item]['@p'] = true;
        });
        const properties = {
          add: [],
          update: [],
          remove: []
        };
        const items = {
          previous: this.rules,
          new: []
        };
        const pure = { ...(value['@pure'] || {}),
          ...(value['@p'] || {})
        }; // Props

        Object.keys(value).filter(item => ['@pure', '@p'].indexOf(item) === -1).forEach(item => {
          items.new.push({
            property: item,
            value: value[item],
            parents: item
          });
        }); // Pure

        Object.keys(pure).forEach(item => {
          items.new.push({
            property: item,
            value: pure[item],
            parents: item
          });
        }); // Extract any & ref rules from new and add 'em to new

        const add = [];

        const refValues = (item, parents_) => {
          if (is$2('object', item)) Object.keys(item).forEach(key => {
            if (key !== null && key !== void 0 && key.includes('&')) add.push({
              property: key,
              value: item[key],
              parents: parents_
            });
            refValues(item[key], parents_ + ' ' + key);
          });
        };

        items.new.forEach(item => refValues(item.value, item.property));
        items.new.push(...add);

        const parents = item => {
          const parents_ = item.value.parents.filter(item_ => !(item_ instanceof AmauiStyleSheet));
          return parents_.map(item_ => item_.property).join(' ') || item.value.property;
        }; // To update, add


        items.new.forEach(itemNew => {
          const previouses = items.previous.filter(itemPrevious => (itemPrevious.value.pure === !!itemNew.value['@pure'] || itemNew.value['@p']) && itemPrevious.property === itemNew.property && parents(itemPrevious) === itemNew.parents); // Add or update

          if (!previouses.length) properties.add.push(itemNew);else if (previouses.some(item => parents(item) === itemNew.parents && _default$f(item.value.values.value) !== _default$f(itemNew.value))) properties.update.push(itemNew);
        }); // To remove

        items.previous.forEach(itemPrevious => {
          const newItem = items.new.find(itemNew => itemPrevious.value.pure === !!(itemNew.value['@pure'] || itemNew.value['@p']) && itemPrevious.property === itemNew.property && parents(itemPrevious) === itemNew.parents); // Remove

          if (!newItem) properties.remove.push(itemPrevious);
        }); // Activity

        Object.keys(properties).forEach(activity => {
          // Activity items
          properties[activity].forEach(item => {
            const rule = this.rules.find(rule_ => rule_ === item || rule_.value.pure === !!(item.value['@pure'] || item.value['@p']) && rule_.value.property === item.property && item.parents === parents(rule_));

            switch (activity) {
              case 'add':
                this.addRule(item.value, item.property);
                break;

              case 'remove':
                if (rule) rule.value.remove();
                break;

              case 'update':
                if (rule) rule.value.update(item.value);
                break;
            }
          });
        });
        this.amauiStyle.subscriptions.sheet.update.emit(this);
      }
    }

    remove() {
      // Remove all the rules
      const rules = this.rules.map(item => item.value);
      rules.forEach(rule => rule.remove()); // Remove the style tag, only if all the rules are removed

      if (!this.rules.length) {
        var _this$element;

        if (is$2('function', (_this$element = this.element) === null || _this$element === void 0 ? void 0 : _this$element.remove)) this.amauiStyle.renderer.remove(this.element); // Remove from amauistyle

        let index = this.amauiStyle.sheets.findIndex(sheet => sheet.id === this.id);
        if (index > -1) this.amauiStyle.sheets.splice(index, 1); // Remove from amauiStyleSheetManager

        index = this.amauiStyleSheetManager.sheets[this.version].findIndex(sheet => sheet.id === this.id);
        if (index > -1) this.amauiStyleSheetManager.sheets[this.version].splice(index, 1); // Update idle status

        this.status = 'idle';
        this.element = undefined;
        this.sheet = undefined;
        this.amauiStyle.subscriptions.sheet.remove.emit(this);
      } else {
        // Update remove status
        this.status = 'remove';
      }
    }

    updateProps() {
      this.rules.forEach(rule => rule.value.updateProps());
      this.amauiStyle.subscriptions.sheet.update_props.emit(this);
    }

    propsAreNew(props) {
      return (props && Object.keys(props).reduce((result, item) => result += item + String(props[item]), '')) !== (this.props && Object.keys(this.props).reduce((result, item) => result += item + String(this.props[item]), ''));
    }

    makeRule(property, value) {
      let index = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : this.rules.length;
      let pure = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : false;
      // Pre
      this.amauiStyle.subscriptions.rule.pre.emit();
      const rule = AmauiStyleRule$1.make(value, property, 'regular', 'property', this.pure || pure, index, this, [this], this, this.amauiStyle); // Post

      this.amauiStyle.subscriptions.rule.post.emit(rule);
      return rule;
    }

  }

  var AmauiStyleSheet$1 = AmauiStyleSheet;

  const optionsDefault$4 = {
    style: {
      attributes: {}
    },
    rule: {
      sort: true,
      prefix: true,
      rtl: true
    },
    amaui_style_cache: true
  };

  class AmauiStyleSheetManager {
    constructor(value) {
      let mode = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'regular';
      let pure = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : false;
      let priority = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : 'upper';
      let amauiTheme = arguments.length > 4 ? arguments[4] : undefined;
      let amauiStyle = arguments.length > 5 ? arguments[5] : undefined;
      let options = arguments.length > 6 && arguments[6] !== undefined ? arguments[6] : optionsDefault$4;

      _defineProperty(this, "status", 'idle');

      _defineProperty(this, "values", {
        css: ''
      });

      _defineProperty(this, "properties", {
        static: [],
        dynamic: []
      });

      _defineProperty(this, "sheets", {
        static: [],
        dynamic: []
      });

      _defineProperty(this, "names", {
        classNames: {},
        classes: {},
        keyframes: {}
      });

      _defineProperty(this, "users", 0);

      this.value = value;
      this.mode = mode;
      this.pure = pure;
      this.priority = priority;
      this.amauiTheme = amauiTheme;
      this.amauiStyle = amauiStyle;
      this.options = options;
      this.options = _default$g(options, optionsDefault$4, {
        copy: true
      });
      this.init();
    }

    propertiesVersion() {
      let version = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 'static';
      let properties = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : this.properties;
      const value = {
        '@pure': {}
      };
      properties[version].forEach(item => {
        if (item.value['@pure']) value['@pure'][item.property] = item.value;else value[item.property] = item.value;
      });
      if (!Object.keys(value['@pure']).length) delete value['@pure'];
      return value;
    }

    set props(value) {
      const ids = is$2('array', value.ids) ? value.ids : [value.ids]; // Update all dynamic sheets from ids value

      this.sheets.dynamic.filter(sheet => ids.some(id => sheet.id === id)).forEach(sheet => {
        // Update
        sheet.props = value.props;
      });
      this.amauiStyle.subscriptions.sheet_manager.update_props.emit(this, value);
    }

    get ids() {
      const ids = {
        static: [],
        dynamic: []
      };
      Object.keys(this.sheets).forEach(version => {
        this.sheets[version].forEach(sheet => ids[version].push(sheet.id));
      });
      return ids;
    }

    get response() {
      // Response
      this.values.css = ""; // Static

      this.sheets.static.forEach(sheet => {
        const {
          css
        } = sheet.response;

        if (css) {
          this.values.css += "\n".concat(css, "\n");
        }
      }); // Dynamic

      this.sheets.dynamic.forEach(sheet => {
        const {
          css
        } = sheet.response;

        if (css) {
          this.values.css += "\n".concat(css, "\n");
        }
      });
      return this.values;
    }

    get css() {
      return this.response.css;
    }

    init() {
      var _this$options$style, _this$options$style$a;

      this.id = getID(); // Inherits first from amauiStyle

      this.mode = this.amauiStyle.mode || this.mode;
      this.options.name = this.options.name || ((_this$options$style = this.options.style) === null || _this$options$style === void 0 ? void 0 : (_this$options$style$a = _this$options$style.attributes) === null || _this$options$style$a === void 0 ? void 0 : _this$options$style$a.method) || this.mode; // if value is an object

      if (is$2('object', this.value)) {
        // Props put into values.static and values.dynamic
        const versions = this.versions(this.value); // Add values to the properties

        Object.keys(versions).forEach(version => {
          versions[version].forEach(item => {
            this.properties[version].push(item);
          });
        }); // Make a static sheet only if it doesn't already exist

        if (!!this.properties.static.length && !this.sheets.static.length) {
          new AmauiStyleSheet$1(this.propertiesVersion(), 'static', this.mode, this.pure, this.priority, this.amauiTheme, this, this.amauiStyle, {}, this.options);
        }
      } // Update names with methods


      names(this.names); // Add to amauiStyle

      this.amauiStyle.sheet_managers.push(this); // Update inited status

      this.status = 'inited';
    }

    add(props) {
      let response = {
        ids: {
          static: this.ids.static,
          dynamic: []
        }
      };
      response = _default$g(response, this.names, {
        copy: true
      });
      const sheets = [...this.sheets.static]; // If no static sheet
      // Usecase React.StrictMode purposefull add / remove / add of elements
      // while preserving their state meaning it will add, remove the static sheet
      // yet reuse the AmauiStyleSheetManager instance

      if (!this.sheets.static.length) {
        if (!!this.properties.static.length) {
          const sheet = new AmauiStyleSheet$1(this.propertiesVersion(), 'static', this.mode, this.pure, this.priority, this.amauiTheme, this, this.amauiStyle, {}, this.options);
          sheets.push(sheet); // Add dynamic names into the response

          response = _default$g(response, sheet.names, {
            copy: true
          }); // Add id to the response

          response.ids.static.push(sheet.id);
        }
      } // Reviving the static status removed


      if (!!this.sheets.static.length) this.sheets.static.filter(sheet => sheet.status === 'remove').forEach(sheet => sheet.update(this.propertiesVersion())); // Static

      sheets.filter(sheet => sheet.version === 'static').forEach(sheet => {
        // Add
        sheet.add(props);
      }); // if values.dynamic min 1 prop make a dynamic sheet

      if (!!this.properties.dynamic.length) {
        const sheet = new AmauiStyleSheet$1(this.propertiesVersion('dynamic'), 'dynamic', this.mode, this.pure, this.priority, this.amauiTheme, this, this.amauiStyle, {}, this.options); // Add

        sheet.add(props); // atm

        sheets.push(sheet); // Add dynamic names into the response

        response = _default$g(response, sheet.names, {
          copy: true
        }); // Add id to the response

        response.ids.dynamic.push(sheet.id);
      }

      if (_default$j('browser')) {
        // Status
        this.status = 'active';
      } // Update object names value


      names(response); // Update users value

      this.users++;
      this.amauiStyle.subscriptions.sheet_manager.add.emit(this);
      return response;
    } // Make sure to also call all the update hooks


    update(value) {
      // Make all props into remove, add, update props
      if (is$2('object', value)) {
        const versions = {
          previous: {
            static: this.properties.static,
            dynamic: this.properties.dynamic
          },
          new: {
            static: [],
            dynamic: []
          }
        }; // Props put into values.static and values.dynamic

        const versions_values = this.versions(value); // Add values to the versions new

        Object.keys(versions_values).forEach(version => {
          versions_values[version].forEach(item => {
            versions.new[version].push(item);
          });
        }); // Update
        // Static

        if (!!versions.new.static.length) this.sheets.static.forEach(sheet => sheet.update(this.propertiesVersion('static', versions_values))); // Dynamic

        if (!!versions.new.dynamic.length) this.sheets.dynamic.forEach(sheet => sheet.update(this.propertiesVersion('dynamic', versions_values)));
      }

      const response = {
        ids: this.ids,
        ...this.names
      };
      this.amauiStyle.subscriptions.sheet_manager.update.emit(this);
      return response;
    }

    remove() {
      let ids_ = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : [];
      const ids = is$2('array', ids_) ? ids_ : [ids_]; // Remove all dynamic sheets from ids value

      this.sheets.dynamic.filter(sheet => ids.some(id => sheet.id === id)).forEach(sheet => {
        // Remove
        sheet.remove();
      }); // Update users value

      this.users--; // If no more users

      if (!this.users) {
        this.sheets.static.forEach(sheet => {
          // Remove
          sheet.remove();
        }); // If no more !sheets.static.length and !sheets.dynamic.length
        // update status to idle else update status to remove

        this.status = !this.sheets.static.length && !this.sheets.dynamic.length ? 'idle' : 'remove';
        this.amauiStyle.subscriptions.sheet_manager.remove.emit(ids, this);
      }
    }

    versions(value) {
      const response = {
        static: [],
        dynamic: []
      };

      if (is$2('object', value)) {
        const pureValues = {
          static: {},
          dynamic: {}
        }; // pure props

        Object.keys(value).filter(prop => value[prop]['@pure'] === true || value[prop]['@p'] === true).forEach(prop => {
          pureValues[!dynamic(value[prop]) ? 'static' : 'dynamic'][prop] = value[prop];
        }); // @pure object

        const pure = _default$g(value['@pure'] || {}, value['@p'] || {});
        Object.keys(pure).forEach(prop => {
          const isStatic = !dynamic(pure[prop]);
          pureValues[isStatic ? 'static' : 'dynamic'][prop] = { ..._default$g(pureValues[isStatic ? 'static' : 'dynamic'][prop] || {}, pure[prop]),
            '@pure': true
          };
        }); // regular props

        Object.keys(value).filter(prop => ['@pure', '@p'].indexOf(prop) === -1 && !(value[prop]['@pure'] === true || value[prop]['@p'] === true)).forEach(prop => {
          response[!dynamic(value[prop]) ? 'static' : 'dynamic'].push({
            property: prop,
            value: value[prop]
          });
        }); // Merge pure and regular props

        response.static = [...Object.keys(pureValues.static).map(prop => ({
          property: prop,
          value: pureValues.static[prop]
        })), ...response.static];
        response.dynamic = [...Object.keys(pureValues.dynamic).map(prop => ({
          property: prop,
          value: pureValues.dynamic[prop]
        })), ...response.dynamic];
      }

      return response;
    }

  }

  var AmauiStyleSheetManager$1 = AmauiStyleSheetManager;

  var alpha$1 = {};

  var colorToRgb$1 = {};

  var isValid$1 = {};

  var require$$0 = /*@__PURE__*/getAugmentedNamespace(esmBrowser);

  var equalDeep$1 = {};

  Object.defineProperty(equalDeep$1, "__esModule", { value: true });
  const isObjectLike = (value) => typeof value === 'object' && value !== null && !Array.isArray(value);
  const equalDeep = (valueA, valueB) => {
      if (valueA === valueB)
          return true;
      if (Number.isNaN(valueA) && Number.isNaN(valueB))
          return true;
      if ((typeof valueA !== typeof valueB) &&
          !(isObjectLike(valueA) && isObjectLike(valueB)))
          return false;
      if (Array.isArray(valueA) &&
          valueA.length === valueB.length)
          return valueA.every((item, index) => equalDeep(item, valueB[index]));
      if (isObjectLike(valueA)) {
          const valueA_ = Object.assign({}, valueA);
          const valueB_ = Object.assign({}, valueB);
          return Object.keys(valueA_).every(key => equalDeep(valueA_[key], valueB_[key]));
      }
      return false;
  };
  equalDeep$1.default = equalDeep;

  var __importDefault$f = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(isValid$1, "__esModule", { value: true });
  const uuid_1 = require$$0;
  const is_1$9 = __importDefault$f(is$5.exports);
  const isEnvironment_1$1 = __importDefault$f(isEnvironment$1);
  const equalDeep_1 = __importDefault$f(equalDeep$1);
  const optionsDefault$3 = {};
  function isValid(type, value, options_ = {}) {
      var _a;
      const options = Object.assign(Object.assign({}, optionsDefault$3), options_);
      let valueA;
      let valueB;
      let operator;
      let operators;
      let pattern;
      let value_;
      switch (type) {
          case 'date':
              return isValid('timestamp', new Date(value).getTime());
          case 'uuid':
              return (0, uuid_1.validate)(value);
          case 'binary-string':
              value_ = ['0', '1'];
              return (0, is_1$9.default)('string', value) && [...value].every(item => value_.indexOf(item) > -1);
          case 'hexadecimal-string':
              value_ = ['0', '1', '2', '3', '4', '5', '6', '7', '8', '9', 'a', 'b', 'c', 'd', 'e', 'f'];
              return (0, is_1$9.default)('string', value) && [...value].every(item => value_.indexOf(item) > -1);
          case 'url':
              pattern = /^(?:http(s)?:\/\/)?[\w.-]+(?:\.[\w\.-]+)+[\w\-\._~:/?#[\]@!\$&'\(\)\*\+,;=.]+$/;
              return pattern.test(value);
          case 'url-path':
              pattern = /^\/([^\/][A-Za-z0-9\-._~!$&'()*+,;=:@\/?#%]*)?$/;
              return pattern.test(value);
          case 'compare':
              ({ valueA, valueB, operator } = options);
              operators = {
                  'less-than': valueA < valueB,
                  'less-than-equal': valueA <= valueB,
                  'equal': (0, equalDeep_1.default)(valueA, valueB),
                  'not-equal': !(0, equalDeep_1.default)(valueA, valueB),
                  'greater-than-equal': valueA >= valueB,
                  'greater-than': valueA > valueB,
                  'array-all': (0, is_1$9.default)('array', valueA) && (0, is_1$9.default)('array', valueB) && valueA.every((_, index) => (0, equalDeep_1.default)(valueA[index], valueB[index])),
                  'array-some': (0, is_1$9.default)('array', valueA) && (0, is_1$9.default)('array', valueB) && valueA.some((_, index) => (0, equalDeep_1.default)(valueA[index], valueB[index])),
                  'starts-with': (0, is_1$9.default)('string', valueA) && valueA.indexOf(valueB) === 0,
                  'contains': (0, is_1$9.default)('string', valueA) && valueA.indexOf(valueB) > -1,
              };
              return operators[operator];
          case 'semver':
              pattern = /^(0|[1-9]\d*)\.(0|[1-9]\d*)\.(0|[1-9]\d*)(?:-((?:0|[1-9]\d*|\d*[a-zA-Z-][0-9a-zA-Z-]*)(?:\.(?:0|[1-9]\d*|\d*[a-zA-Z-][0-9a-zA-Z-]*))*))?(?:\+([0-9a-zA-Z-]+(?:\.[0-9a-zA-Z-]+)*))?$/;
              return pattern.test(value);
          case 'semver-compare':
              ({ valueA, valueB, operator } = options);
              if (!(isValid('semver', valueA) && isValid('semver', valueB)))
                  return false;
              valueA = (valueA.match(/\d+(\.|\-|\+){0,1}/g) || []).map((item) => item.replace(/[,\-\+\.]/g, ''));
              valueB = (valueB.match(/\d+(\.|\-|\+){0,1}/g) || []).map((item) => item.replace(/[,\-\+\.]/g, ''));
              operators = {
                  'less-than': false,
                  'less-than-equal': false,
                  'equal': valueA.every((item, index) => item === valueB[index]),
                  'greater-than-equal': false,
                  'greater-than': false,
              };
              // Less then
              valueA.forEach((item, index) => {
                  if (!operators['less-than'])
                      operators['less-than'] = item < valueB[index];
              });
              // Greater then
              valueA.forEach((item, index) => {
                  if (!operators['greater-than'])
                      operators['greater-than'] = item > valueB[index];
              });
              // Other or operator values
              operators['less-than-equal'] = operators['less-than'] || operators['equal'];
              operators['greater-than-equal'] = operators['greater-than'] || operators['equal'];
              return operators[operator];
          case 'timestamp':
              return (Number.isInteger(value) &&
                  String(value).length >= 10 &&
                  (new Date(value).getTime() > 0 ||
                      new Date(value * 1000).getTime() > 0));
          case 'mobile':
              pattern = /^(\+\d{1,2}\s?)?1?-?\.?\s?\(?\d{3}\)?[\s.-]?\d{3}[\s.-]?\d{4}$/;
              return pattern.test(value) && !Number.isInteger(value);
          case 'email':
              pattern = /\S+@\S+\.\S+/;
              return pattern.test(value);
          case 'hash':
              pattern = /^(0x)?[a-f0-9]{64}$/gi;
              return (0, is_1$9.default)('string', value) && pattern.test(value);
          case 'color-rgb':
              // Matches rgb() and rgba(), with values divided with ',' and spaces (optionaly)
              pattern = /rgb(a)?\((([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5]))(\.\d+)?,\s*(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5]))(\.\d+)?,\s*(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5]))(\.\d+)?(,\s*(?:0(?:\.[0-9]{1,2})?|1(?:\.00?)?))?\)/;
              return pattern.test(value);
          case 'color-hex':
              // Matches #nnn, #nnnnnn and #nnnnnnnn (where last nn's are for alpha (optionaly))
              pattern = /^#((?:[0-9a-fA-F]){3}|(?:[0-9a-fA-F]){6}|(?:[0-9a-fA-F]){8})$/;
              return pattern.test(value);
          case 'color-hsl':
              // Matches hsl() and hsla(), with values divided with ',' and spaces (optionaly)
              pattern = /hsl(a)?\((0|[1-9][0-9]?|[12][0-9][0-9]|3[0-5][0-9])(\.\d+)?,\s*([0-9]|[1-9][0-9]|100)(\.\d+)?%,\s*([0-9]|[1-9][0-9]|100)(\.\d+)?%(,\s*(?:0(?:\.[0-9]{1,2})?|1(?:\.00?)?))?\)/;
              return pattern.test(value);
          case 'json':
              try {
                  value_ = JSON.parse(value);
              }
              catch (error) {
                  return false;
              }
              return (0, is_1$9.default)('object', value_, options) || (0, is_1$9.default)('array', value_, options);
          case 'min':
              return value >= options.min;
          case 'max':
              return value <= options.max;
          case 'min-max':
              return isValid('min', value, options) && isValid('max', value, options);
          case 'same-origin':
              try {
                  value_ = new URL(value);
              }
              catch (error) { }
              return (0, isEnvironment_1$1.default)('browser') && (isValid('url-path', value, options) || (window.location.hostname === ((_a = value_) === null || _a === void 0 ? void 0 : _a.hostname)));
          case 'js-chunk':
              return (0, is_1$9.default)('object', value, options) && !!value.__esModule && (value.default instanceof Function || value.default instanceof Object);
          case 'http-method':
              const methods = ['GET', 'POST', 'PUT', 'DELETE', 'HEAD', 'OPTIONS', 'PATCH'];
              return (0, is_1$9.default)('string', value, options) && methods.indexOf(value.toUpperCase()) > -1;
          case 'base64':
              value_ = typeof value === 'string' ? value.trim() : value;
              return (0, is_1$9.default)('string', value_, options) && value_.length >= 1 && /^(?:[A-Za-z0-9+\\/]{4})*(?:[A-Za-z0-9+\\/]{2}(==)?|[A-Za-z0-9+\\/]{3}=?)?$/gi.test(value_);
          case 'datauri':
              value_ = typeof value === 'string' ? value.trim() : value;
              return ((0, is_1$9.default)('string', value_, options) &&
                  /^data:\w+\/[-+.\w]+;base64,(?:[A-Za-z0-9+\\/]{4})*(?:[A-Za-z0-9+\\/]{2}(==)?|[A-Za-z0-9+\\/]{3}=?)?$/gi.test(value_) ||
                  /^data:(\w+\/[-+.\w]+)?(;charset=[\w-]+)?,(.*)?/gi.test(value_));
          default:
              return false;
      }
  }
  isValid$1.default = isValid;

  var rgbToRgba$1 = {};

  var clamp$1 = {};

  var __importDefault$e = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(clamp$1, "__esModule", { value: true });
  const is_1$8 = __importDefault$e(is$5.exports);
  const clamp = (value, min = Number.MIN_SAFE_INTEGER, max = Number.MAX_SAFE_INTEGER) => {
      if ((0, is_1$8.default)('number', value)) {
          if (value < min)
              return min;
          if (value > max)
              return max;
          return value;
      }
      return value;
  };
  var _default$e = clamp$1.default = clamp;

  var __importDefault$d = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(rgbToRgba$1, "__esModule", { value: true });
  const is_1$7 = __importDefault$d(is$5.exports);
  const isValid_1$5 = __importDefault$d(isValid$1);
  const castParam_1$4 = __importDefault$d(castParam$3);
  const clamp_1$6 = __importDefault$d(clamp$1);
  const rgbToRgba = (value, opacity = undefined, array = false) => {
      if ((0, isValid_1$5.default)('color-rgb', value)) {
          let values = value.replace(/rgb|a|\(|\s|\)/g, '').split(',').map((value_, index) => {
              if (index < 3)
                  return Math.round((0, castParam_1$4.default)(value_));
              return (0, castParam_1$4.default)(value_);
          });
          const a = opacity !== undefined ? +(opacity > 1 ? (opacity / 100).toFixed(2) : (0, clamp_1$6.default)(opacity, 0, 1)) : values[3];
          values = [...values.slice(0, 3).map(item => Math.round((0, castParam_1$4.default)(item))), a && +a];
          const [r, g, b] = values;
          return array ? values.filter(value_ => (0, is_1$7.default)('number', value_)) : `rgb${a ? 'a' : ''}(${r}, ${g}, ${b}${a ? `, ${a}` : ''})`;
      }
  };
  var _default$d = rgbToRgba$1.default = rgbToRgba;

  var hexToRgb$1 = {};

  var __importDefault$c = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(hexToRgb$1, "__esModule", { value: true });
  const is_1$6 = __importDefault$c(is$5.exports);
  const isValid_1$4 = __importDefault$c(isValid$1);
  const clamp_1$5 = __importDefault$c(clamp$1);
  const castParam_1$3 = __importDefault$c(castParam$3);
  const hexToRgb = (value, opacity = undefined, array = false) => {
      if ((0, isValid_1$4.default)('color-hex', value)) {
          const hex = value.slice(1);
          let r = parseInt(hex.length === 3 ? `${hex[0]}${hex[0]}` : hex.slice(0, 2), 16);
          let g = parseInt(hex.length === 3 ? `${hex[1]}${hex[1]}` : hex.slice(2, 4), 16);
          let b = parseInt(hex.length === 3 ? `${hex[2]}${hex[2]}` : hex.slice(4, 6), 16);
          let a = opacity !== undefined ? opacity > 1 ? (opacity / 100).toFixed(2) : (0, clamp_1$5.default)(opacity, 0, 1) : (hex.length === 8) && (parseInt(hex.slice(6), 16) / 255).toFixed(2);
          const values = [...[r, g, b].map(item => Math.round((0, castParam_1$3.default)(item))), a && +a];
          [r, g, b, a] = values;
          return array ? values.filter(value_ => (0, is_1$6.default)('number', value_)) : `rgb${a ? 'a' : ''}(${r}, ${g}, ${b}${a ? `, ${a}` : ''})`;
      }
  };
  var _default$c = hexToRgb$1.default = hexToRgb;

  var hslToRgb$1 = {};

  var __importDefault$b = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(hslToRgb$1, "__esModule", { value: true });
  const is_1$5 = __importDefault$b(is$5.exports);
  const isValid_1$3 = __importDefault$b(isValid$1);
  const castParam_1$2 = __importDefault$b(castParam$3);
  const clamp_1$4 = __importDefault$b(clamp$1);
  const hslToRgb = (value, opacity = undefined, array = false) => {
      if ((0, isValid_1$3.default)('color-hsl', value)) {
          let values = value.replace(/hsl|a|\(|%|\s|\)/g, '').split(',');
          let [h, s, l, a] = [...values.slice(0, 3).map((item) => +(0, castParam_1$2.default)(item).toFixed(0)), values[3]];
          h = parseInt(h, 10);
          s = parseInt(s, 10) / 100;
          l = parseInt(l, 10) / 100;
          a = opacity !== undefined ? (opacity > 1 ? (opacity / 100).toFixed(2) : (0, clamp_1$4.default)(opacity, 0, 1)) : parseFloat(a);
          const k = (n) => (n + h / 30) % 12;
          const u = s * Math.min(l, 1 - l);
          const f = (n) => l - u * Math.max(-1, Math.min(k(n) - 3, Math.min(9 - k(n), 1)));
          let r = 255 * f(0);
          let g = 255 * f(8);
          let b = 255 * f(4);
          values = [...[r, g, b].map(item => Math.round((0, castParam_1$2.default)(item))), a && +a];
          [r, g, b, a] = values;
          return array ? values.filter((value_) => (0, is_1$5.default)('number', value_)) : `rgb${a ? 'a' : ''}(${r}, ${g}, ${b}${a ? `, ${a}` : ''})`;
      }
  };
  var _default$b = hslToRgb$1.default = hslToRgb;

  var __importDefault$a = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(colorToRgb$1, "__esModule", { value: true });
  const isValid_1$2 = __importDefault$a(isValid$1);
  const rgbToRgba_1 = __importDefault$a(rgbToRgba$1);
  const hexToRgb_1 = __importDefault$a(hexToRgb$1);
  const hslToRgb_1 = __importDefault$a(hslToRgb$1);
  const colorToRgb = (value, opacity = undefined, array = false) => {
      if ((0, isValid_1$2.default)('color-rgb', value))
          return (0, rgbToRgba_1.default)(value, opacity, array);
      if ((0, isValid_1$2.default)('color-hex', value))
          return (0, hexToRgb_1.default)(value, opacity, array);
      if ((0, isValid_1$2.default)('color-hsl', value))
          return (0, hslToRgb_1.default)(value, opacity, array);
  };
  var _default$a = colorToRgb$1.default = colorToRgb;

  var __importDefault$9 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(alpha$1, "__esModule", { value: true });
  const colorToRgb_1$3 = __importDefault$9(colorToRgb$1);
  const alpha = (value, opacity) => (0, colorToRgb_1$3.default)(value, opacity);
  var _default$9 = alpha$1.default = alpha;

  var darken$1 = {};

  var __importDefault$8 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(darken$1, "__esModule", { value: true });
  const is_1$4 = __importDefault$8(is$5.exports);
  const clamp_1$3 = __importDefault$8(clamp$1);
  const colorToRgb_1$2 = __importDefault$8(colorToRgb$1);
  const darken = (value, coefficient) => {
      const values = (0, colorToRgb_1$2.default)(value, undefined, true);
      if ((0, is_1$4.default)('array', values) && values.length >= 3) {
          values.slice(0, 3).forEach((_, index) => values[index] *= 1 - (0, clamp_1$3.default)(coefficient, 0, 1));
          const [r, g, b, a] = [...values.slice(0, 3).map(item => Math.round(Number(item))), values[3]];
          return `rgb${a ? 'a' : ''}(${r}, ${g}, ${b}${a ? `, ${a}` : ''})`;
      }
  };
  var _default$8 = darken$1.default = darken;

  var emphasize$1 = {};

  var getLuminance$1 = {};

  var __importDefault$7 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(getLuminance$1, "__esModule", { value: true });
  const is_1$3 = __importDefault$7(is$5.exports);
  const colorToRgb_1$1 = __importDefault$7(colorToRgb$1);
  const getLuminance = (value) => {
      let values = (0, colorToRgb_1$1.default)(value, undefined, true);
      if ((0, is_1$3.default)('array', values) && values.length >= 3) {
          values = values.slice(0, 3).map(item => {
              // Normalize
              item /= 255;
              return item <= 0.03928 ? item / 12.92 : ((item + 0.055) / 1.055) ** 2.4;
          });
          const [r, g, b] = values;
          return Number((r * 0.2126 + g * 0.7152 + b * 0.0722).toFixed(2));
      }
  };
  var _default$7 = getLuminance$1.default = getLuminance;

  var lighten$1 = {};

  var __importDefault$6 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(lighten$1, "__esModule", { value: true });
  const is_1$2 = __importDefault$6(is$5.exports);
  const clamp_1$2 = __importDefault$6(clamp$1);
  const colorToRgb_1 = __importDefault$6(colorToRgb$1);
  const lighten = (value, coefficient) => {
      const values = (0, colorToRgb_1.default)(value, undefined, true);
      if ((0, is_1$2.default)('array', values) && values.length >= 3) {
          values.slice(0, 3).forEach((item, index) => values[index] += (255 - item) * (0, clamp_1$2.default)(coefficient, 0, 1));
          const [r, g, b, a] = [...values.slice(0, 3).map(item => Math.round(Number(item))), values[3]];
          return `rgb${a ? 'a' : ''}(${r}, ${g}, ${b}${a ? `, ${a}` : ''})`;
      }
  };
  var _default$6 = lighten$1.default = lighten;

  var __importDefault$5 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(emphasize$1, "__esModule", { value: true });
  const getLuminance_1$1 = __importDefault$5(getLuminance$1);
  const lighten_1 = __importDefault$5(lighten$1);
  const darken_1 = __importDefault$5(darken$1);
  const emphasize = (value, coefficient = 0.14) => {
      const luminance = (0, getLuminance_1$1.default)(value);
      if (luminance !== undefined) {
          return (0, getLuminance_1$1.default)(value) > 0.5 ? (0, darken_1.default)(value, coefficient) : (0, lighten_1.default)(value, coefficient);
      }
  };
  var _default$5 = emphasize$1.default = emphasize;

  var getContrastRatio$1 = {};

  var __importDefault$4 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(getContrastRatio$1, "__esModule", { value: true });
  const getLuminance_1 = __importDefault$4(getLuminance$1);
  const getContrastRatio = (valueA, valueB) => {
      const lumA = (0, getLuminance_1.default)(valueA);
      const lumB = (0, getLuminance_1.default)(valueB);
      if (lumA !== undefined && lumB !== undefined) {
          return +((Math.max(lumA, lumB) + 0.05) / (Math.min(lumA, lumB) + 0.05)).toFixed(2);
      }
  };
  var _default$4 = getContrastRatio$1.default = getContrastRatio;

  var imageToPalette$1 = {};

  var quantize$1 = {};

  Object.defineProperty(quantize$1, "__esModule", { value: true });
  const colorRange = (value) => {
      const min = new Array(3).fill(Number.MAX_VALUE);
      const max = new Array(3).fill(Number.MIN_VALUE);
      value.forEach(item => {
          item.forEach((value_, index) => {
              min[index] = Math.min(min[index], value_);
              max[index] = Math.max(max[index], value_);
          });
      });
      const ranges = min.map((item, index) => max[index] - item);
      const maxRange = Math.max(...ranges);
      if (maxRange === ranges[0])
          return 0;
      else if (maxRange === ranges[1])
          return 1;
      return 2;
  };
  const quantizeMethod = (value, depth = 0) => {
      const MAX_DEPTH = 7;
      if (!value.length)
          return [];
      if (MAX_DEPTH === depth) {
          const color = value.reduce((result, item) => {
              item.forEach((value_, index) => result[index] += value_);
              return result;
          }, [0, 0, 0]);
          return [color.map(item => Math.round(item / value.length))];
      }
      const sortIndex = colorRange(value);
      value.sort((a, b) => a[sortIndex] - b[sortIndex]);
      const mid = value.length / 2;
      // Reverse so primary is a first value
      return [
          ...quantizeMethod(value.slice(0, mid), depth + 1),
          ...quantizeMethod(value.slice(mid + 1), depth + 1),
      ].reverse();
  };
  const quantize = (value, amount = 4) => {
      const depth = 7 - Math.ceil(Math.log2(amount));
      return quantizeMethod(value, depth).slice(0, amount);
  };
  quantize$1.default = quantize;

  var __importDefault$3 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(imageToPalette$1, "__esModule", { value: true });
  const isEnvironment_1 = __importDefault$3(isEnvironment$1);
  const quantize_1 = __importDefault$3(quantize$1);
  const imageToPalette = (value, options = { amount: 4, size: 400, allowCrossOrigin: false }) => new Promise(resolve => {
      if ((0, isEnvironment_1.default)('browser')) {
          const img = new Image();
          const canvas = document.createElement('canvas');
          const ctx = canvas.getContext('2d');
          if (options.allowCrossOrigin)
              img.crossOrigin = 'Anonymous';
          img.onload = () => {
              const size = options.size || 140;
              let width = img.naturalWidth || img.offsetWidth || img.width;
              let height = img.naturalHeight || img.offsetHeight || img.height;
              // resize
              if (width > size) {
                  height /= width / size;
                  width = size;
              }
              if (height > size) {
                  width /= height / size;
                  height = size;
              }
              canvas.width = width;
              canvas.height = height;
              ctx.drawImage(img, 0, 0, canvas.width, canvas.height);
              // image data
              const imageData = ctx.getImageData(0, 0, canvas.width, canvas.height);
              const data = imageData.data;
              const length = data.length;
              const values = [];
              // array of rgb values
              for (let i = 0; i < length; i += 4)
                  values.push([data[i], data[i + 1], data[i + 2]]);
              // quantize image values to a palette
              const result = (0, quantize_1.default)(values, options.amount || 4);
              return resolve(result.map(item => `rgb(${item[0]}, ${item[1]}, ${item[2]})`));
          };
          img.onerror = () => resolve([]);
          // src
          img.src = value;
      }
      else
          resolve(undefined);
  });
  var _default$3 = imageToPalette$1.default = imageToPalette;

  var rgbToHex$1 = {};

  var __importDefault$2 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(rgbToHex$1, "__esModule", { value: true });
  const isValid_1$1 = __importDefault$2(isValid$1);
  const clamp_1$1 = __importDefault$2(clamp$1);
  const castParam_1$1 = __importDefault$2(castParam$3);
  const intToHex = (value) => {
      const hex = (0, castParam_1$1.default)(value).toString(16);
      return hex.length === 1 ? `0${hex}` : hex;
  };
  const rgbToHex = (value, opacity_ = undefined, array = false) => {
      if ((0, isValid_1$1.default)('color-rgb', value)) {
          let values = value.replace(/rgb|a|\(|\s|\)/g, '').split(',').filter(Boolean);
          // If alpha value exists, multiply it by 255 rgb max range value
          if (values[3])
              values[3] = Math.round(parseFloat(values[3]) * 255);
          const opacity = opacity_ !== undefined && (opacity_ > 1 ? +(opacity_ / 100).toFixed(2) : (0, clamp_1$1.default)(opacity_, 0, 1));
          if (opacity)
              values.push(Math.round(parseFloat(opacity) * 255));
          values = values.map(item => intToHex(item));
          const [r, g, b, a] = values;
          return array ? values.filter(Boolean) : `#${r}${g}${b}${a ? a : ''}`;
      }
  };
  var _default$2 = rgbToHex$1.default = rgbToHex;

  var rgbToHsl$1 = {};

  var __importDefault$1 = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(rgbToHsl$1, "__esModule", { value: true });
  const is_1$1 = __importDefault$1(is$5.exports);
  const isValid_1 = __importDefault$1(isValid$1);
  const clamp_1 = __importDefault$1(clamp$1);
  const castParam_1 = __importDefault$1(castParam$3);
  const rgbToHsl = (value, opacity = undefined, array = false) => {
      if ((0, isValid_1.default)('color-rgb', value)) {
          let values = value.replace(/rgb|a|\(|\s|\)/g, '').split(',').filter(Boolean);
          let [r, g, b, a] = values;
          r /= 255;
          g /= 255;
          b /= 255;
          // find greatest and smallest channel values
          const cmin = Math.min(r, g, b);
          const cmax = Math.max(r, g, b);
          const delta = cmax - cmin;
          let h = 0;
          let s = 0;
          let l = 0;
          if (delta === 0)
              h = 0;
          else if (cmax === r)
              h = ((g - b) / delta) % 6;
          else if (cmax === g)
              h = (b - r) / delta + 2;
          else
              h = (r - g) / delta + 4;
          h = Math.round(h * 60);
          if (h < 0)
              h += 360;
          l = (cmax + cmin) / 2;
          s = delta === 0 ? 0 : delta / (1 - Math.abs(2 * l - 1));
          s = +(s * 100).toFixed(0);
          l = +(l * 100).toFixed(0);
          a = opacity !== undefined ? +(opacity > 1 ? (opacity / 100).toFixed(2) : (0, clamp_1.default)(opacity, 0, 1)) : a;
          values = [...[h, s, l].map(value_ => Math.round((0, castParam_1.default)(value_))), a && +a];
          return array ? values.filter(value_ => (0, is_1$1.default)('number', value_)) : `hsl${a ? 'a' : ''}(${h}, ${s}%, ${l}%${a ? `, ${a}` : ''})`;
      }
  };
  var _default$1 = rgbToHsl$1.default = rgbToHsl;

  const colors = {
    red: {
      '50': '#FFEBEE',
      '100': '#FFCDD2',
      '200': '#EF9A9A',
      '300': '#E57373',
      '400': '#EF5350',
      '500': '#F44336',
      '600': '#E53935',
      '700': '#D32F2F',
      '800': '#C62828',
      '900': '#B71C1C',
      'A100': '#FF8A80',
      'A200': '#FF5252',
      'A400': '#FF1744',
      'A700': '#D50000'
    },
    pink: {
      '50': '#FCE4EC',
      '100': '#F8BBD0',
      '200': '#F48FB1',
      '300': '#F06292',
      '400': '#EC407A',
      '500': '#E91E63',
      '600': '#D81B60',
      '700': '#C2185B',
      '800': '#AD1457',
      '900': '#880E4F',
      'A100': '#FF80AB',
      'A200': '#FF4081',
      'A400': '#F50057',
      'A700': '#C51162'
    },
    purple: {
      '50': '#F3E5F5',
      '100': '#E1BEE7',
      '200': '#CE93D8',
      '300': '#BA68C8',
      '400': '#AB47BC',
      '500': '#9C27B0',
      '600': '#8E24AA',
      '700': '#7B1FA2',
      '800': '#6A1B9A',
      '900': '#4A148C',
      'A100': '#EA80FC',
      'A200': '#E040FB',
      'A400': '#D500F9',
      'A700': '#AA00FF'
    },
    deeppurple: {
      '50': '#EDE7F6',
      '100': '#D1C4E9',
      '200': '#B39DDB',
      '300': '#9575CD',
      '400': '#7E57C2',
      '500': '#673AB7',
      '600': '#5E35B1',
      '700': '#512DA8',
      '800': '#4527A0',
      '900': '#311B92',
      'A100': '#B388FF',
      'A200': '#7C4DFF',
      'A400': '#651FFF',
      'A700': '#6200EA'
    },
    indigo: {
      '50': '#E8EAF6',
      '100': '#C5CAE9',
      '200': '#9FA8DA',
      '300': '#7986CB',
      '400': '#5C6BC0',
      '500': '#3F51B5',
      '600': '#3949AB',
      '700': '#303F9F',
      '800': '#283593',
      '900': '#1A237E',
      'A100': '#8C9EFF',
      'A200': '#536DFE',
      'A400': '#3D5AFE',
      'A700': '#304FFE'
    },
    blue: {
      '50': '#E3F2FD',
      '100': '#BBDEFB',
      '200': '#90CAF9',
      '300': '#64B5F6',
      '400': '#42A5F5',
      '500': '#2196F3',
      '600': '#1E88E5',
      '700': '#1976D2',
      '800': '#1565C0',
      '900': '#0D47A1',
      'A100': '#82B1FF',
      'A200': '#448AFF',
      'A400': '#2979FF',
      'A700': '#2962FF'
    },
    lightblue: {
      '50': '#E1F5FE',
      '100': '#B3E5FC',
      '200': '#81D4FA',
      '300': '#4FC3F7',
      '400': '#29B6F6',
      '500': '#03A9F4',
      '600': '#039BE5',
      '700': '#0288D1',
      '800': '#0277BD',
      '900': '#01579B',
      'A100': '#80D8FF',
      'A200': '#40C4FF',
      'A400': '#00B0FF',
      'A700': '#0091EA'
    },
    cyan: {
      '50': '#E0F7FA',
      '100': '#B2EBF2',
      '200': '#80DEEA',
      '300': '#4DD0E1',
      '400': '#26C6DA',
      '500': '#00BCD4',
      '600': '#00ACC1',
      '700': '#0097A7',
      '800': '#00838F',
      '900': '#006064',
      'A100': '#84FFFF',
      'A200': '#18FFFF',
      'A400': '#00E5FF',
      'A700': '#00B8D4'
    },
    teal: {
      '50': '#E0F2F1',
      '100': '#B2DFDB',
      '200': '#80CBC4',
      '300': '#4DB6AC',
      '400': '#26A69A',
      '500': '#009688',
      '600': '#00897B',
      '700': '#00796B',
      '800': '#00695C',
      '900': '#004D40',
      'A100': '#A7FFEB',
      'A200': '#64FFDA',
      'A400': '#1DE9B6',
      'A700': '#00BFA5'
    },
    green: {
      '50': '#E8F5E9',
      '100': '#C8E6C9',
      '200': '#A5D6A7',
      '300': '#81C784',
      '400': '#66BB6A',
      '500': '#4CAF50',
      '600': '#43A047',
      '700': '#388E3C',
      '800': '#2E7D32',
      '900': '#1B5E20',
      'A100': '#B9F6CA',
      'A200': '#69F0AE',
      'A400': '#00E676',
      'A700': '#00C853'
    },
    lightgreen: {
      '50': '#F1F8E9',
      '100': '#DCEDC8',
      '200': '#C5E1A5',
      '300': '#AED581',
      '400': '#9CCC65',
      '500': '#8BC34A',
      '600': '#7CB342',
      '700': '#689F38',
      '800': '#558B2F',
      '900': '#33691E',
      'A100': '#CCFF90',
      'A200': '#B2FF59',
      'A400': '#76FF03',
      'A700': '#64DD17'
    },
    lime: {
      '50': '#F9FBE7',
      '100': '#F0F4C3',
      '200': '#E6EE9C',
      '300': '#DCE775',
      '400': '#D4E157',
      '500': '#CDDC39',
      '600': '#C0CA33',
      '700': '#AFB42B',
      '800': '#9E9D24',
      '900': '#827717',
      'A100': '#F4FF81',
      'A200': '#EEFF41',
      'A400': '#C6FF00',
      'A700': '#AEEA00'
    },
    yellow: {
      '50': '#FFFDE7',
      '100': '#FFF9C4',
      '200': '#FFF59D',
      '300': '#FFF176',
      '400': '#FFEE58',
      '500': '#FFEB3B',
      '600': '#FDD835',
      '700': '#FBC02D',
      '800': '#F9A825',
      '900': '#F57F17',
      'A100': '#FFFF8D',
      'A200': '#FFFF00',
      'A400': '#FFEA00',
      'A700': '#FFD600'
    },
    amber: {
      '50': '#FFF8E1',
      '100': '#FFECB3',
      '200': '#FFE082',
      '300': '#FFD54F',
      '400': '#FFCA28',
      '500': '#FFC107',
      '600': '#FFB300',
      '700': '#FFA000',
      '800': '#FF8F00',
      '900': '#FF6F00',
      'A100': '#FFE57F',
      'A200': '#FFD740',
      'A400': '#FFC400',
      'A700': '#FFAB00'
    },
    orange: {
      '50': '#FFF3E0',
      '100': '#FFE0B2',
      '200': '#FFCC80',
      '300': '#FFB74D',
      '400': '#FFA726',
      '500': '#FF9800',
      '600': '#FB8C00',
      '700': '#F57C00',
      '800': '#EF6C00',
      '900': '#E65100',
      'A100': '#FFD180',
      'A200': '#FFAB40',
      'A400': '#FF9100',
      'A700': '#FF6D00'
    },
    deeporange: {
      '50': '#FBE9E7',
      '100': '#FFCCBC',
      '200': '#FFAB91',
      '300': '#FF8A65',
      '400': '#FF7043',
      '500': '#FF5722',
      '600': '#F4511E',
      '700': '#E64A19',
      '800': '#D84315',
      '900': '#BF360C',
      'A100': '#FF9E80',
      'A200': '#FF6E40',
      'A400': '#FF3D00',
      'A700': '#DD2C00'
    },
    brown: {
      '50': '#EFEBE9',
      '100': '#D7CCC8',
      '200': '#BCAAA4',
      '300': '#A1887F',
      '400': '#8D6E63',
      '500': '#795548',
      '600': '#6D4C41',
      '700': '#5D4037',
      '800': '#4E342E',
      '900': '#3E2723'
    },
    gray: {
      '50': '#FAFAFA',
      '100': '#F5F5F5',
      '200': '#EEEEEE',
      '300': '#E0E0E0',
      '400': '#BDBDBD',
      '500': '#9E9E9E',
      '600': '#757575',
      '700': '#616161',
      '800': '#424242',
      '900': '#212121'
    },
    'blue gray': {
      '50': '#ECEFF1',
      '100': '#CFD8DC',
      '200': '#B0BEC5',
      '300': '#90A4AE',
      '400': '#78909C',
      '500': '#607D8B',
      '600': '#546E7A',
      '700': '#455A64',
      '800': '#37474F',
      '900': '#263238'
    },
    'black': '#000000',
    'white': '#FFFFFF'
  };
  var colors$1 = colors;

  const FONT_FAMILY = {
    primary: ['Roboto', 'Helvetica', '"Helvetica Neue"', '-apple-system', 'BlinkMacSystemFont', '"Segoe UI"', 'Arial', '"Apple Color Emoji"', '"Segoe UI Emoji"', '"Segoe UI Symbol"', 'sans-serif'].join(', '),
    secondary: ['Roboto', 'Helvetica', '"Helvetica Neue"', '-apple-system', 'BlinkMacSystemFont', '"Segoe UI"', 'Arial', '"Apple Color Emoji"', '"Segoe UI Emoji"', '"Segoe UI Symbol"', 'sans-serif'].join(', '),
    mono: ['Roboto Mono', 'monospace'].join(', ')
  };
  const optionsDefault$2 = {
    rule: {
      sort: true,
      prefix: false,
      rtl: false
    }
  };
  const amauiThemeValueDefault = {
    preference: {
      background: {
        default: 'neutral'
      },
      text: {
        default: 'neutral'
      },
      shadow: {
        default: 'neutral'
      },
      visual_contrast: {
        default: 'regular'
      }
    },
    palette: {
      light: true,
      accessibility: 'regular',
      visual_contrast: {
        low: {
          opacity: {
            primary: .77,
            secondary: .44,
            tertiary: .27,
            quaternary: .14,
            divider: .11,
            active: .44,
            disabled: .34,
            drag: .27,
            press: .21,
            focus: .17,
            selected: .14,
            hover: .07
          },
          contrast_threshold: 2.4
        },
        regular: {
          opacity: {
            primary: .87,
            secondary: .54,
            tertiary: .37,
            quaternary: .24,
            divider: .14,
            active: .54,
            disabled: .37,
            drag: .31,
            press: .27,
            focus: .21,
            selected: .17,
            hover: .1
          },
          contrast_threshold: 3
        },
        high: {
          opacity: {
            primary: 1,
            secondary: .74,
            tertiary: .57,
            quaternary: .44,
            divider: .24,
            active: .74,
            disabled: .57,
            drag: .37,
            press: .31,
            focus: .24,
            selected: .21,
            hover: .14
          },
          contrast_threshold: 4
        }
      },
      color: {
        primary: {
          light: colors$1.yellow[300],
          main: colors$1.yellow[500],
          dark: colors$1.yellow[700]
        },
        secondary: {
          light: colors$1.lightgreen[300],
          main: colors$1.lightgreen[500],
          dark: colors$1.lightgreen[700]
        },
        tertiary: {
          light: colors$1.amber[300],
          main: colors$1.amber[500],
          dark: colors$1.amber[700]
        },
        quaternary: {
          light: colors$1.cyan[300],
          main: colors$1.cyan[500],
          dark: colors$1.cyan[700]
        },
        info: {
          light: colors$1.lightblue[300],
          main: colors$1.lightblue[500],
          dark: colors$1.lightblue[700]
        },
        success: {
          light: colors$1.green[300],
          main: colors$1.green[500],
          dark: colors$1.green[700]
        },
        warning: {
          light: colors$1.orange[300],
          main: colors$1.orange[500],
          dark: colors$1.orange[700]
        },
        error: {
          light: colors$1.deeporange[300],
          main: colors$1.deeporange[500],
          dark: colors$1.deeporange[700]
        },
        neutral: {
          main: colors$1.black
        }
      },
      text: {},
      background: {}
    },
    shape: {
      radius: {
        values: {
          xxs: 0.25,
          xs: 0.5,
          sm: 1,
          rg: 2,
          md: 3,
          lg: 4,
          xl: 5,
          xxl: 7
        },
        unit: 8
      }
    },
    breakpoints: {
      values: {
        xs: 0,
        sm: 600,
        md: 1240,
        lg: 1440,
        xl: 1920
      },
      media: {
        xs: '(max-width: 599px)',
        sm: '(min-width: 600px) and (max-width: 1239px)',
        md: '(min-width: 1240px) and (max-width: 1439px)',
        lg: '(min-width: 1440px) and (max-width: 1919px)',
        xl: '(min-width: 1920px)'
      },
      unit: 'px'
    },
    space: {
      values: {
        xxs: 0.25,
        xs: 0.5,
        sm: 1,
        rg: 2,
        md: 3,
        lg: 4,
        xl: 5,
        xxl: 6,
        xxxl: 7
      },
      unit: 8
    },
    shadows: {
      values: {},
      opacities: [.04, .01, .07]
    },
    typography: {
      unit: 'px',
      font_size: {
        html: 16
      },
      font_family: {
        primary: FONT_FAMILY.primary,
        secondary: FONT_FAMILY.secondary,
        mono: FONT_FAMILY.mono
      },
      values: {
        d1: {
          fontSize: "".concat(pxToRem(57, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 400,
          lineHeight: 64 / 57,
          letterSpacing: '0px'
        },
        d2: {
          fontSize: "".concat(pxToRem(45, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 400,
          lineHeight: 52 / 45,
          letterSpacing: '0px'
        },
        d3: {
          fontSize: "".concat(pxToRem(35, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 400,
          lineHeight: 44 / 35,
          letterSpacing: '0px'
        },
        h1: {
          fontSize: "".concat(pxToRem(32, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 400,
          lineHeight: 40 / 32,
          letterSpacing: '0px'
        },
        h2: {
          fontSize: "".concat(pxToRem(27, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 400,
          lineHeight: 35 / 27,
          letterSpacing: '0px'
        },
        h3: {
          fontSize: "".concat(pxToRem(24, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 400,
          lineHeight: 32 / 24,
          letterSpacing: '0px'
        },
        t1: {
          fontSize: "".concat(pxToRem(21, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 400,
          lineHeight: 28 / 21,
          letterSpacing: '0px'
        },
        t2: {
          fontSize: "".concat(pxToRem(16, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 500,
          lineHeight: 24 / 16,
          letterSpacing: '.15px'
        },
        t3: {
          fontSize: "".concat(pxToRem(14, 16), "rem"),
          fontFamily: FONT_FAMILY.primary,
          fontWeight: 500,
          lineHeight: 20 / 14,
          letterSpacing: '.1px'
        },
        l1: {
          fontSize: "".concat(pxToRem(16, 16), "rem"),
          fontFamily: FONT_FAMILY.secondary,
          fontWeight: 500,
          lineHeight: 20 / 14,
          letterSpacing: '.5px'
        },
        l2: {
          fontSize: "".concat(pxToRem(14, 16), "rem"),
          fontFamily: FONT_FAMILY.secondary,
          fontWeight: 500,
          lineHeight: 15 / 12,
          letterSpacing: '.25px'
        },
        l3: {
          fontSize: "".concat(pxToRem(11, 16), "rem"),
          fontFamily: FONT_FAMILY.secondary,
          fontWeight: 500,
          lineHeight: 15 / 11,
          letterSpacing: '.4px'
        },
        b1: {
          fontSize: "".concat(pxToRem(16, 16), "rem"),
          fontFamily: FONT_FAMILY.secondary,
          fontWeight: 400,
          lineHeight: 24 / 16,
          letterSpacing: '.5px'
        },
        b2: {
          fontSize: "".concat(pxToRem(14, 16), "rem"),
          fontFamily: FONT_FAMILY.secondary,
          fontWeight: 400,
          lineHeight: 20 / 14,
          letterSpacing: '.25px'
        },
        b3: {
          fontSize: "".concat(pxToRem(11, 16), "rem"),
          fontFamily: FONT_FAMILY.secondary,
          fontWeight: 400,
          lineHeight: 15 / 11,
          letterSpacing: '.4px'
        }
      }
    },
    transitions: {
      timing_function: {
        standard: 'cubic-bezier(.4, 0, .2, 1)',
        emphasized: 'cubic-bezier(.4, 0, .6, 1)',
        decelerated: 'cubic-bezier(0, 0, .2, 1)',
        accelerated: 'cubic-bezier(.4, 0, 1, 1)'
      },
      duration: {
        xxs: 100,
        xs: 200,
        sm: 250,
        rg: 300,
        enter: 250,
        leave: 200,
        complex: 500
      }
    },
    z_index: {
      tooltip: 1700,
      modal: 1500,
      menu_modal: 1400,
      menu: 1300,
      button_float: 1200,
      app_bar: 1100,
      main: 1000,
      text: 0
    }
  };

  class AmauiTheme {
    // Preference
    // Mode
    // Colors
    // Shape
    // Breakpoints
    // Space
    // Shadows
    // Typography
    // Transitions
    // zIndex
    // Methods
    // Any new property
    constructor() {
      var _this = this;

      let _value = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : amauiThemeValueDefault;

      let element = arguments.length > 1 ? arguments[1] : undefined;
      let options = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : _default$k(optionsDefault$2);

      _defineProperty(this, "subscriptions", {
        update: new AmauiSubscription$1()
      });

      _defineProperty(this, "direction", 'ltr');

      _defineProperty(this, "preference", _default$k(amauiThemeValueDefault.preference));

      _defineProperty(this, "mode", 'regular');

      _defineProperty(this, "palette", _default$k(amauiThemeValueDefault.palette));

      _defineProperty(this, "shape", _default$k(amauiThemeValueDefault.shape));

      _defineProperty(this, "breakpoints", _default$k(amauiThemeValueDefault.breakpoints));

      _defineProperty(this, "space", _default$k(amauiThemeValueDefault.space));

      _defineProperty(this, "shadows", _default$k(amauiThemeValueDefault.shadows));

      _defineProperty(this, "typography", _default$k(amauiThemeValueDefault.typography));

      _defineProperty(this, "transitions", _default$k(amauiThemeValueDefault.transitions));

      _defineProperty(this, "z_index", _default$k(amauiThemeValueDefault.z_index));

      _defineProperty(this, "methods", {
        palette: {
          image: async function (image) {
            let options = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};
            const values = await _default$3(image, {
              amount: 4,
              size: 140,
              allowCrossOrigin: false,
              ...options
            });
            return values || [];
          },
          color: {
            value: function (version, tone) {
              let light = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : true;
              let palette = arguments.length > 3 ? arguments[3] : undefined;
              const color = palette || (version === 'default' ? _this.palette.color.neutral : _this.palette.color[version]);
              if (color) return _this.palette.light === light ? color[tone] : color[Math.abs(100 - tone)];
            },
            text: function (background) {
              let max = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : false;
              let prefer = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 'light';
              let maxOpacity = arguments.length > 3 && arguments[3] !== undefined ? arguments[3] : 'primary';
              const preferenceText = _this.preference.text.default || 'neutral';
              const luminances = {
                background: _default$7(background),
                text: _default$7(_this.palette.text.default.primary)
              };
              let valueLighten = false;
              let tone = preferenceText === 'neutral' ? _this.palette.light ? 0 : 100 : 50;
              let contrastRatio = _default$4(background, _this.palette.text.default.primary);
              let color = _this.palette.text.default.primary;
              if (prefer === 'light' && !valueLighten) valueLighten = _default$4(background, '#fff') >= 1.74;else if (prefer === 'dark' && valueLighten) valueLighten = _default$4(background, '#000') >= 1.74;

              if (max) {
                tone = valueLighten ? 100 : 0;
                color = _default$a(_this.palette.color[preferenceText][tone], _this.palette.visual_contrast.default.opacity[maxOpacity]);
              } else {
                valueLighten = luminances.text >= luminances.background;

                while (contrastRatio < _this.palette.visual_contrast.default.contrast_threshold) {
                  // Update tone
                  valueLighten ? tone += 10 : tone -= 10;
                  tone = _default$e(tone, 0, 100);
                  color = _default$a(_this.palette.color[preferenceText][tone], _this.palette.visual_contrast.default.opacity.primary);
                  contrastRatio = _default$4(background, color);
                }
              }

              return color;
            },
            alpha: _default$9,
            emphasize: _default$5,
            lighten: _default$6,
            darken: _default$8,
            getLuminance: _default$7,
            getContrastRatio: _default$4,
            colorToRgb: _default$a,
            rgbToRgba: _default$d,
            rgbToHsl: _default$1,
            rgbToHex: _default$2,
            hslToRgb: _default$b,
            hexToRgb: _default$c
          }
        },
        color: value => AmauiTheme.make.color(value),
        shadow: function () {
          let value = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : _this.palette.color.primary.main;
          let opacities = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : _this.shadows.opacities;
          return AmauiTheme.make.shadow(value, opacities);
        },
        space: {
          value: function (value, unit) {
            let add = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 0;
            let value_;
            if (value === 'round') value_ = _this.space.values[value];else value_ = _this.space.unit * (_this.space.values[value] !== undefined ? _this.space.values[value] : value);
            return unit ? value_ + add + unit : value_ + add;
          }
        },
        shape: {
          radius: {
            value: function (value, unit) {
              let add = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 0;
              const value_ = _this.shape.radius.unit * (_this.shape.radius.values[value] !== undefined ? _this.shape.radius.values[value] : value);
              return unit ? value_ + add + unit : value_ + add;
            }
          }
        },
        breakpoints: {
          up: function (value) {
            let media = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'only screen';
            return "@media ".concat(media, " and (min-width: ").concat(value).concat(_this.breakpoints.unit, ")");
          },
          down: function (value) {
            let media = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'only screen';
            return "@media ".concat(media, " and (max-width: ").concat(value).concat(_this.breakpoints.unit, ")");
          },
          between: function (value1, value2) {
            let media = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : 'only screen';
            return "@media ".concat(media, " and (min-width: ").concat(value1).concat(_this.breakpoints.unit, ") and (max-width: ").concat(value2).concat(_this.breakpoints.unit, ")");
          },
          only: value => this.methods.breakpoints.between(value, value),
          not: function (value) {
            let media = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'only screen';
            if (value === 'xs') return _this.methods.breakpoints.up(_this.breakpoints.values.xs);else if (value === 'xl') return _this.methods.breakpoints.down(_this.breakpoints.values.xl);
            const keys = _this.breakpoints.keys;
            const index = keys.findIndex(item => item === value);
            return "@media ".concat(media, " and (max-width: ").concat(_this.breakpoints.values[value]).concat(_this.breakpoints.unit, ") and (min-width: ").concat(_this.breakpoints.values[keys[index + 1]]).concat(_this.breakpoints.unit, ")");
          }
        },
        transitions: {
          make: function (properties) {
            let options = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {
              duration: 'rg',
              timing_function: 'standard'
            };
            const props = is$2('array', properties) ? properties : [properties];
            const duration = _this.transitions.duration[options === null || options === void 0 ? void 0 : options.duration] || (is$2('number', options === null || options === void 0 ? void 0 : options.duration) ? options === null || options === void 0 ? void 0 : options.duration : _this.transitions.duration.rg);

            const timing_function = _this.transitions.timing_function[options === null || options === void 0 ? void 0 : options.timing_function] || is$2('string', options === null || options === void 0 ? void 0 : options.timing_function) && (options === null || options === void 0 ? void 0 : options.timing_function) || _this.transitions.timing_function.standard;

            const delay = _this.transitions.duration[options === null || options === void 0 ? void 0 : options.delay] || (is$2('number', options === null || options === void 0 ? void 0 : options.delay) ? options === null || options === void 0 ? void 0 : options.delay : 0);
            return props.map(prop => "".concat(prop, " ").concat(duration, "ms ").concat(timing_function, " ").concat(delay, "ms")).join(', ');
          }
        }
      });

      _defineProperty(this, "ui", {
        className: {
          static: true
        }
      });

      this.element = element;
      this.options = options;
      this.options = _default$g(options, optionsDefault$2, {
        copy: true
      });
      this.init(_value);
    }

    init() {
      var _this$preference$visu, _this$palette$visual_5, _this$palette$visual_6, _this$palette$visual_7, _this$palette$visual_8, _this$palette$visual_9, _this$palette$visual_10, _this$palette$visual_11, _this$palette$visual_12, _this$palette$visual_13, _this$palette$visual_14, _this$palette$visual_15, _this$palette$visual_16;

      let value_ = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : this;
      const {
        mode,
        preference,
        palette = {},
        shape = {},
        breakpoints = {},
        space = {},
        shadows = {},
        typography = {},
        transitions,
        z_index = {},
        id,
        subscriptions,
        methods,
        element,
        options,
        direction,
        ...other
      } = _default$k(value_ || {});
      const {
        light,
        color = {},
        background = {},
        text = {},
        visual_contrast = {},
        accessibility
      } = palette || {};
      if (this.id === undefined) this.id = getID(); // Direction

      if (_default$j('browser')) {
        if (!this.element) this.element = window.document.body; // AmauiStyle in element

        this.element.setAttribute('data-amaui-theme', 'true');
        this.element['amaui-theme'] = true;
        this.element.amaui_theme = this;
        const style = _default$i(() => window.getComputedStyle(this.element));
        this.direction = (style === null || style === void 0 ? void 0 : style.direction) || _default$i(() => window.getComputedStyle(document.documentElement).direction) || 'ltr';
        this.options.rule.rtl = this.direction === 'rtl';
      } // Light


      if (light !== undefined) this.palette.light = light; // Mode

      if (mode !== undefined) this.mode = mode; // Preference

      if (is$2('object', preference)) this.preference = _default$g(preference, this.preference); // Visual contrast

      if (is$2('object', visual_contrast)) this.palette.visual_contrast = _default$g(visual_contrast, this.palette.visual_contrast);
      this.palette.visual_contrast.default = this.palette.visual_contrast[((_this$preference$visu = this.preference.visual_contrast) === null || _this$preference$visu === void 0 ? void 0 : _this$preference$visu.default) || 'regular']; // Colors

      const defaults = ['primary', 'secondary', 'tertiary', 'quaternary', 'info', 'success', 'warning', 'error', 'neutral']; // Normalize

      Object.keys(color).forEach(prop => {
        const item = color[prop];
        if (is$2('string', item)) color[prop] = {
          main: item
        };
      }); // Defaults if not provided add 'em

      defaults.forEach(item => {
        if (!is$2('object', color[item])) color[item] = this.palette.color[item];

        if (!(is$2('string', color[item].light) || is$2('string', color[item].main) || is$2('string', color[item].dark))) {
          color[item].main = this.palette.color[item].main;
        }
      }); // Accessibility

      if (accessibility !== undefined) this.palette.accessibility = accessibility;

      if (this.palette.accessibility !== 'regular') {
        switch (this.palette.accessibility) {
          case 'colorblind':
            // Primary
            color.primary.light = colors$1.blue[300];
            color.primary.main = colors$1.blue[500];
            color.primary.dark = colors$1.blue[700]; // Secondary

            color.secondary.light = colors$1.orange[300];
            color.secondary.main = colors$1.orange[500];
            color.secondary.dark = colors$1.orange[700]; // Tertiary

            color.tertiary.light = colors$1.yellow[300];
            color.tertiary.main = colors$1.yellow[500];
            color.tertiary.dark = colors$1.yellow[700]; // Quaternary

            color.quaternary.light = colors$1.gray[300];
            color.quaternary.main = colors$1.gray[500];
            color.quaternary.dark = colors$1.gray[700];
            break;

          case 'tritanopia':
            // Primary
            color.primary.light = colors$1.blue[300];
            color.primary.main = colors$1.blue[500];
            color.primary.dark = colors$1.blue[700]; // Secondary

            color.secondary.light = colors$1.red[300];
            color.secondary.main = colors$1.red[500];
            color.secondary.dark = colors$1.red[700]; // Tertiary

            color.tertiary.light = colors$1.cyan[300];
            color.tertiary.main = colors$1.cyan[500];
            color.tertiary.dark = colors$1.cyan[700]; // Quaternary

            color.quaternary.light = colors$1.gray[300];
            color.quaternary.main = colors$1.gray[500];
            color.quaternary.dark = colors$1.gray[700];
            break;
        }
      }

      Object.keys(color).forEach(prop => {
        const item = color[prop];
        const value = AmauiTheme.make.color(color[prop].main || color[prop].light || color[prop].dark);

        if (value) {
          this.palette.color[prop] = value;
          const versions = ['light', 'main', 'dark']; // Override the main versions with user provided values

          versions.forEach(version => {
            if (is$2('string', item[version]) && !!item[version].length) this.palette.color[prop][version] = item[version];
          });
        }
      }); // text
      // add to text

      Object.keys(text).forEach(prop => {
        this.palette.text[prop] = text[prop];
      });
      Object.keys(this.palette.color).forEach(item => {
        var _text$item, _this$palette$visual_, _text$item2, _this$palette$visual_2, _text$item3, _this$palette$visual_3, _text$item4, _this$palette$visual_4;

        const version = this.palette.color[item];
        if (!this.palette.text[item]) this.palette.text[item] = {};
        const colorValue = this.palette.light ? version[item === 'neutral' ? 0 : 30] : version[item === 'neutral' ? 100 : 70];
        this.palette.text[item].primary = ((_text$item = text[item]) === null || _text$item === void 0 ? void 0 : _text$item.primary) || _default$a(colorValue, (_this$palette$visual_ = this.palette.visual_contrast.default) === null || _this$palette$visual_ === void 0 ? void 0 : _this$palette$visual_.opacity.primary);
        this.palette.text[item].secondary = ((_text$item2 = text[item]) === null || _text$item2 === void 0 ? void 0 : _text$item2.secondary) || _default$a(colorValue, (_this$palette$visual_2 = this.palette.visual_contrast.default) === null || _this$palette$visual_2 === void 0 ? void 0 : _this$palette$visual_2.opacity.secondary);
        this.palette.text[item].tertiary = ((_text$item3 = text[item]) === null || _text$item3 === void 0 ? void 0 : _text$item3.tertiary) || _default$a(colorValue, (_this$palette$visual_3 = this.palette.visual_contrast.default) === null || _this$palette$visual_3 === void 0 ? void 0 : _this$palette$visual_3.opacity.tertiary);
        this.palette.text[item].quaternary = ((_text$item4 = text[item]) === null || _text$item4 === void 0 ? void 0 : _text$item4.quaternary) || _default$a(colorValue, (_this$palette$visual_4 = this.palette.visual_contrast.default) === null || _this$palette$visual_4 === void 0 ? void 0 : _this$palette$visual_4.opacity.quaternary);
      }); // light

      const colorLight = this.palette.color.neutral[100];
      this.palette.text.light = {};
      this.palette.text.light.primary = _default$a(colorLight, (_this$palette$visual_5 = this.palette.visual_contrast.default) === null || _this$palette$visual_5 === void 0 ? void 0 : _this$palette$visual_5.opacity.primary);
      this.palette.text.light.secondary = _default$a(colorLight, (_this$palette$visual_6 = this.palette.visual_contrast.default) === null || _this$palette$visual_6 === void 0 ? void 0 : _this$palette$visual_6.opacity.secondary);
      this.palette.text.light.tertiary = _default$a(colorLight, (_this$palette$visual_7 = this.palette.visual_contrast.default) === null || _this$palette$visual_7 === void 0 ? void 0 : _this$palette$visual_7.opacity.tertiary);
      this.palette.text.light.quaternary = _default$a(colorLight, (_this$palette$visual_8 = this.palette.visual_contrast.default) === null || _this$palette$visual_8 === void 0 ? void 0 : _this$palette$visual_8.opacity.quaternary); // dark

      const colorDark = this.palette.color.neutral[0];
      this.palette.text.dark = {};
      this.palette.text.dark.primary = _default$a(colorDark, (_this$palette$visual_9 = this.palette.visual_contrast.default) === null || _this$palette$visual_9 === void 0 ? void 0 : _this$palette$visual_9.opacity.primary);
      this.palette.text.dark.secondary = _default$a(colorDark, (_this$palette$visual_10 = this.palette.visual_contrast.default) === null || _this$palette$visual_10 === void 0 ? void 0 : _this$palette$visual_10.opacity.secondary);
      this.palette.text.dark.tertiary = _default$a(colorDark, (_this$palette$visual_11 = this.palette.visual_contrast.default) === null || _this$palette$visual_11 === void 0 ? void 0 : _this$palette$visual_11.opacity.tertiary);
      this.palette.text.dark.quaternary = _default$a(colorDark, (_this$palette$visual_12 = this.palette.visual_contrast.default) === null || _this$palette$visual_12 === void 0 ? void 0 : _this$palette$visual_12.opacity.quaternary); // background
      // add to text

      Object.keys(background).forEach(prop => {
        this.palette.background[prop] = background[prop];
      });
      Object.keys(this.palette.color).forEach(item => {
        var _background$item, _background$item2, _background$item3, _background$item4;

        const version = this.palette.color[item];
        if (!this.palette.background[item]) this.palette.background[item] = {};
        this.palette.background[item].primary = ((_background$item = background[item]) === null || _background$item === void 0 ? void 0 : _background$item.primary) || version[!this.palette.light ? 0 : 100];
        this.palette.background[item].secondary = ((_background$item2 = background[item]) === null || _background$item2 === void 0 ? void 0 : _background$item2.secondary) || version[!this.palette.light ? 1 : 99];
        this.palette.background[item].tertiary = ((_background$item3 = background[item]) === null || _background$item3 === void 0 ? void 0 : _background$item3.tertiary) || version[!this.palette.light ? 5 : 95];
        this.palette.background[item].quaternary = ((_background$item4 = background[item]) === null || _background$item4 === void 0 ? void 0 : _background$item4.quaternary) || version[!this.palette.light ? 10 : 90];
      }); // light

      this.palette.background.light = {};
      this.palette.background.light.primary = this.palette.color.neutral[100];
      this.palette.background.light.secondary = this.palette.color.neutral[99];
      this.palette.background.light.tertiary = this.palette.color.neutral[95];
      this.palette.background.light.quaternary = this.palette.color.neutral[90]; // dark

      this.palette.background.dark = {};
      this.palette.background.dark.primary = this.palette.color.neutral[0];
      this.palette.background.dark.secondary = this.palette.color.neutral[1];
      this.palette.background.dark.tertiary = this.palette.color.neutral[5];
      this.palette.background.dark.quaternary = this.palette.color.neutral[10]; // default

      this.palette.background.default = this.palette.background[this.preference.background.default || 'white'];
      this.palette.text.default = this.palette.text[this.preference.text.default || 'neutral']; // other

      this.palette.text.divider = _default$a(this.palette.text.default.primary, (_this$palette$visual_13 = this.palette.visual_contrast.default) === null || _this$palette$visual_13 === void 0 ? void 0 : _this$palette$visual_13.opacity.divider);
      this.palette.text.active = this.palette.text.default.secondary;
      this.palette.text.hover = _default$a(this.palette.text.default.primary, (_this$palette$visual_14 = this.palette.visual_contrast.default) === null || _this$palette$visual_14 === void 0 ? void 0 : _this$palette$visual_14.opacity.hover);
      this.palette.text.selected = _default$a(this.palette.text.default.primary, (_this$palette$visual_15 = this.palette.visual_contrast.default) === null || _this$palette$visual_15 === void 0 ? void 0 : _this$palette$visual_15.opacity.selected);
      this.palette.text.focus = _default$a(this.palette.text.default.primary, (_this$palette$visual_16 = this.palette.visual_contrast.default) === null || _this$palette$visual_16 === void 0 ? void 0 : _this$palette$visual_16.opacity.focus);
      this.palette.text.disabled = this.palette.text.default.tertiary; // Shape

      if (is$2('object', shape)) this.shape = _default$g(shape, this.shape); // Radius

      if (is$2('object', shape.radius)) {
        this.shape.radius.unit = shape.radius.unit !== undefined ? shape.radius.unit : this.shape.radius.unit;
      }

      if (!this.shape.radius.keys) Object.defineProperty(this.shape.radius, 'keys', {
        get() {
          return Object.keys(instance.shape.radius.values);
        }

      }); // Breakpoints

      if (is$2('object', breakpoints)) this.breakpoints = _default$g(breakpoints, this.breakpoints);
      const instance = this;
      if (!this.breakpoints.keys) Object.defineProperty(this.breakpoints, 'keys', {
        get() {
          return Object.keys(instance.breakpoints.values);
        }

      }); // Space

      if (is$2('object', space)) {
        this.space = _default$g(space, this.space);
        this.space.unit = space.unit !== undefined ? space.unit : this.space.unit;
      }

      if (!this.space.keys) Object.defineProperty(this.space, 'keys', {
        get() {
          return Object.keys(instance.space.values);
        }

      }); // Shadows

      if (is$2('object', shadows)) this.shadows = _default$g(shadows, this.shadows);
      Object.keys(this.palette.color).forEach(item => {
        const version = this.palette.color[item];
        this.shadows.values[item] = AmauiTheme.make.shadow(version.main, this.shadows.opacities);
      }); // Default

      this.shadows.values.default = AmauiTheme.make.shadow(this.palette.color[this.preference.shadow.default].main, this.shadows.opacities); // Typography

      if (is$2('object', typography)) this.typography = _default$g(typography, this.typography); // Transitions

      if (is$2('object', transitions)) this.transitions = _default$g(transitions, this.transitions); // zIndex

      if (is$2('object', z_index)) this.z_index = _default$g(z_index, this.z_index); // Other

      Object.keys(other).forEach(prop => this[prop] = other[prop]);
    }

    async image(value_) {
      let other = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};

      // Image
      if (value_) {
        const values = await this.methods.palette.image(value_);

        if (!!values.length) {
          const palette = {
            color: {
              primary: {},
              secondary: {},
              tertiary: {},
              quaternary: {}
            }
          };
          palette.color.primary.main = values[0];
          palette.color.secondary.main = values[1];
          palette.color.tertiary.main = values[2];
          palette.color.quaternary.main = values[3];
          const value = _default$g({
            palette
          }, other, {
            copy: true
          });
          this.init(value); // Add image to the palette

          this.palette.image = value_;
        }
      }
    }

    update(value) {
      if (value !== undefined) {
        this.init(_default$k(value));
        this.subscriptions.update.emit(value, this);
      }
    }

    static get amaui_theme() {
      return new AmauiTheme();
    }

    static get make() {
      return {
        color: value => {
          const rgb = _default$a(value);

          if (rgb) {
            const values = {};
            const [hue, saturation, light] = _default$1(rgb, 1, true);
            const tones = [0, 1, 5, 10, 20, 30, 40, 50, 60, 70, 80, 90, 95, 99, 100]; // Tones

            tones.forEach(tone => values[tone] = _default$b("hsl(".concat(hue, ", ").concat(saturation, "%, ").concat(tone, "%)"))); // Main

            values.main = rgb;
            const mainTone = Math.round(_default$q(light) / 10) * 10;
            const mainIndex = tones.findIndex(item => item === mainTone); // Light
            // max light 90 value

            if (mainIndex >= 10) values.light = values[90]; // min light 10 value
            else if (mainIndex === 0) values.light = values[10];else values.light = values[tones[mainIndex + 2]]; // Dark
            // min dark 10 value

            if (mainIndex < 5) values.dark = values[10]; // max dark 90 value
            else if (mainIndex === 14) values.dark = values[90];else values.dark = values[tones[mainIndex - 2]];
            return values;
          }
        },
        shadow: function (value) {
          let opacities = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : [];
          const shadow = {
            '0': 'none'
          };
          const values = [['1', [0, 1, 1, 0, 0, 2, 1, -1, 0, 1, 3, 0]], ['2', [0, 2, 2, 0, 0, 3, 3, -2, 0, 1, 8, 0]], ['3', [0, 3, 4, 0, 0, 3, 3, -2, 0, 1, 8, 0]], ['4', [0, 4, 5, 0, 0, 1, 10, 0, 0, 2, 4, -1]], ['6', [0, 6, 10, 0, 0, 1, 18, 0, 0, 3, 5, -1]], ['8', [0, 8, 10, 1, 0, 3, 14, 2, 0, 5, 5, -3]], ['9', [0, 9, 12, 1, 0, 3, 16, 2, 0, 5, 6, -3]], ['12', [0, 12, 17, 2, 0, 5, 22, 4, 0, 7, 7, -4]], ['16', [0, 16, 24, 2, 0, 6, 30, 5, 0, 8, 10, -5]], ['24', [0, 24, 37, 3, 0, 9, 46, 8, 0, 11, 15, -7]]];
          values.forEach(_ref => {
            let [item, v] = _ref;
            return shadow[item] = ["".concat(v[0], "px ").concat(v[1], "px ").concat(v[2], "px ").concat(v[3], "px ").concat(_default$a(value, opacities[0])), "".concat(v[4], "px ").concat(v[5], "px ").concat(v[6], "px ").concat(v[7], "px ").concat(_default$a(value, opacities[1])), "".concat(v[8], "px ").concat(v[9], "px ").concat(v[10], "px ").concat(v[11], "px ").concat(_default$a(value, opacities[2]))].join(', ');
          });
          return shadow;
        }
      };
    }

    static get(value) {
      let index = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 0;
      const themes = this.all(value);
      return themes[index === -1 ? themes.length - 1 : index];
    }

    static first(value) {
      return this.get(value);
    }

    static last(value) {
      return this.get(value, -1);
    }

    static nearest(value) {
      var _elementMethod$neares;

      return (_elementMethod$neares = _default$h(value).nearest(this.attributes.map(item => "[".concat(item, "]")))) === null || _elementMethod$neares === void 0 ? void 0 : _elementMethod$neares.amaui_theme;
    }

    static furthest(value) {
      var _elementMethod$furthe;

      return (_elementMethod$furthe = _default$h(value).furthest(this.attributes.map(item => "[".concat(item, "]")))) === null || _elementMethod$furthe === void 0 ? void 0 : _elementMethod$furthe.amaui_theme;
    }

    static all(value) {
      const elements = [value, ..._default$h(value).parents(this.attributes.map(item => "[".concat(item, "]")))];
      return elements.filter(Boolean).map(item => item.amaui_theme).filter(Boolean) || [];
    }

  }

  _defineProperty(AmauiTheme, "attributes", ['data-amaui-theme', 'amaui-theme']);

  var AmauiTheme$1 = AmauiTheme;

  const optionsDefault$1 = {
    mode: 'regular',
    amaui_style: {
      get: AmauiStyle$1.first.bind(AmauiStyle$1)
    },
    amaui_theme: {
      get: AmauiTheme$1.first.bind(AmauiTheme$1)
    }
  };

  function style$1(value_) {
    let options_ = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};
    const options = _default$g(options_, optionsDefault$1, {
      copy: true
    }); // Amaui style

    let amauiStyle = options.amaui_style.value || is$2('function', options.amaui_style.get) && options.amaui_style.get(options.element);
    if (amauiStyle === undefined) amauiStyle = new AmauiStyle$1(); // Amaui theme

    const amauiTheme = options.amaui_theme.value || is$2('function', options.amaui_theme.get) && options.amaui_theme.get(options.element); // Make value if it's a function

    const value = is$2('function', value_) ? _default$i(() => value_(amauiTheme)) : value_; // Make an instance of amauiStyleSheetManager

    const amauiStyleSheetManager = new AmauiStyleSheetManager$1(value, options.mode, false, 'upper', amauiTheme, amauiStyle, {
      name: options.name,
      style: {
        attributes: {
          method: 'style'
        }
      }
    });
    const response = {
      ids: amauiStyleSheetManager.ids,
      amaui_style_sheet_manager: amauiStyleSheetManager,
      sheets: amauiStyleSheetManager.sheets,
      add: amauiStyleSheetManager.add.bind(amauiStyleSheetManager),

      set props(value__) {
        amauiStyleSheetManager.props = value__;
      },

      update: amauiStyleSheetManager.update.bind(amauiStyleSheetManager),
      remove: amauiStyleSheetManager.remove.bind(amauiStyleSheetManager),
      addRule: amauiStyleSheetManager.sheets.static[0] && amauiStyleSheetManager.sheets.static[0].addRule.bind(amauiStyleSheetManager.sheets.static[0])
    }; // if add

    if (options.add) {
      const addResponse = response.add(); // return

      return options.return ? addResponse[options.return] || addResponse : addResponse;
    } // Response


    return response;
  }

  const AmauiStyleContext=/*#__PURE__*/React__default["default"].createContext(new AmauiStyle$1);var AmauiStyleContext$1 = AmauiStyleContext;

  function _objectWithoutPropertiesLoose(source, excluded) {
    if (source == null) return {};
    var target = {};
    var sourceKeys = Object.keys(source);
    var key, i;

    for (i = 0; i < sourceKeys.length; i++) {
      key = sourceKeys[i];
      if (excluded.indexOf(key) >= 0) continue;
      target[key] = source[key];
    }

    return target;
  }

  function _objectWithoutProperties(source, excluded) {
    if (source == null) return {};
    var target = _objectWithoutPropertiesLoose(source, excluded);
    var key, i;

    if (Object.getOwnPropertySymbols) {
      var sourceSymbolKeys = Object.getOwnPropertySymbols(source);

      for (i = 0; i < sourceSymbolKeys.length; i++) {
        key = sourceSymbolKeys[i];
        if (excluded.indexOf(key) >= 0) continue;
        if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue;
        target[key] = source[key];
      }
    }

    return target;
  }

  var is$1 = {exports: {}};

  (function (module, exports) {
  Object.defineProperty(exports, "__esModule", { value: true });
  const optionsDefault = {};
  const isBrowser = typeof window !== 'undefined' && typeof window.document !== 'undefined';
  const isNodejs = !!(typeof global$1 !== 'undefined' && 'object' !== 'undefined' && module.exports);
  // Multiple is methods instead of one,
  // so it's lighter for tree shaking usability reasons
  function is(type, value, options_ = {}) {
      var _a;
      const options = Object.assign(Object.assign({}, optionsDefault), options_);
      const { variant } = options;
      const prototype = value && typeof value === 'object' && Object.getPrototypeOf(value);
      switch (type) {
          case 'string':
              return typeof value === 'string';
          case 'number':
              return typeof value === 'number' && !Number.isNaN(value);
          case 'boolean':
              return typeof value === 'boolean';
          case 'array':
              return Array.isArray(value);
          case 'object':
              const isObject = typeof value === 'object' && !!value && value.constructor === Object;
              return isObject;
          // Map, null, WeakMap, Date, etc.
          case 'object-like':
              return typeof value === 'object' && (value === null || value.constructor !== Object);
          case 'class':
              return ((typeof value === 'object' || typeof value === 'function') &&
                  (/class/gi.test(String(value)) || /class/gi.test(String(value === null || value === void 0 ? void 0 : value.constructor))));
          case 'function':
              return !!(value && value instanceof Function);
          case 'async':
              // If it's browser avoid calling the method
              // to see if it's async func or not,
              // where as in nodejs we have no other choice
              // that i know of when using transpilation
              // And also it might not be always correct, as
              // a method that returns a promise is also async
              // but we can't know that until the method is called and
              // we inspect the method's return value
              return !!(is('function', value) && (isBrowser ? value.constructor.name === 'AsyncFunction' : value() instanceof Promise));
          case 'map':
              return !!(prototype === Map.prototype);
          case 'weakmap':
              return !!(prototype === WeakMap.prototype);
          case 'set':
              return !!(prototype === Set.prototype);
          case 'weakset':
              return !!(prototype === WeakSet.prototype);
          case 'promise':
              return !!(prototype === Promise.prototype);
          case 'int8array':
              return !!(prototype === Int8Array.prototype);
          case 'uint8array':
              return !!(prototype === Uint8Array.prototype);
          case 'uint8clampedarray':
              return !!(prototype === Uint8ClampedArray.prototype);
          case 'int16array':
              return !!(prototype === Int16Array.prototype);
          case 'uint16array':
              return !!(prototype === Uint16Array.prototype);
          case 'int32array':
              return !!(prototype === Int32Array.prototype);
          case 'uint32array':
              return !!(prototype === Uint32Array.prototype);
          case 'float32array':
              return !!(prototype === Float32Array.prototype);
          case 'float64array':
              return !!(prototype === Float64Array.prototype);
          case 'bigint64array':
              return !!(prototype === BigInt64Array.prototype);
          case 'biguint64array':
              return !!(prototype === BigUint64Array.prototype);
          case 'typedarray':
              return is('int8array', value) || is('uint8array', value) || is('uint8clampedarray', value) || is('int16array', value) || is('uint16array', value) || is('int32array', value) || is('uint32array', value) || is('float32array', value) || is('float64array', value) || is('bigint64array', value) || is('biguint64array', value);
          case 'dataview':
              return !!(prototype === DataView.prototype);
          case 'arraybuffer':
              return !!(prototype === ArrayBuffer.prototype);
          case 'sharedarraybuffer':
              return typeof SharedArrayBuffer !== 'undefined' && !!(prototype === SharedArrayBuffer.prototype);
          case 'symbol':
              return !!(typeof value === 'symbol');
          case 'error':
              return !!(value && value instanceof Error);
          case 'date':
              return !!(value && value instanceof Date);
          case 'regexp':
              return !!(value && value instanceof RegExp);
          case 'arguments':
              return !!(value && value.toString() === '[object Arguments]');
          case 'null':
              return value === null;
          case 'undefined':
              return value === undefined;
          case 'blob':
              return isBrowser && value instanceof Blob;
          case 'buffer':
              return !!(isNodejs && typeof ((_a = value === null || value === void 0 ? void 0 : value.constructor) === null || _a === void 0 ? void 0 : _a.isBuffer) === 'function' && value.constructor.isBuffer(value));
          case 'element':
              if (value) {
                  switch (variant) {
                      case undefined:
                      case 'html':
                      case 'element':
                          return isBrowser && (typeof HTMLElement === 'object' ?
                              value instanceof HTMLElement :
                              value && typeof value === 'object' && value !== null && value.nodeType === 1 && typeof value.nodeName === 'string');
                      case 'node':
                          return isBrowser && (typeof Node === 'object' ?
                              value instanceof Node :
                              value && typeof value === 'object' && value !== null && typeof value.nodeType === 'number' && typeof value.nodeName === 'string');
                      case 'react':
                          return value.elementType || value.hasOwnProperty('$$typeof');
                      default:
                          return false;
                  }
              }
              return false;
          case 'simple':
              return (is('string', value, options) ||
                  is('number', value, options) ||
                  is('boolean', value, options) ||
                  is('undefined', value, options) ||
                  is('null', value, options));
          case 'not-array-object':
              return !is('array', value, options) && !is('object', value, options);
          default:
              return false;
      }
  }
  exports.default = is;
  }(is$1, is$1.exports));

  var is = /*@__PURE__*/getDefaultExportFromCjs(is$1.exports);

  function useAmauiStyle(){const value=React__default["default"].useContext(AmauiStyleContext$1);return value}

  const AmauiThemeContext=/*#__PURE__*/React__default["default"].createContext(new AmauiTheme$1);var AmauiThemeContext$1 = AmauiThemeContext;

  var merge$1 = {};

  var copy$1 = {};

  Object.defineProperty(copy$1, "__esModule", { value: true });
  const isArray = value => Array.isArray(value);
  const isObject = value => typeof value === 'object' && !!value && value.constructor === Object;
  // It keeps the references of the methods and classes,
  // unlike JSON.stringify usually used for deep simple copy
  const copy = (value) => {
      if (isArray(value))
          return value.map(item => copy(item));
      if (isObject(value)) {
          const newValue = {};
          Object.keys(value).forEach(key => newValue[key] = copy(value[key]));
          return newValue;
      }
      return value;
  };
  copy$1.default = copy;

  var __importDefault = (undefined && undefined.__importDefault) || function (mod) {
      return (mod && mod.__esModule) ? mod : { "default": mod };
  };
  Object.defineProperty(merge$1, "__esModule", { value: true });
  const is_1 = __importDefault(is$1.exports);
  const copy_1 = __importDefault(copy$1);
  const optionsDefault = {
      copy: false,
      merge: {
          array: false,
      },
  };
  const merge = (target, source, options_ = {}) => {
      const options = Object.assign(Object.assign({}, optionsDefault), options_);
      if (options.merge.array &&
          (0, is_1.default)('array', target) && (0, is_1.default)('array', source)) {
          const length = Math.max(target.length, source.length);
          for (let i = 0; i < length; i++) {
              if (target[i] === undefined)
                  target[i] = source[i];
              if (((0, is_1.default)('object', target[i]) && (0, is_1.default)('object', source[i])) ||
                  (0, is_1.default)('array', target[i]) && (0, is_1.default)('array', source[i]))
                  target[i] = merge(target[i], source[i], options);
          }
      }
      if ((0, is_1.default)('object', target) && (0, is_1.default)('object', source)) {
          Object.keys(source).forEach(key => {
              // We only care about direct target object properties
              // not about inherited properties from a prototype chain
              if (target.hasOwnProperty(key)) {
                  if ((0, is_1.default)('object', target[key]) && (0, is_1.default)('object', source[key]))
                      target[key] = merge(target[key], source[key], options);
              }
              else
                  target[key] = options.copy ? (0, copy_1.default)(source[key]) : source[key];
          });
      }
      return target;
  };
  var _default = merge$1.default = merge;

  function useAmauiTheme(){const value=React__default["default"].useContext(AmauiThemeContext$1);return value}

  function ownKeys$1(object,enumerableOnly){var keys=Object.keys(object);if(Object.getOwnPropertySymbols){var symbols=Object.getOwnPropertySymbols(object);enumerableOnly&&(symbols=symbols.filter(function(sym){return Object.getOwnPropertyDescriptor(object,sym).enumerable})),keys.push.apply(keys,symbols);}return keys}function _objectSpread$1(target){for(var i=1;i<arguments.length;i++){var source=null!=arguments[i]?arguments[i]:{};i%2?ownKeys$1(Object(source),!0).forEach(function(key){_defineProperty(target,key,source[key]);}):Object.getOwnPropertyDescriptors?Object.defineProperties(target,Object.getOwnPropertyDescriptors(source)):ownKeys$1(Object(source)).forEach(function(key){Object.defineProperty(target,key,Object.getOwnPropertyDescriptor(source,key));});}return target}const propsAreNew=props=>props&&Object.keys(props).reduce((result,item)=>result+=item+String(props[item]),"");function style(value){let options_=arguments.length>1&&arguments[1]!==undefined?arguments[1]:{};let responses_=arguments.length>2?arguments[2]:undefined;const responses=responses_||[];const{name}=options_;function useStyle(props_){const amauiStyle=useAmauiStyle();const amauiTheme=useAmauiTheme();const refs={update:React__default["default"].useRef()};const resolve=function(){var _amauiTheme$ui,_amauiTheme$ui$elemen,_amauiTheme$ui$elemen2;let theme=arguments.length>0&&arguments[0]!==undefined?arguments[0]:amauiTheme;let valueNew=value;if(is("function",value))valueNew=value(theme);// Add style add & overrides
  if((_amauiTheme$ui=amauiTheme.ui)!==null&&_amauiTheme$ui!==void 0&&(_amauiTheme$ui$elemen=_amauiTheme$ui.elements)!==null&&_amauiTheme$ui$elemen!==void 0&&(_amauiTheme$ui$elemen2=_amauiTheme$ui$elemen[name])!==null&&_amauiTheme$ui$elemen2!==void 0&&_amauiTheme$ui$elemen2.style){const{add,override}=amauiTheme.ui.elements[name].style;// Add
  if(add){const object=is("function",add)?add(amauiTheme):add;valueNew=_default(object,valueNew,{copy:true});}// Override
  if(override){const object=is("function",override)?override(amauiTheme):override;valueNew=_objectSpread$1(_objectSpread$1({},valueNew),object);}}return valueNew};// Updates for amauiTheme
  const method=React__default["default"].useCallback((updateValue,updatedTheme)=>{if(is("function",value)){const valueNew=resolve(updatedTheme);// Update
  if((response===null||response===void 0?void 0:response.update)!==undefined)response.update(valueNew);}},[]);const makeResponse=()=>{// Object
  let response_=is("object",value)&&responses[0];if(response_)return response_;// Method
  // If it's a new instance of amauiTheme
  // make a new responses with it
  response_=responses.find(item=>item.amauiTheme.id===amauiTheme.id);if(response_)return response_;// If there's not add a new response and use it
  const options={amaui_style:{value:undefined},amaui_theme:{value:undefined}};// AmauiStyle
  if(amauiStyle!==undefined)options.amaui_style.value=amauiStyle;// AmauiTheme
  if(amauiTheme!==undefined)options.amaui_theme.value=amauiTheme;response_=style$1(resolve(),_default(options,options_,{copy:true}));// Add the amauiTheme to the response_
  response_.amauiTheme=amauiTheme;// Add value to the responses
  responses.push(response_);// Update
  if(amauiTheme)amauiTheme.subscriptions.update.subscribe(method);return response_};const response=React__default["default"].useState(makeResponse())[0];let props=props_;if(is("object",props)){const newProps={};const allowed=Object.keys(props).filter(prop=>is("array",props[prop])?!props[prop].some(item=>/*#__PURE__*/React__default["default"].isValidElement(item)):!/*#__PURE__*/React__default["default"].isValidElement(props[prop]));allowed.forEach(prop=>newProps[prop]=props[prop]);props=newProps;}const[values,setValues]=React__default["default"].useState(()=>response.add(props));// Add
  React__default["default"].useEffect(()=>{if(!values||["refresh"].includes(refs.update.current))setValues(()=>{refs.update.current=undefined;return response.add(props)});// Clean up
  return ()=>{var _values$ids,_response$amaui_style;// Remove
  response===null||response===void 0?void 0:response.remove(values===null||values===void 0?void 0:(_values$ids=values.ids)===null||_values$ids===void 0?void 0:_values$ids.dynamic);// Refresh
  refs.update.current="refresh";// Remove response from the responses
  // if users is 0 in amauiStyleSheetManager
  if(!(response!==null&&response!==void 0&&(_response$amaui_style=response.amaui_style_sheet_manager)!==null&&_response$amaui_style!==void 0&&_response$amaui_style.users)){const index=responses.findIndex(item=>item.amauiTheme.id===amauiTheme.id);if(index>-1){responses.splice(index,1);// Unsubscribe
  if(amauiTheme)amauiTheme.subscriptions.update.unsubscribe(method);}}}},[]);// Update props
  React__default["default"].useEffect(()=>{if(response!==undefined&&values!==null&&values!==void 0&&values.ids)response.props={ids:values.ids.dynamic,props};// Only 1 lvl of values
  },[propsAreNew(props)]);return values}return useStyle}

  const _excluded=["viewBox","name","short_name","tonal","tone","color","size","noRtl","disabled","Component","className","style","children"];function ownKeys(object,enumerableOnly){var keys=Object.keys(object);if(Object.getOwnPropertySymbols){var symbols=Object.getOwnPropertySymbols(object);enumerableOnly&&(symbols=symbols.filter(function(sym){return Object.getOwnPropertyDescriptor(object,sym).enumerable})),keys.push.apply(keys,symbols);}return keys}function _objectSpread(target){for(var i=1;i<arguments.length;i++){var source=null!=arguments[i]?arguments[i]:{};i%2?ownKeys(Object(source),!0).forEach(function(key){_defineProperty(target,key,source[key]);}):Object.getOwnPropertyDescriptors?Object.defineProperties(target,Object.getOwnPropertyDescriptors(source)):ownKeys(Object(source)).forEach(function(key){Object.defineProperty(target,key,Object.getOwnPropertyDescriptor(source,key));});}return target}const rtl_icons=["ArrowForwardIos","ArrowBackIos","ArrowBack","ArrowForward","ArrowLeft","ArrowRight","AssignmentReturn","CallMade","CallMissedOutgoing","ChevronLeft","ChevronRight","DeviceUnknown","FeaturedPlayList","FlightLand","FormatIndentIncrease","Functions","Input","Label","LastPage","LiveHelp","NavigateBefore","Note","QueueMusic","ReplyAll","ShortText","StarHalf","Toc","Undo","WrapText","FirstPage","LastPage","NavigateNext","NavigateBefore"];const useStyle=style(theme=>({root:{userSelect:"none",display:"inline-flex",flexShrink:"0",color:"inherit",fill:"currentColor",// Make width and height in em unit
  // means it will scale based on parent's font-size
  // so entire svg will scale based on font-size only
  width:"1em",height:"1em",transition:theme.methods.transitions.make(["fill","transform","filter"],{duration:"sm",timing_function:"standard"})},rtl:{transform:"scaleX(-1)",filter:"FlipH"},disabled:{opacity:theme.palette.visual_contrast.default.opacity.disabled}}),{name:"AmauiIcon"});const Icon=/*#__PURE__*/React__default["default"].forwardRef((props_,ref)=>{const theme=useAmauiTheme();const props=React__default["default"].useMemo(()=>{var _theme$ui,_theme$ui$elements,_theme$ui$elements$Am,_theme$ui$elements$Am2;return _objectSpread(_objectSpread({},props_),theme===null||theme===void 0?void 0:(_theme$ui=theme.ui)===null||_theme$ui===void 0?void 0:(_theme$ui$elements=_theme$ui.elements)===null||_theme$ui$elements===void 0?void 0:(_theme$ui$elements$Am=_theme$ui$elements.AmauiIcon)===null||_theme$ui$elements$Am===void 0?void 0:(_theme$ui$elements$Am2=_theme$ui$elements$Am.props)===null||_theme$ui$elements$Am2===void 0?void 0:_theme$ui$elements$Am2.default)},[props_]);const{viewBox="0 0 24 24",name,short_name,tonal,tone=60,color:color_="inherit",size="regular",noRtl,disabled,Component="svg",className,style,children}=props,other=_objectWithoutProperties(props,_excluded);const[rtl,setRtl]=React__default["default"].useState(theme.direction==="rtl");const{classes}=useStyle(props);React__default["default"].useEffect(()=>{// Update rtl based on theme value
  const method=(update,themeNew)=>setRtl(themeNew.direction==="rtl");theme.subscriptions.update.subscribe(method);return ()=>{theme.subscriptions.update.unsubscribe(method);}},[]);const fontSize=iconSizeToFontSize(size);const isRtlIcon=rtl_icons.includes(short_name);let color=color_;if(!["unset"].includes(color)){var _theme$palette$color$;if(tonal){const palette=color==="default"?theme.palette.color.neutral:!theme.palette.color[color]?theme.methods.color(color):theme.palette.color[color];color=theme.methods.palette.color.value(color,tone,true,palette);}else color=color==="default"?theme.palette.text.default.primary:((_theme$palette$color$=theme.palette.color[color])===null||_theme$palette$color$===void 0?void 0:_theme$palette$color$.main)||color;}else {color="";}return/*#__PURE__*/React__default["default"].createElement(Component,_extends({ref:ref,className:classNames([staticClassName("Icon",theme)&&["AmauiIcon-root","AmauiIcon-color-".concat(!theme.palette.color[color]&&!["themed","inverted","default","inherit"].includes(color)?"new":color),"AmauiIcon-size-".concat(size),tonal&&"AmauiButton-tonal",!noRtl&&rtl&&isRtlIcon?"AmauiIcon-direction-rtl":"AmauiIcon-direction-ltr",disabled&&"AmauiIcon-disabled"],className,classes.root,!noRtl&&rtl&&isRtlIcon&&classes.rtl,disabled&&classes.disabled])// Default '0 0 24 24' for material icons
  ,viewBox:viewBox// Prevents svg oversize on load
  ,width:"1em",height:"1em",style:_objectSpread({// Prevents svg fill update on load
  fill:"currentcolor",color,fontSize},style)},other),children)});Icon.displayName="AmauiIcon";var Icon$1 = Icon;

  const IconMaterial10kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kRounded",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 15Q15.075 15 15.288 14.787Q15.5 14.575 15.5 14.25V12.75L17.025 14.7Q17.125 14.825 17.263 14.912Q17.4 15 17.575 15Q18.05 15 18.238 14.575Q18.425 14.15 18.15 13.8L16.75 12L18.2 10.15Q18.475 9.8 18.263 9.4Q18.05 9 17.625 9Q17.45 9 17.3 9.075Q17.15 9.15 17.025 9.3L15.5 11.25V9.725Q15.5 9.425 15.288 9.212Q15.075 9 14.75 9Q14.425 9 14.213 9.212Q14 9.425 14 9.75V14.275Q14 14.575 14.213 14.787Q14.425 15 14.75 15ZM6 10.5V14.275Q6 14.575 6.213 14.787Q6.425 15 6.75 15Q7.075 15 7.287 14.787Q7.5 14.575 7.5 14.25V10Q7.5 9.575 7.213 9.287Q6.925 9 6.5 9H5.725Q5.425 9 5.213 9.212Q5 9.425 5 9.75Q5 10.075 5.213 10.287Q5.425 10.5 5.75 10.5ZM9.5 15H12Q12.425 15 12.713 14.712Q13 14.425 13 14V10Q13 9.575 12.713 9.287Q12.425 9 12 9H9.5Q9.075 9 8.788 9.287Q8.5 9.575 8.5 10V14Q8.5 14.425 8.788 14.712Q9.075 15 9.5 15ZM10 13.5V10.5H11.5V13.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial10kRounded.displayName="AmauiIconMaterial10kRounded";var IconMaterial10kRounded$1 = IconMaterial10kRounded;

  const IconMaterial10kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kRoundedFilled",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 15Q15.075 15 15.288 14.787Q15.5 14.575 15.5 14.25V12.75L17.025 14.7Q17.125 14.825 17.263 14.912Q17.4 15 17.575 15Q18.05 15 18.238 14.575Q18.425 14.15 18.15 13.8L16.75 12L18.2 10.15Q18.475 9.8 18.263 9.4Q18.05 9 17.625 9Q17.45 9 17.3 9.075Q17.15 9.15 17.025 9.3L15.5 11.25V9.725Q15.5 9.425 15.288 9.212Q15.075 9 14.75 9Q14.425 9 14.213 9.212Q14 9.425 14 9.75V14.275Q14 14.575 14.213 14.787Q14.425 15 14.75 15ZM6 10.5V14.275Q6 14.575 6.213 14.787Q6.425 15 6.75 15Q7.075 15 7.287 14.787Q7.5 14.575 7.5 14.25V10Q7.5 9.575 7.213 9.287Q6.925 9 6.5 9H5.725Q5.425 9 5.213 9.212Q5 9.425 5 9.75Q5 10.075 5.213 10.287Q5.425 10.5 5.75 10.5ZM9.5 15H12Q12.425 15 12.713 14.712Q13 14.425 13 14V10Q13 9.575 12.713 9.287Q12.425 9 12 9H9.5Q9.075 9 8.788 9.287Q8.5 9.575 8.5 10V14Q8.5 14.425 8.788 14.712Q9.075 15 9.5 15ZM10 13.5V10.5H11.5V13.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial10kRoundedFilled.displayName="AmauiIconMaterial10kRoundedFilled";var IconMaterial10kRoundedFilled$1 = IconMaterial10kRoundedFilled;

  const IconMaterial10kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kRoundedW100",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 14.6Q15.1 14.6 15.2 14.5Q15.3 14.4 15.3 14.25V12.2L17.675 14.525Q17.725 14.575 17.788 14.587Q17.85 14.6 17.9 14.6Q18.175 14.6 18.25 14.387Q18.325 14.175 18.15 14L16.05 11.95L18.2 10Q18.375 9.825 18.3 9.612Q18.225 9.4 17.95 9.4Q17.875 9.4 17.812 9.425Q17.75 9.45 17.7 9.5L15.3 11.75V9.725Q15.3 9.6 15.2 9.5Q15.1 9.4 14.95 9.4Q14.8 9.4 14.7 9.5Q14.6 9.6 14.6 9.75V14.275Q14.6 14.4 14.7 14.5Q14.8 14.6 14.95 14.6ZM7 10.1V14.275Q7 14.4 7.1 14.5Q7.2 14.6 7.35 14.6Q7.5 14.6 7.6 14.5Q7.7 14.4 7.7 14.25V10.1Q7.7 9.825 7.488 9.612Q7.275 9.4 7 9.4H5.825Q5.7 9.4 5.6 9.5Q5.5 9.6 5.5 9.75Q5.5 9.9 5.6 10Q5.7 10.1 5.85 10.1ZM10 14.6H12.3Q12.6 14.6 12.8 14.4Q13 14.2 13 13.9V10.1Q13 9.8 12.8 9.6Q12.6 9.4 12.3 9.4H10Q9.7 9.4 9.5 9.6Q9.3 9.8 9.3 10.1V13.9Q9.3 14.2 9.5 14.4Q9.7 14.6 10 14.6ZM10 13.9V10.1H12.3V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial10kRoundedW100.displayName="AmauiIconMaterial10kRoundedW100";var IconMaterial10kRoundedW100$1 = IconMaterial10kRoundedW100;

  const IconMaterial10kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kRoundedW100Filled",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 14.6Q15.1 14.6 15.2 14.5Q15.3 14.4 15.3 14.25V12.2L17.675 14.525Q17.725 14.575 17.788 14.587Q17.85 14.6 17.9 14.6Q18.175 14.6 18.25 14.387Q18.325 14.175 18.15 14L16.05 11.95L18.2 10Q18.375 9.825 18.3 9.612Q18.225 9.4 17.95 9.4Q17.875 9.4 17.812 9.425Q17.75 9.45 17.7 9.5L15.3 11.75V9.725Q15.3 9.6 15.2 9.5Q15.1 9.4 14.95 9.4Q14.8 9.4 14.7 9.5Q14.6 9.6 14.6 9.75V14.275Q14.6 14.4 14.7 14.5Q14.8 14.6 14.95 14.6ZM7 10.1V14.275Q7 14.4 7.1 14.5Q7.2 14.6 7.35 14.6Q7.5 14.6 7.6 14.5Q7.7 14.4 7.7 14.25V10.1Q7.7 9.825 7.488 9.612Q7.275 9.4 7 9.4H5.825Q5.7 9.4 5.6 9.5Q5.5 9.6 5.5 9.75Q5.5 9.9 5.6 10Q5.7 10.1 5.85 10.1ZM10 14.6H12.3Q12.6 14.6 12.8 14.4Q13 14.2 13 13.9V10.1Q13 9.8 12.8 9.6Q12.6 9.4 12.3 9.4H10Q9.7 9.4 9.5 9.6Q9.3 9.8 9.3 10.1V13.9Q9.3 14.2 9.5 14.4Q9.7 14.6 10 14.6ZM10 13.9V10.1H12.3V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial10kRoundedW100Filled.displayName="AmauiIconMaterial10kRoundedW100Filled";var IconMaterial10kRoundedW100Filled$1 = IconMaterial10kRoundedW100Filled;

  const IconMaterial10kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kSharp",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.925 15H15.425V12.75L17.175 15H19L16.675 12L19 9H17.175L15.425 11.25V9H13.925ZM6 15H7.5V9H5V10.5H6ZM8.5 15H13V9H8.5ZM10 13.5V10.5H11.5V13.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial10kSharp.displayName="AmauiIconMaterial10kSharp";var IconMaterial10kSharp$1 = IconMaterial10kSharp;

  const IconMaterial10kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kSharpFilled",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 15H15.5V12.75L17.25 15H19L16.75 12L19 9H17.25L15.5 11.25V9H14ZM6 15H7.5V9H5V10.5H6ZM8.5 15H13V9H8.5ZM10 13.5V10.5H11.5V13.5ZM3 21V3H21V21Z"}))});IconMaterial10kSharpFilled.displayName="AmauiIconMaterial10kSharpFilled";var IconMaterial10kSharpFilled$1 = IconMaterial10kSharpFilled;

  const IconMaterial10kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kSharpW100",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.6 14.6H15.3V12.2L17.75 14.6H18.8L16.05 11.95L18.8 9.4H17.8L15.3 11.75V9.4H14.6ZM7 14.6H7.7V9.4H5.5V10.1H7ZM9.3 14.6H13V9.4H9.3ZM10 13.9V10.1H12.3V13.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial10kSharpW100.displayName="AmauiIconMaterial10kSharpW100";var IconMaterial10kSharpW100$1 = IconMaterial10kSharpW100;

  const IconMaterial10kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kSharpW100Filled",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.6 14.6H15.3V12.2L17.75 14.6H18.8L16.05 11.95L18.8 9.4H17.8L15.3 11.75V9.4H14.6ZM7 14.6H7.7V9.4H5.5V10.1H7ZM9.3 14.6H13V9.4H9.3ZM10 13.9V10.1H12.3V13.9ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial10kSharpW100Filled.displayName="AmauiIconMaterial10kSharpW100Filled";var IconMaterial10kSharpW100Filled$1 = IconMaterial10kSharpW100Filled;

  const IconMaterial10kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10kTwoTone",short_name:"10k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",opacity:".3",width:"1.5",x:"10",y:"10.5"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"19,15 19,9 16.75,12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,9h2.5v6H6v-4.5H5V19h14v-4h-1.75l-1.75-2.25V15H14V9h1.5v2.25L17.25,9H19V5H5V9z M8.5,10 c0-0.55,0.45-1,1-1H12c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H9.5c-0.55,0-1-0.45-1-1V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,9v6v4H5v-8.5h1V15h1.5V9H5V5 h14V9z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15.5,11.25 15.5,9 14,9 14,15 15.5,15 15.5,12.75 17.25,15 19,15 16.75,12 19,9 17.25,9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5,15H12c0.55,0,1-0.45,1-1v-4c0-0.55-0.45-1-1-1H9.5c-0.55,0-1,0.45-1,1v4C8.5,14.55,8.95,15,9.5,15z M10,10.5h1.5v3 H10V10.5z"}))))});IconMaterial10kTwoTone.displayName="AmauiIconMaterial10kTwoTone";var IconMaterial10kTwoTone$1 = IconMaterial10kTwoTone;

  const IconMaterial10mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpRounded",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM13 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM13.5 10V7H15V10ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial10mpRounded.displayName="AmauiIconMaterial10mpRounded";var IconMaterial10mpRounded$1 = IconMaterial10mpRounded;

  const IconMaterial10mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpRoundedFilled",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM13 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM13.5 10V7H15V10ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial10mpRoundedFilled.displayName="AmauiIconMaterial10mpRoundedFilled";var IconMaterial10mpRoundedFilled$1 = IconMaterial10mpRoundedFilled;

  const IconMaterial10mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpRoundedW100",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM12.85 11.1H15.15Q15.45 11.1 15.65 10.9Q15.85 10.7 15.85 10.4V6.6Q15.85 6.3 15.65 6.1Q15.45 5.9 15.15 5.9H12.85Q12.55 5.9 12.35 6.1Q12.15 6.3 12.15 6.6V10.4Q12.15 10.7 12.35 10.9Q12.55 11.1 12.85 11.1ZM12.85 10.4V6.6H15.15V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial10mpRoundedW100.displayName="AmauiIconMaterial10mpRoundedW100";var IconMaterial10mpRoundedW100$1 = IconMaterial10mpRoundedW100;

  const IconMaterial10mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpRoundedW100Filled",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM12.85 11.1H15.15Q15.45 11.1 15.65 10.9Q15.85 10.7 15.85 10.4V6.6Q15.85 6.3 15.65 6.1Q15.45 5.9 15.15 5.9H12.85Q12.55 5.9 12.35 6.1Q12.15 6.3 12.15 6.6V10.4Q12.15 10.7 12.35 10.9Q12.55 11.1 12.85 11.1ZM12.85 10.4V6.6H15.15V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial10mpRoundedW100Filled.displayName="AmauiIconMaterial10mpRoundedW100Filled";var IconMaterial10mpRoundedW100Filled$1 = IconMaterial10mpRoundedW100Filled;

  const IconMaterial10mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpSharp",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V5.5H12ZM13.5 10V7H15V10ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial10mpSharp.displayName="AmauiIconMaterial10mpSharp";var IconMaterial10mpSharp$1 = IconMaterial10mpSharp;

  const IconMaterial10mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpSharpFilled",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V5.5H12ZM13.5 10V7H15V10ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial10mpSharpFilled.displayName="AmauiIconMaterial10mpSharpFilled";var IconMaterial10mpSharpFilled$1 = IconMaterial10mpSharpFilled;

  const IconMaterial10mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpSharpW100",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.15 11.1H15.85V5.9H12.15ZM12.85 10.4V6.6H15.15V10.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial10mpSharpW100.displayName="AmauiIconMaterial10mpSharpW100";var IconMaterial10mpSharpW100$1 = IconMaterial10mpSharpW100;

  const IconMaterial10mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpSharpW100Filled",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.15 11.1H15.85V5.9H12.15ZM12.85 10.4V6.6H15.15V10.4ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial10mpSharpW100Filled.displayName="AmauiIconMaterial10mpSharpW100Filled";var IconMaterial10mpSharpW100Filled$1 = IconMaterial10mpSharpW100Filled;

  const IconMaterial10mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"10mpTwoTone",short_name:"10mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"1.5",x:"13.5",y:"7"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",width:"1.5",x:"15",y:"14"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,6.5 c0-0.55,0.45-1,1-1h2.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H13c-0.55,0-1-0.45-1-1V6.5z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5 c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,11.5h2.5c0.55,0,1-0.45,1-1v-4c0-0.55-0.45-1-1-1H13c-0.55,0-1,0.45-1,1v4C12,11.05,12.45,11.5,13,11.5z M13.5,7H15 v3h-1.5V7z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"})))))});IconMaterial10mpTwoTone.displayName="AmauiIconMaterial10mpTwoTone";var IconMaterial10mpTwoTone$1 = IconMaterial10mpTwoTone;

  const IconMaterial11mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpRounded",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 11.5Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5H8.725Q8.425 5.5 8.213 5.713Q8 5.925 8 6.25Q8 6.575 8.213 6.787Q8.425 7 8.75 7H9.5V10.775Q9.5 11.075 9.713 11.287Q9.925 11.5 10.25 11.5ZM15.25 11.5Q15.575 11.5 15.788 11.287Q16 11.075 16 10.75V6.5Q16 6.075 15.713 5.787Q15.425 5.5 15 5.5H13.725Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25Q13 6.575 13.213 6.787Q13.425 7 13.75 7H14.5V10.775Q14.5 11.075 14.713 11.287Q14.925 11.5 15.25 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial11mpRounded.displayName="AmauiIconMaterial11mpRounded";var IconMaterial11mpRounded$1 = IconMaterial11mpRounded;

  const IconMaterial11mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpRoundedFilled",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 11.5Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5H8.725Q8.425 5.5 8.213 5.713Q8 5.925 8 6.25Q8 6.575 8.213 6.787Q8.425 7 8.75 7H9.5V10.775Q9.5 11.075 9.713 11.287Q9.925 11.5 10.25 11.5ZM15.25 11.5Q15.575 11.5 15.788 11.287Q16 11.075 16 10.75V6.5Q16 6.075 15.713 5.787Q15.425 5.5 15 5.5H13.725Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25Q13 6.575 13.213 6.787Q13.425 7 13.75 7H14.5V10.775Q14.5 11.075 14.713 11.287Q14.925 11.5 15.25 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial11mpRoundedFilled.displayName="AmauiIconMaterial11mpRoundedFilled";var IconMaterial11mpRoundedFilled$1 = IconMaterial11mpRoundedFilled;

  const IconMaterial11mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpRoundedW100",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.1Q10.15 11.1 10.25 11Q10.35 10.9 10.35 10.75V6.6Q10.35 6.325 10.138 6.112Q9.925 5.9 9.65 5.9H8.475Q8.35 5.9 8.25 6Q8.15 6.1 8.15 6.25Q8.15 6.4 8.25 6.5Q8.35 6.6 8.5 6.6H9.65V10.775Q9.65 10.9 9.75 11Q9.85 11.1 10 11.1ZM15 11.1Q15.15 11.1 15.25 11Q15.35 10.9 15.35 10.75V6.6Q15.35 6.325 15.138 6.112Q14.925 5.9 14.65 5.9H13.475Q13.35 5.9 13.25 6Q13.15 6.1 13.15 6.25Q13.15 6.4 13.25 6.5Q13.35 6.6 13.5 6.6H14.65V10.775Q14.65 10.9 14.75 11Q14.85 11.1 15 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial11mpRoundedW100.displayName="AmauiIconMaterial11mpRoundedW100";var IconMaterial11mpRoundedW100$1 = IconMaterial11mpRoundedW100;

  const IconMaterial11mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpRoundedW100Filled",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.1Q10.15 11.1 10.25 11Q10.35 10.9 10.35 10.75V6.6Q10.35 6.325 10.138 6.112Q9.925 5.9 9.65 5.9H8.475Q8.35 5.9 8.25 6Q8.15 6.1 8.15 6.25Q8.15 6.4 8.25 6.5Q8.35 6.6 8.5 6.6H9.65V10.775Q9.65 10.9 9.75 11Q9.85 11.1 10 11.1ZM15 11.1Q15.15 11.1 15.25 11Q15.35 10.9 15.35 10.75V6.6Q15.35 6.325 15.138 6.112Q14.925 5.9 14.65 5.9H13.475Q13.35 5.9 13.25 6Q13.15 6.1 13.15 6.25Q13.15 6.4 13.25 6.5Q13.35 6.6 13.5 6.6H14.65V10.775Q14.65 10.9 14.75 11Q14.85 11.1 15 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial11mpRoundedW100Filled.displayName="AmauiIconMaterial11mpRoundedW100Filled";var IconMaterial11mpRoundedW100Filled$1 = IconMaterial11mpRoundedW100Filled;

  const IconMaterial11mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpSharp",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11.5H11V5.5H8V7H9.5ZM14.5 11.5H16V5.5H13V7H14.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial11mpSharp.displayName="AmauiIconMaterial11mpSharp";var IconMaterial11mpSharp$1 = IconMaterial11mpSharp;

  const IconMaterial11mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpSharpFilled",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11.5H11V5.5H8V7H9.5ZM14.5 11.5H16V5.5H13V7H14.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial11mpSharpFilled.displayName="AmauiIconMaterial11mpSharpFilled";var IconMaterial11mpSharpFilled$1 = IconMaterial11mpSharpFilled;

  const IconMaterial11mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpSharpW100",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 11.1H10.35V5.9H8.15V6.6H9.65ZM14.65 11.1H15.35V5.9H13.15V6.6H14.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial11mpSharpW100.displayName="AmauiIconMaterial11mpSharpW100";var IconMaterial11mpSharpW100$1 = IconMaterial11mpSharpW100;

  const IconMaterial11mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpSharpW100Filled",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 11.1H10.35V5.9H8.15V6.6H9.65ZM14.65 11.1H15.35V5.9H13.15V6.6H14.65ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial11mpSharpW100Filled.displayName="AmauiIconMaterial11mpSharpW100Filled";var IconMaterial11mpSharpW100Filled$1 = IconMaterial11mpSharpW100Filled;

  const IconMaterial11mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"11mpTwoTone",short_name:"11mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M13,5.5h3 v6h-1.5V7H13V5.5z M8,5.5h3v6H9.5V7H8V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"9.5,11.5 11,11.5 11,5.5 8,5.5 8,7 9.5,7"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,11.5 16,11.5 16,5.5 13,5.5 13,7 14.5,7"})))))});IconMaterial11mpTwoTone.displayName="AmauiIconMaterial11mpTwoTone";var IconMaterial11mpTwoTone$1 = IconMaterial11mpTwoTone;

  const IconMaterial12mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpRounded",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM13 11.5H15.775Q16.075 11.5 16.288 11.287Q16.5 11.075 16.5 10.75Q16.5 10.425 16.288 10.212Q16.075 10 15.75 10H13.5V9H15.5Q15.925 9 16.212 8.712Q16.5 8.425 16.5 8V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H12.725Q12.425 5.5 12.213 5.713Q12 5.925 12 6.25Q12 6.575 12.213 6.787Q12.425 7 12.75 7H15V8H13Q12.575 8 12.288 8.287Q12 8.575 12 9V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial12mpRounded.displayName="AmauiIconMaterial12mpRounded";var IconMaterial12mpRounded$1 = IconMaterial12mpRounded;

  const IconMaterial12mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpRoundedFilled",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM13 11.5H15.775Q16.075 11.5 16.288 11.287Q16.5 11.075 16.5 10.75Q16.5 10.425 16.288 10.212Q16.075 10 15.75 10H13.5V9H15.5Q15.925 9 16.212 8.712Q16.5 8.425 16.5 8V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H12.725Q12.425 5.5 12.213 5.713Q12 5.925 12 6.25Q12 6.575 12.213 6.787Q12.425 7 12.75 7H15V8H13Q12.575 8 12.288 8.287Q12 8.575 12 9V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial12mpRoundedFilled.displayName="AmauiIconMaterial12mpRoundedFilled";var IconMaterial12mpRoundedFilled$1 = IconMaterial12mpRoundedFilled;

  const IconMaterial12mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpRoundedW100",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM13.1 11.1H15.775Q15.9 11.1 16 11Q16.1 10.9 16.1 10.75Q16.1 10.6 16 10.5Q15.9 10.4 15.75 10.4H13.1V8.85H15.4Q15.7 8.85 15.9 8.65Q16.1 8.45 16.1 8.15V6.6Q16.1 6.3 15.9 6.1Q15.7 5.9 15.4 5.9H12.725Q12.6 5.9 12.5 6Q12.4 6.1 12.4 6.25Q12.4 6.4 12.5 6.5Q12.6 6.6 12.75 6.6H15.4V8.15H13.1Q12.8 8.15 12.6 8.35Q12.4 8.55 12.4 8.85V10.4Q12.4 10.675 12.613 10.887Q12.825 11.1 13.1 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial12mpRoundedW100.displayName="AmauiIconMaterial12mpRoundedW100";var IconMaterial12mpRoundedW100$1 = IconMaterial12mpRoundedW100;

  const IconMaterial12mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpRoundedW100Filled",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM13.1 11.1H15.775Q15.9 11.1 16 11Q16.1 10.9 16.1 10.75Q16.1 10.6 16 10.5Q15.9 10.4 15.75 10.4H13.1V8.85H15.4Q15.7 8.85 15.9 8.65Q16.1 8.45 16.1 8.15V6.6Q16.1 6.3 15.9 6.1Q15.7 5.9 15.4 5.9H12.725Q12.6 5.9 12.5 6Q12.4 6.1 12.4 6.25Q12.4 6.4 12.5 6.5Q12.6 6.6 12.75 6.6H15.4V8.15H13.1Q12.8 8.15 12.6 8.35Q12.4 8.55 12.4 8.85V10.4Q12.4 10.675 12.613 10.887Q12.825 11.1 13.1 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial12mpRoundedW100Filled.displayName="AmauiIconMaterial12mpRoundedW100Filled";var IconMaterial12mpRoundedW100Filled$1 = IconMaterial12mpRoundedW100Filled;

  const IconMaterial12mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpSharp",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V10H13.5V9H16.5V5.5H12V7H15V8H12ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial12mpSharp.displayName="AmauiIconMaterial12mpSharp";var IconMaterial12mpSharp$1 = IconMaterial12mpSharp;

  const IconMaterial12mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpSharpFilled",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V10H13.5V9H16.5V5.5H12V7H15V8H12ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial12mpSharpFilled.displayName="AmauiIconMaterial12mpSharpFilled";var IconMaterial12mpSharpFilled$1 = IconMaterial12mpSharpFilled;

  const IconMaterial12mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpSharpW100",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.4 11.1H16.1V10.4H13.1V8.85H16.1V5.9H12.4V6.6H15.4V8.15H12.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial12mpSharpW100.displayName="AmauiIconMaterial12mpSharpW100";var IconMaterial12mpSharpW100$1 = IconMaterial12mpSharpW100;

  const IconMaterial12mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpSharpW100Filled",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.4 11.1H16.1V10.4H13.1V8.85H16.1V5.9H12.4V6.6H15.4V8.15H12.4ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial12mpSharpW100Filled.displayName="AmauiIconMaterial12mpSharpW100Filled";var IconMaterial12mpSharpW100Filled$1 = IconMaterial12mpSharpW100Filled;

  const IconMaterial12mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"12mpTwoTone",short_name:"12mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,9 c0-0.55,0.45-1,1-1h2V7h-3V5.5h3.5c0.55,0,1,0.45,1,1V8c0,0.55-0.45,1-1,1h-2v1h3v1.5H12V9z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5 c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,10h-3V9h2c0.55,0,1-0.45,1-1V6.5c0-0.55-0.45-1-1-1H12V7h3v1h-2c-0.55,0-1,0.45-1,1v2.5h4.5V10z"}))))});IconMaterial12mpTwoTone.displayName="AmauiIconMaterial12mpTwoTone";var IconMaterial12mpTwoTone$1 = IconMaterial12mpTwoTone;

  const IconMaterial13mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpRounded",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM12.75 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H12.725Q12.425 5.5 12.213 5.713Q12 5.925 12 6.25Q12 6.575 12.213 6.787Q12.425 7 12.75 7H15V8H13.475Q13.275 8 13.137 8.15Q13 8.3 13 8.5Q13 8.7 13.15 8.85Q13.3 9 13.5 9H15V10H12.725Q12.425 10 12.213 10.212Q12 10.425 12 10.75Q12 11.075 12.213 11.287Q12.425 11.5 12.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial13mpRounded.displayName="AmauiIconMaterial13mpRounded";var IconMaterial13mpRounded$1 = IconMaterial13mpRounded;

  const IconMaterial13mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpRoundedFilled",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM12.75 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H12.725Q12.425 5.5 12.213 5.713Q12 5.925 12 6.25Q12 6.575 12.213 6.787Q12.425 7 12.75 7H15V8H13.475Q13.275 8 13.137 8.15Q13 8.3 13 8.5Q13 8.7 13.15 8.85Q13.3 9 13.5 9H15V10H12.725Q12.425 10 12.213 10.212Q12 10.425 12 10.75Q12 11.075 12.213 11.287Q12.425 11.5 12.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial13mpRoundedFilled.displayName="AmauiIconMaterial13mpRoundedFilled";var IconMaterial13mpRoundedFilled$1 = IconMaterial13mpRoundedFilled;

  const IconMaterial13mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpRoundedW100",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM12.5 11.1H15.15Q15.45 11.1 15.65 10.9Q15.85 10.7 15.85 10.4V6.6Q15.85 6.3 15.65 6.1Q15.45 5.9 15.15 5.9H12.475Q12.35 5.9 12.25 6Q12.15 6.1 12.15 6.25Q12.15 6.4 12.25 6.5Q12.35 6.6 12.5 6.6H15.15V8.15H13.225Q13.1 8.15 13 8.25Q12.9 8.35 12.9 8.5Q12.9 8.65 13 8.75Q13.1 8.85 13.25 8.85H15.15V10.4H12.475Q12.35 10.4 12.25 10.5Q12.15 10.6 12.15 10.75Q12.15 10.9 12.25 11Q12.35 11.1 12.5 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial13mpRoundedW100.displayName="AmauiIconMaterial13mpRoundedW100";var IconMaterial13mpRoundedW100$1 = IconMaterial13mpRoundedW100;

  const IconMaterial13mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpRoundedW100Filled",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM12.5 11.1H15.15Q15.45 11.1 15.65 10.9Q15.85 10.7 15.85 10.4V6.6Q15.85 6.3 15.65 6.1Q15.45 5.9 15.15 5.9H12.475Q12.35 5.9 12.25 6Q12.15 6.1 12.15 6.25Q12.15 6.4 12.25 6.5Q12.35 6.6 12.5 6.6H15.15V8.15H13.225Q13.1 8.15 13 8.25Q12.9 8.35 12.9 8.5Q12.9 8.65 13 8.75Q13.1 8.85 13.25 8.85H15.15V10.4H12.475Q12.35 10.4 12.25 10.5Q12.15 10.6 12.15 10.75Q12.15 10.9 12.25 11Q12.35 11.1 12.5 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial13mpRoundedW100Filled.displayName="AmauiIconMaterial13mpRoundedW100Filled";var IconMaterial13mpRoundedW100Filled$1 = IconMaterial13mpRoundedW100Filled;

  const IconMaterial13mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpSharp",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V5.5H12V7H15V8H13V9H15V10H12ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial13mpSharp.displayName="AmauiIconMaterial13mpSharp";var IconMaterial13mpSharp$1 = IconMaterial13mpSharp;

  const IconMaterial13mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpSharpFilled",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V5.5H12V7H15V8H13V9H15V10H12ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial13mpSharpFilled.displayName="AmauiIconMaterial13mpSharpFilled";var IconMaterial13mpSharpFilled$1 = IconMaterial13mpSharpFilled;

  const IconMaterial13mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpSharpW100",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.15 11.1H15.85V5.9H12.15V6.6H15.15V8.15H12.9V8.85H15.15V10.4H12.15ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial13mpSharpW100.displayName="AmauiIconMaterial13mpSharpW100";var IconMaterial13mpSharpW100$1 = IconMaterial13mpSharpW100;

  const IconMaterial13mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpSharpW100Filled",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.15 11.1H15.85V5.9H12.15V6.6H15.15V8.15H12.9V8.85H15.15V10.4H12.15ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial13mpSharpW100Filled.displayName="AmauiIconMaterial13mpSharpW100Filled";var IconMaterial13mpSharpW100Filled$1 = IconMaterial13mpSharpW100Filled;

  const IconMaterial13mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"13mpTwoTone",short_name:"13mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,10h3 V9h-2V8h2V7h-3V5.5h3.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H12V10z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5 c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,10.5v-4c0-0.55-0.45-1-1-1H12V7h3v1h-2v1h2v1h-3v1.5h3.5C16.05,11.5,16.5,11.05,16.5,10.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,10.5v-4c0-0.55-0.45-1-1-1H12V7h3v1h-2v1h2v1h-3v1.5h3.5C16.05,11.5,16.5,11.05,16.5,10.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}))))});IconMaterial13mpTwoTone.displayName="AmauiIconMaterial13mpTwoTone";var IconMaterial13mpTwoTone$1 = IconMaterial13mpTwoTone;

  const IconMaterial14mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpRounded",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM15.25 11.5Q15.575 11.5 15.788 11.287Q16 11.075 16 10.75V10H16.275Q16.575 10 16.788 9.787Q17 9.575 17 9.25Q17 8.925 16.788 8.712Q16.575 8.5 16.25 8.5H16V6.225Q16 5.925 15.788 5.713Q15.575 5.5 15.25 5.5Q14.925 5.5 14.713 5.713Q14.5 5.925 14.5 6.25V8.5H13V6.225Q13 5.925 12.788 5.713Q12.575 5.5 12.25 5.5Q11.925 5.5 11.713 5.713Q11.5 5.925 11.5 6.25V9Q11.5 9.425 11.788 9.712Q12.075 10 12.5 10H14.5V10.775Q14.5 11.075 14.713 11.287Q14.925 11.5 15.25 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial14mpRounded.displayName="AmauiIconMaterial14mpRounded";var IconMaterial14mpRounded$1 = IconMaterial14mpRounded;

  const IconMaterial14mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpRoundedFilled",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM15.25 11.5Q15.575 11.5 15.788 11.287Q16 11.075 16 10.75V10H16.275Q16.575 10 16.788 9.787Q17 9.575 17 9.25Q17 8.925 16.788 8.712Q16.575 8.5 16.25 8.5H16V6.225Q16 5.925 15.788 5.713Q15.575 5.5 15.25 5.5Q14.925 5.5 14.713 5.713Q14.5 5.925 14.5 6.25V8.5H13V6.225Q13 5.925 12.788 5.713Q12.575 5.5 12.25 5.5Q11.925 5.5 11.713 5.713Q11.5 5.925 11.5 6.25V9Q11.5 9.425 11.788 9.712Q12.075 10 12.5 10H14.5V10.775Q14.5 11.075 14.713 11.287Q14.925 11.5 15.25 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial14mpRoundedFilled.displayName="AmauiIconMaterial14mpRoundedFilled";var IconMaterial14mpRoundedFilled$1 = IconMaterial14mpRoundedFilled;

  const IconMaterial14mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpRoundedW100",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM15.05 11.1Q15.2 11.1 15.3 11Q15.4 10.9 15.4 10.75V9.6H16.375Q16.5 9.6 16.6 9.5Q16.7 9.4 16.7 9.25Q16.7 9.1 16.6 9Q16.5 8.9 16.35 8.9H15.4V6.225Q15.4 6.1 15.3 6Q15.2 5.9 15.05 5.9Q14.9 5.9 14.8 6Q14.7 6.1 14.7 6.25V8.9H12.7V6.225Q12.7 6.1 12.6 6Q12.5 5.9 12.35 5.9Q12.2 5.9 12.1 6Q12 6.1 12 6.25V8.9Q12 9.175 12.213 9.387Q12.425 9.6 12.7 9.6H14.7V10.775Q14.7 10.9 14.8 11Q14.9 11.1 15.05 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial14mpRoundedW100.displayName="AmauiIconMaterial14mpRoundedW100";var IconMaterial14mpRoundedW100$1 = IconMaterial14mpRoundedW100;

  const IconMaterial14mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpRoundedW100Filled",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM15.05 11.1Q15.2 11.1 15.3 11Q15.4 10.9 15.4 10.75V9.6H16.375Q16.5 9.6 16.6 9.5Q16.7 9.4 16.7 9.25Q16.7 9.1 16.6 9Q16.5 8.9 16.35 8.9H15.4V6.225Q15.4 6.1 15.3 6Q15.2 5.9 15.05 5.9Q14.9 5.9 14.8 6Q14.7 6.1 14.7 6.25V8.9H12.7V6.225Q12.7 6.1 12.6 6Q12.5 5.9 12.35 5.9Q12.2 5.9 12.1 6Q12 6.1 12 6.25V8.9Q12 9.175 12.213 9.387Q12.425 9.6 12.7 9.6H14.7V10.775Q14.7 10.9 14.8 11Q14.9 11.1 15.05 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial14mpRoundedW100Filled.displayName="AmauiIconMaterial14mpRoundedW100Filled";var IconMaterial14mpRoundedW100Filled$1 = IconMaterial14mpRoundedW100Filled;

  const IconMaterial14mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpSharp",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM14.5 11.5H16V10H17V8.5H16V5.5H14.5V8.5H13V5.5H11.5V10H14.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial14mpSharp.displayName="AmauiIconMaterial14mpSharp";var IconMaterial14mpSharp$1 = IconMaterial14mpSharp;

  const IconMaterial14mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpSharpFilled",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM14.5 11.5H16V10H17V8.5H16V5.5H14.5V8.5H13V5.5H11.5V10H14.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial14mpSharpFilled.displayName="AmauiIconMaterial14mpSharpFilled";var IconMaterial14mpSharpFilled$1 = IconMaterial14mpSharpFilled;

  const IconMaterial14mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpSharpW100",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM14.7 11.1H15.4V9.6H16.7V8.9H15.4V5.9H14.7V8.9H12.7V5.9H12V9.6H14.7ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial14mpSharpW100.displayName="AmauiIconMaterial14mpSharpW100";var IconMaterial14mpSharpW100$1 = IconMaterial14mpSharpW100;

  const IconMaterial14mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpSharpW100Filled",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM14.7 11.1H15.4V9.6H16.7V8.9H15.4V5.9H14.7V8.9H12.7V5.9H12V9.6H14.7ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial14mpSharpW100Filled.displayName="AmauiIconMaterial14mpSharpW100Filled";var IconMaterial14mpSharpW100Filled$1 = IconMaterial14mpSharpW100Filled;

  const IconMaterial14mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"14mpTwoTone",short_name:"14mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,5.5 h1.5v3H15v-3h1.5v3h1V10h-1v1.5H15V10h-3V5.5z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14 h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,12.5v6H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1H13.5z M16.5,15.5H15V14h1.5V15.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15,11.5 16.5,11.5 16.5,10 17.5,10 17.5,8.5 16.5,8.5 16.5,5.5 15,5.5 15,8.5 13.5,8.5 13.5,5.5 12,5.5 12,10 15,10"}))))});IconMaterial14mpTwoTone.displayName="AmauiIconMaterial14mpTwoTone";var IconMaterial14mpTwoTone$1 = IconMaterial14mpTwoTone;

  const IconMaterial15mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpRounded",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM12.75 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V9Q16.5 8.575 16.212 8.287Q15.925 8 15.5 8H13.5V7H15.775Q16.075 7 16.288 6.787Q16.5 6.575 16.5 6.25Q16.5 5.925 16.288 5.713Q16.075 5.5 15.75 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V8Q12 8.425 12.288 8.712Q12.575 9 13 9H15V10H12.725Q12.425 10 12.213 10.212Q12 10.425 12 10.75Q12 11.075 12.213 11.287Q12.425 11.5 12.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial15mpRounded.displayName="AmauiIconMaterial15mpRounded";var IconMaterial15mpRounded$1 = IconMaterial15mpRounded;

  const IconMaterial15mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpRoundedFilled",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM12.75 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V9Q16.5 8.575 16.212 8.287Q15.925 8 15.5 8H13.5V7H15.775Q16.075 7 16.288 6.787Q16.5 6.575 16.5 6.25Q16.5 5.925 16.288 5.713Q16.075 5.5 15.75 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V8Q12 8.425 12.288 8.712Q12.575 9 13 9H15V10H12.725Q12.425 10 12.213 10.212Q12 10.425 12 10.75Q12 11.075 12.213 11.287Q12.425 11.5 12.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial15mpRoundedFilled.displayName="AmauiIconMaterial15mpRoundedFilled";var IconMaterial15mpRoundedFilled$1 = IconMaterial15mpRoundedFilled;

  const IconMaterial15mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpRoundedW100",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM12.75 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V8.85Q16.1 8.55 15.9 8.35Q15.7 8.15 15.4 8.15H13.1V6.6H15.775Q15.9 6.6 16 6.5Q16.1 6.4 16.1 6.25Q16.1 6.1 16 6Q15.9 5.9 15.75 5.9H13.1Q12.825 5.9 12.613 6.112Q12.4 6.325 12.4 6.6V8.15Q12.4 8.425 12.613 8.637Q12.825 8.85 13.1 8.85H15.4V10.4H12.725Q12.6 10.4 12.5 10.5Q12.4 10.6 12.4 10.75Q12.4 10.9 12.5 11Q12.6 11.1 12.75 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial15mpRoundedW100.displayName="AmauiIconMaterial15mpRoundedW100";var IconMaterial15mpRoundedW100$1 = IconMaterial15mpRoundedW100;

  const IconMaterial15mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpRoundedW100Filled",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM12.75 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V8.85Q16.1 8.55 15.9 8.35Q15.7 8.15 15.4 8.15H13.1V6.6H15.775Q15.9 6.6 16 6.5Q16.1 6.4 16.1 6.25Q16.1 6.1 16 6Q15.9 5.9 15.75 5.9H13.1Q12.825 5.9 12.613 6.112Q12.4 6.325 12.4 6.6V8.15Q12.4 8.425 12.613 8.637Q12.825 8.85 13.1 8.85H15.4V10.4H12.725Q12.6 10.4 12.5 10.5Q12.4 10.6 12.4 10.75Q12.4 10.9 12.5 11Q12.6 11.1 12.75 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial15mpRoundedW100Filled.displayName="AmauiIconMaterial15mpRoundedW100Filled";var IconMaterial15mpRoundedW100Filled$1 = IconMaterial15mpRoundedW100Filled;

  const IconMaterial15mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpSharp",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V8H13.5V7H16.5V5.5H12V9H15V10H12ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial15mpSharp.displayName="AmauiIconMaterial15mpSharp";var IconMaterial15mpSharp$1 = IconMaterial15mpSharp;

  const IconMaterial15mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpSharpFilled",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V8H13.5V7H16.5V5.5H12V9H15V10H12ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial15mpSharpFilled.displayName="AmauiIconMaterial15mpSharpFilled";var IconMaterial15mpSharpFilled$1 = IconMaterial15mpSharpFilled;

  const IconMaterial15mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpSharpW100",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.4 11.1H16.1V8.15H13.1V6.6H16.1V5.9H12.4V8.85H15.4V10.4H12.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial15mpSharpW100.displayName="AmauiIconMaterial15mpSharpW100";var IconMaterial15mpSharpW100$1 = IconMaterial15mpSharpW100;

  const IconMaterial15mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpSharpW100Filled",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.4 11.1H16.1V8.15H13.1V6.6H16.1V5.9H12.4V8.85H15.4V10.4H12.4ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial15mpSharpW100Filled.displayName="AmauiIconMaterial15mpSharpW100Filled";var IconMaterial15mpSharpW100Filled$1 = IconMaterial15mpSharpW100Filled;

  const IconMaterial15mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"15mpTwoTone",short_name:"15mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,10h3 V9h-3V5.5h4.5V7h-3v1h2c0.55,0,1,0.45,1,1v1.5c0,0.55-0.45,1-1,1H12V10z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5 c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,10.5V9c0-0.55-0.45-1-1-1h-2V7h3V5.5H12V9h3v1h-3v1.5h3.5C16.05,11.5,16.5,11.05,16.5,10.5z"}))))});IconMaterial15mpTwoTone.displayName="AmauiIconMaterial15mpTwoTone";var IconMaterial15mpTwoTone$1 = IconMaterial15mpTwoTone;

  const IconMaterial16mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpRounded",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM13 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V9Q16.5 8.575 16.212 8.287Q15.925 8 15.5 8H13.5V7H15.775Q16.075 7 16.288 6.787Q16.5 6.575 16.5 6.25Q16.5 5.925 16.288 5.713Q16.075 5.5 15.75 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM13.5 10.5V9H15V10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial16mpRounded.displayName="AmauiIconMaterial16mpRounded";var IconMaterial16mpRounded$1 = IconMaterial16mpRounded;

  const IconMaterial16mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpRoundedFilled",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM13 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V9Q16.5 8.575 16.212 8.287Q15.925 8 15.5 8H13.5V7H15.775Q16.075 7 16.288 6.787Q16.5 6.575 16.5 6.25Q16.5 5.925 16.288 5.713Q16.075 5.5 15.75 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM13.5 10.5V9H15V10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial16mpRoundedFilled.displayName="AmauiIconMaterial16mpRoundedFilled";var IconMaterial16mpRoundedFilled$1 = IconMaterial16mpRoundedFilled;

  const IconMaterial16mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpRoundedW100",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM13.1 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V8.85Q16.1 8.55 15.9 8.35Q15.7 8.15 15.4 8.15H13.1V6.6H15.775Q15.9 6.6 16 6.5Q16.1 6.4 16.1 6.25Q16.1 6.1 16 6Q15.9 5.9 15.75 5.9H13.1Q12.8 5.9 12.6 6.1Q12.4 6.3 12.4 6.6V10.4Q12.4 10.7 12.6 10.9Q12.8 11.1 13.1 11.1ZM13.1 10.4V8.85H15.4V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial16mpRoundedW100.displayName="AmauiIconMaterial16mpRoundedW100";var IconMaterial16mpRoundedW100$1 = IconMaterial16mpRoundedW100;

  const IconMaterial16mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpRoundedW100Filled",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM13.1 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V8.85Q16.1 8.55 15.9 8.35Q15.7 8.15 15.4 8.15H13.1V6.6H15.775Q15.9 6.6 16 6.5Q16.1 6.4 16.1 6.25Q16.1 6.1 16 6Q15.9 5.9 15.75 5.9H13.1Q12.8 5.9 12.6 6.1Q12.4 6.3 12.4 6.6V10.4Q12.4 10.7 12.6 10.9Q12.8 11.1 13.1 11.1ZM13.1 10.4V8.85H15.4V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial16mpRoundedW100Filled.displayName="AmauiIconMaterial16mpRoundedW100Filled";var IconMaterial16mpRoundedW100Filled$1 = IconMaterial16mpRoundedW100Filled;

  const IconMaterial16mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpSharp",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM13 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V9Q16.5 8.575 16.212 8.287Q15.925 8 15.5 8H13.5V7H16.5V5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM13.5 10.5V9H15V10.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial16mpSharp.displayName="AmauiIconMaterial16mpSharp";var IconMaterial16mpSharp$1 = IconMaterial16mpSharp;

  const IconMaterial16mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpSharpFilled",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM13 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V9Q16.5 8.575 16.212 8.287Q15.925 8 15.5 8H13.5V7H16.5V5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM13.5 10.5V9H15V10.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial16mpSharpFilled.displayName="AmauiIconMaterial16mpSharpFilled";var IconMaterial16mpSharpFilled$1 = IconMaterial16mpSharpFilled;

  const IconMaterial16mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpSharpW100",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM13.1 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V8.85Q16.1 8.55 15.9 8.35Q15.7 8.15 15.4 8.15H13.1V6.6H16.1V5.9H13.1Q12.8 5.9 12.6 6.1Q12.4 6.3 12.4 6.6V10.4Q12.4 10.7 12.6 10.9Q12.8 11.1 13.1 11.1ZM13.1 10.4V8.85H15.4V10.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial16mpSharpW100.displayName="AmauiIconMaterial16mpSharpW100";var IconMaterial16mpSharpW100$1 = IconMaterial16mpSharpW100;

  const IconMaterial16mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpSharpW100Filled",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM13.1 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V8.85Q16.1 8.55 15.9 8.35Q15.7 8.15 15.4 8.15H13.1V6.6H16.1V5.9H13.1Q12.8 5.9 12.6 6.1Q12.4 6.3 12.4 6.6V10.4Q12.4 10.7 12.6 10.9Q12.8 11.1 13.1 11.1ZM13.1 10.4V8.85H15.4V10.4ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial16mpSharpW100Filled.displayName="AmauiIconMaterial16mpSharpW100Filled";var IconMaterial16mpSharpW100Filled$1 = IconMaterial16mpSharpW100Filled;

  const IconMaterial16mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"16mpTwoTone",short_name:"16mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,6.5 c0-0.55,0.45-1,1-1h3.5V7h-3v1h2c0.55,0,1,0.45,1,1v1.5c0,0.55-0.45,1-1,1H13c-0.55,0-1-0.45-1-1V6.5z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"13.5",y:"9"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,11.5h2.5c0.55,0,1-0.45,1-1V9c0-0.55-0.45-1-1-1h-2V7h3V5.5H13c-0.55,0-1,0.45-1,1v4C12,11.05,12.45,11.5,13,11.5z M13.5,9H15v1.5h-1.5V9z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}))))});IconMaterial16mpTwoTone.displayName="AmauiIconMaterial16mpTwoTone";var IconMaterial16mpTwoTone$1 = IconMaterial16mpTwoTone;

  const IconMaterial17mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpRounded",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM14.35 11.5Q14.625 11.5 14.863 11.35Q15.1 11.2 15.175 10.925L16.45 6.8Q16.6 6.3 16.3 5.9Q16 5.5 15.5 5.5H12.725Q12.425 5.5 12.213 5.713Q12 5.925 12 6.25Q12 6.575 12.213 6.787Q12.425 7 12.75 7H14.65L13.575 10.45Q13.45 10.85 13.688 11.175Q13.925 11.5 14.35 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial17mpRounded.displayName="AmauiIconMaterial17mpRounded";var IconMaterial17mpRounded$1 = IconMaterial17mpRounded;

  const IconMaterial17mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpRoundedFilled",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM14.35 11.5Q14.625 11.5 14.863 11.35Q15.1 11.2 15.175 10.925L16.45 6.8Q16.6 6.3 16.3 5.9Q16 5.5 15.5 5.5H12.725Q12.425 5.5 12.213 5.713Q12 5.925 12 6.25Q12 6.575 12.213 6.787Q12.425 7 12.75 7H14.65L13.575 10.45Q13.45 10.85 13.688 11.175Q13.925 11.5 14.35 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial17mpRoundedFilled.displayName="AmauiIconMaterial17mpRoundedFilled";var IconMaterial17mpRoundedFilled$1 = IconMaterial17mpRoundedFilled;

  const IconMaterial17mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpRoundedW100",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM14.275 11.1Q14.4 11.1 14.475 11.05Q14.55 11 14.6 10.875L16.05 6.7Q16.175 6.4 15.988 6.15Q15.8 5.9 15.5 5.9H12.725Q12.6 5.9 12.5 6Q12.4 6.1 12.4 6.25Q12.4 6.4 12.5 6.5Q12.6 6.6 12.75 6.6H15.35L13.925 10.675Q13.875 10.825 13.975 10.962Q14.075 11.1 14.275 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial17mpRoundedW100.displayName="AmauiIconMaterial17mpRoundedW100";var IconMaterial17mpRoundedW100$1 = IconMaterial17mpRoundedW100;

  const IconMaterial17mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpRoundedW100Filled",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM14.275 11.1Q14.4 11.1 14.475 11.05Q14.55 11 14.6 10.875L16.05 6.7Q16.175 6.4 15.988 6.15Q15.8 5.9 15.5 5.9H12.725Q12.6 5.9 12.5 6Q12.4 6.1 12.4 6.25Q12.4 6.4 12.5 6.5Q12.6 6.6 12.75 6.6H15.35L13.925 10.675Q13.875 10.825 13.975 10.962Q14.075 11.1 14.275 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial17mpRoundedW100Filled.displayName="AmauiIconMaterial17mpRoundedW100Filled";var IconMaterial17mpRoundedW100Filled$1 = IconMaterial17mpRoundedW100Filled;

  const IconMaterial17mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpSharp",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM13.25 11.5H15L16.85 5.5H12V7H14.6ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial17mpSharp.displayName="AmauiIconMaterial17mpSharp";var IconMaterial17mpSharp$1 = IconMaterial17mpSharp;

  const IconMaterial17mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpSharpFilled",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM13.25 11.5H15L16.85 5.5H12V7H14.6ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial17mpSharpFilled.displayName="AmauiIconMaterial17mpSharpFilled";var IconMaterial17mpSharpFilled$1 = IconMaterial17mpSharpFilled;

  const IconMaterial17mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpSharpW100",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM13.8 11.1H14.7L16.325 5.9H12.4V6.6H15.225ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial17mpSharpW100.displayName="AmauiIconMaterial17mpSharpW100";var IconMaterial17mpSharpW100$1 = IconMaterial17mpSharpW100;

  const IconMaterial17mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpSharpW100Filled",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM13.8 11.1H14.7L16.325 5.9H12.4V6.6H15.225ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial17mpSharpW100Filled.displayName="AmauiIconMaterial17mpSharpW100Filled";var IconMaterial17mpSharpW100Filled$1 = IconMaterial17mpSharpW100Filled;

  const IconMaterial17mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"17mpTwoTone",short_name:"17mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,5.5 h3.5c0.67,0,1.15,0.65,0.96,1.29L15,11.5h-1.75L14.62,7H12V5.5z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5 c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25,11.5H15l1.46-4.71c0.19-0.64-0.29-1.29-0.96-1.29H12V7h2.62L13.25,11.5z"}))))});IconMaterial17mpTwoTone.displayName="AmauiIconMaterial17mpTwoTone";var IconMaterial17mpTwoTone$1 = IconMaterial17mpTwoTone;

  const IconMaterial18UpRatingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingRounded",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19ZM9.25 15Q9.575 15 9.788 14.787Q10 14.575 10 14.25V10Q10 9.575 9.713 9.287Q9.425 9 9 9H7.725Q7.425 9 7.213 9.212Q7 9.425 7 9.75Q7 10.075 7.213 10.287Q7.425 10.5 7.75 10.5H8.5V14.275Q8.5 14.575 8.713 14.787Q8.925 15 9.25 15ZM12.5 15H15Q15.425 15 15.713 14.712Q16 14.425 16 14V10Q16 9.575 15.713 9.287Q15.425 9 15 9H12.5Q12.075 9 11.788 9.287Q11.5 9.575 11.5 10V14Q11.5 14.425 11.788 14.712Q12.075 15 12.5 15ZM13 11.5V10H14.5V11.5ZM13 14V12.5H14.5V14Z"}))});IconMaterial18UpRatingRounded.displayName="AmauiIconMaterial18UpRatingRounded";var IconMaterial18UpRatingRounded$1 = IconMaterial18UpRatingRounded;

  const IconMaterial18UpRatingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingRoundedFilled",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM9.25 15Q9.575 15 9.788 14.787Q10 14.575 10 14.25V10Q10 9.575 9.713 9.287Q9.425 9 9 9H7.725Q7.425 9 7.213 9.212Q7 9.425 7 9.75Q7 10.075 7.213 10.287Q7.425 10.5 7.75 10.5H8.5V14.275Q8.5 14.575 8.713 14.787Q8.925 15 9.25 15ZM12.5 15H15Q15.425 15 15.713 14.712Q16 14.425 16 14V10Q16 9.575 15.713 9.287Q15.425 9 15 9H12.5Q12.075 9 11.788 9.287Q11.5 9.575 11.5 10V14Q11.5 14.425 11.788 14.712Q12.075 15 12.5 15ZM13 11.5V10H14.5V11.5ZM13 14V12.5H14.5V14Z"}))});IconMaterial18UpRatingRoundedFilled.displayName="AmauiIconMaterial18UpRatingRoundedFilled";var IconMaterial18UpRatingRoundedFilled$1 = IconMaterial18UpRatingRoundedFilled;

  const IconMaterial18UpRatingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingRoundedW100",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2ZM9.25 14.6Q9.4 14.6 9.5 14.5Q9.6 14.4 9.6 14.25V10.1Q9.6 9.825 9.388 9.612Q9.175 9.4 8.9 9.4H7.725Q7.6 9.4 7.5 9.5Q7.4 9.6 7.4 9.75Q7.4 9.9 7.5 10Q7.6 10.1 7.75 10.1H8.9V14.275Q8.9 14.4 9 14.5Q9.1 14.6 9.25 14.6ZM12.6 14.6H14.9Q15.2 14.6 15.4 14.4Q15.6 14.2 15.6 13.9V10.1Q15.6 9.8 15.4 9.6Q15.2 9.4 14.9 9.4H12.6Q12.3 9.4 12.1 9.6Q11.9 9.8 11.9 10.1V13.9Q11.9 14.2 12.1 14.4Q12.3 14.6 12.6 14.6ZM12.6 11.65V10.1H14.9V11.65ZM12.6 13.9V12.35H14.9V13.9Z"}))});IconMaterial18UpRatingRoundedW100.displayName="AmauiIconMaterial18UpRatingRoundedW100";var IconMaterial18UpRatingRoundedW100$1 = IconMaterial18UpRatingRoundedW100;

  const IconMaterial18UpRatingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingRoundedW100Filled",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM9.25 14.6Q9.4 14.6 9.5 14.5Q9.6 14.4 9.6 14.25V10.1Q9.6 9.825 9.388 9.612Q9.175 9.4 8.9 9.4H7.725Q7.6 9.4 7.5 9.5Q7.4 9.6 7.4 9.75Q7.4 9.9 7.5 10Q7.6 10.1 7.75 10.1H8.9V14.275Q8.9 14.4 9 14.5Q9.1 14.6 9.25 14.6ZM12.6 14.6H14.9Q15.2 14.6 15.4 14.4Q15.6 14.2 15.6 13.9V10.1Q15.6 9.8 15.4 9.6Q15.2 9.4 14.9 9.4H12.6Q12.3 9.4 12.1 9.6Q11.9 9.8 11.9 10.1V13.9Q11.9 14.2 12.1 14.4Q12.3 14.6 12.6 14.6ZM12.6 11.65V10.1H14.9V11.65ZM12.6 13.9V12.35H14.9V13.9Z"}))});IconMaterial18UpRatingRoundedW100Filled.displayName="AmauiIconMaterial18UpRatingRoundedW100Filled";var IconMaterial18UpRatingRoundedW100Filled$1 = IconMaterial18UpRatingRoundedW100Filled;

  const IconMaterial18UpRatingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingSharp",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5ZM5 5V19ZM8.5 15H10V9H7V10.5H8.5ZM11.5 15H16V9H11.5ZM13 11.5V10H14.5V11.5ZM13 14V12.5H14.5V14Z"}))});IconMaterial18UpRatingSharp.displayName="AmauiIconMaterial18UpRatingSharp";var IconMaterial18UpRatingSharp$1 = IconMaterial18UpRatingSharp;

  const IconMaterial18UpRatingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingSharpFilled",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM8.5 15H10V9H7V10.5H8.5ZM11.5 15H16V9H11.5ZM13 11.5V10H14.5V11.5ZM13 14V12.5H14.5V14Z"}))});IconMaterial18UpRatingSharpFilled.displayName="AmauiIconMaterial18UpRatingSharpFilled";var IconMaterial18UpRatingSharpFilled$1 = IconMaterial18UpRatingSharpFilled;

  const IconMaterial18UpRatingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingSharpW100",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 5V19ZM8.9 14.6H9.6V9.4H7.4V10.1H8.9ZM11.9 14.6H15.6V9.4H11.9ZM12.6 11.65V10.1H14.9V11.65ZM12.6 13.9V12.35H14.9V13.9Z"}))});IconMaterial18UpRatingSharpW100.displayName="AmauiIconMaterial18UpRatingSharpW100";var IconMaterial18UpRatingSharpW100$1 = IconMaterial18UpRatingSharpW100;

  const IconMaterial18UpRatingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingSharpW100Filled",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM8.9 14.6H9.6V9.4H7.4V10.1H8.9ZM11.9 14.6H15.6V9.4H11.9ZM12.6 11.65V10.1H14.9V11.65ZM12.6 13.9V12.35H14.9V13.9Z"}))});IconMaterial18UpRatingSharpW100Filled.displayName="AmauiIconMaterial18UpRatingSharpW100Filled";var IconMaterial18UpRatingSharpW100Filled$1 = IconMaterial18UpRatingSharpW100Filled;

  const IconMaterial18UpRatingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18UpRatingTwoTone",short_name:"18UpRating"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"13",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"13",y:"12.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M11.5,10c0-0.55,0.45-1,1-1H15c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1h-2.5 c-0.55,0-1-0.45-1-1V10z M7,9h3v6H8.5v-4.5H7V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,15 10,15 10,9 7,9 7,10.5 8.5,10.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5,15H15c0.55,0,1-0.45,1-1v-4c0-0.55-0.45-1-1-1h-2.5c-0.55,0-1,0.45-1,1v4C11.5,14.55,11.95,15,12.5,15z M13,10h1.5 v1.5H13V10z M13,12.5h1.5V14H13V12.5z"}))))});IconMaterial18UpRatingTwoTone.displayName="AmauiIconMaterial18UpRatingTwoTone";var IconMaterial18UpRatingTwoTone$1 = IconMaterial18UpRatingTwoTone;

  const IconMaterial18mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpRounded",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM13 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM13.5 8V6.5H15V8ZM13.5 10.5V9H15V10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial18mpRounded.displayName="AmauiIconMaterial18mpRounded";var IconMaterial18mpRounded$1 = IconMaterial18mpRounded;

  const IconMaterial18mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpRoundedFilled",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM13 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V10.5Q12 10.925 12.288 11.212Q12.575 11.5 13 11.5ZM13.5 8V6.5H15V8ZM13.5 10.5V9H15V10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial18mpRoundedFilled.displayName="AmauiIconMaterial18mpRoundedFilled";var IconMaterial18mpRoundedFilled$1 = IconMaterial18mpRoundedFilled;

  const IconMaterial18mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpRoundedW100",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM13.1 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V6.6Q16.1 6.3 15.9 6.1Q15.7 5.9 15.4 5.9H13.1Q12.8 5.9 12.6 6.1Q12.4 6.3 12.4 6.6V10.4Q12.4 10.7 12.6 10.9Q12.8 11.1 13.1 11.1ZM13.1 8.15V6.6H15.4V8.15ZM13.1 10.4V8.85H15.4V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial18mpRoundedW100.displayName="AmauiIconMaterial18mpRoundedW100";var IconMaterial18mpRoundedW100$1 = IconMaterial18mpRoundedW100;

  const IconMaterial18mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpRoundedW100Filled",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM13.1 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V6.6Q16.1 6.3 15.9 6.1Q15.7 5.9 15.4 5.9H13.1Q12.8 5.9 12.6 6.1Q12.4 6.3 12.4 6.6V10.4Q12.4 10.7 12.6 10.9Q12.8 11.1 13.1 11.1ZM13.1 8.15V6.6H15.4V8.15ZM13.1 10.4V8.85H15.4V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial18mpRoundedW100Filled.displayName="AmauiIconMaterial18mpRoundedW100Filled";var IconMaterial18mpRoundedW100Filled$1 = IconMaterial18mpRoundedW100Filled;

  const IconMaterial18mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpSharp",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM16.5 11.5V5.5H12V11.5ZM13.5 8V6.5H15V8ZM13.5 10.5V9H15V10.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial18mpSharp.displayName="AmauiIconMaterial18mpSharp";var IconMaterial18mpSharp$1 = IconMaterial18mpSharp;

  const IconMaterial18mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpSharpFilled",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM16.5 11.5V5.5H12V11.5ZM13.5 8V6.5H15V8ZM13.5 10.5V9H15V10.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial18mpSharpFilled.displayName="AmauiIconMaterial18mpSharpFilled";var IconMaterial18mpSharpFilled$1 = IconMaterial18mpSharpFilled;

  const IconMaterial18mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpSharpW100",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM16.1 11.1V5.9H12.4V11.1ZM13.1 8.15V6.6H15.4V8.15ZM13.1 10.4V8.85H15.4V10.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial18mpSharpW100.displayName="AmauiIconMaterial18mpSharpW100";var IconMaterial18mpSharpW100$1 = IconMaterial18mpSharpW100;

  const IconMaterial18mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpSharpW100Filled",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM16.1 11.1V5.9H12.4V11.1ZM13.1 8.15V6.6H15.4V8.15ZM13.1 10.4V8.85H15.4V10.4ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial18mpSharpW100Filled.displayName="AmauiIconMaterial18mpSharpW100Filled";var IconMaterial18mpSharpW100Filled$1 = IconMaterial18mpSharpW100Filled;

  const IconMaterial18mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"18mpTwoTone",short_name:"18mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"13.5",y:"6.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"13.5",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,6.5 c0-0.55,0.45-1,1-1h2.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H13c-0.55,0-1-0.45-1-1V6.5z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5 c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,11.5h2.5c0.55,0,1-0.45,1-1v-4c0-0.55-0.45-1-1-1H13c-0.55,0-1,0.45-1,1v4C12,11.05,12.45,11.5,13,11.5z M13.5,6.5H15 V8h-1.5V6.5z M13.5,9H15v1.5h-1.5V9z"}))))});IconMaterial18mpTwoTone.displayName="AmauiIconMaterial18mpTwoTone";var IconMaterial18mpTwoTone$1 = IconMaterial18mpTwoTone;

  const IconMaterial19mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpRounded",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM12.75 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V8Q12 8.425 12.288 8.712Q12.575 9 13 9H15V10H12.725Q12.425 10 12.213 10.212Q12 10.425 12 10.75Q12 11.075 12.213 11.287Q12.425 11.5 12.75 11.5ZM13.5 8V6.5H15V8ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial19mpRounded.displayName="AmauiIconMaterial19mpRounded";var IconMaterial19mpRounded$1 = IconMaterial19mpRounded;

  const IconMaterial19mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpRoundedFilled",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.5Q9.575 11.5 9.788 11.287Q10 11.075 10 10.75V6.5Q10 6.075 9.713 5.787Q9.425 5.5 9 5.5H7.725Q7.425 5.5 7.213 5.713Q7 5.925 7 6.25Q7 6.575 7.213 6.787Q7.425 7 7.75 7H8.5V10.775Q8.5 11.075 8.713 11.287Q8.925 11.5 9.25 11.5ZM12.75 11.5H15.5Q15.925 11.5 16.212 11.212Q16.5 10.925 16.5 10.5V6.5Q16.5 6.075 16.212 5.787Q15.925 5.5 15.5 5.5H13Q12.575 5.5 12.288 5.787Q12 6.075 12 6.5V8Q12 8.425 12.288 8.712Q12.575 9 13 9H15V10H12.725Q12.425 10 12.213 10.212Q12 10.425 12 10.75Q12 11.075 12.213 11.287Q12.425 11.5 12.75 11.5ZM13.5 8V6.5H15V8ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial19mpRoundedFilled.displayName="AmauiIconMaterial19mpRoundedFilled";var IconMaterial19mpRoundedFilled$1 = IconMaterial19mpRoundedFilled;

  const IconMaterial19mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpRoundedW100",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM12.75 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V6.6Q16.1 6.3 15.9 6.1Q15.7 5.9 15.4 5.9H13.1Q12.8 5.9 12.6 6.1Q12.4 6.3 12.4 6.6V8.15Q12.4 8.45 12.6 8.65Q12.8 8.85 13.1 8.85H15.4V10.4H12.725Q12.6 10.4 12.5 10.5Q12.4 10.6 12.4 10.75Q12.4 10.9 12.5 11Q12.6 11.1 12.75 11.1ZM13.1 8.15V6.6H15.4V8.15ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial19mpRoundedW100.displayName="AmauiIconMaterial19mpRoundedW100";var IconMaterial19mpRoundedW100$1 = IconMaterial19mpRoundedW100;

  const IconMaterial19mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpRoundedW100Filled",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 11.1Q9.4 11.1 9.5 11Q9.6 10.9 9.6 10.75V6.6Q9.6 6.325 9.388 6.112Q9.175 5.9 8.9 5.9H7.725Q7.6 5.9 7.5 6Q7.4 6.1 7.4 6.25Q7.4 6.4 7.5 6.5Q7.6 6.6 7.75 6.6H8.9V10.775Q8.9 10.9 9 11Q9.1 11.1 9.25 11.1ZM12.75 11.1H15.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.1 10.4V6.6Q16.1 6.3 15.9 6.1Q15.7 5.9 15.4 5.9H13.1Q12.8 5.9 12.6 6.1Q12.4 6.3 12.4 6.6V8.15Q12.4 8.45 12.6 8.65Q12.8 8.85 13.1 8.85H15.4V10.4H12.725Q12.6 10.4 12.5 10.5Q12.4 10.6 12.4 10.75Q12.4 10.9 12.5 11Q12.6 11.1 12.75 11.1ZM13.1 8.15V6.6H15.4V8.15ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial19mpRoundedW100Filled.displayName="AmauiIconMaterial19mpRoundedW100Filled";var IconMaterial19mpRoundedW100Filled$1 = IconMaterial19mpRoundedW100Filled;

  const IconMaterial19mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpSharp",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V5.5H12V9H15V10H12ZM13.5 8V6.5H15V8ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial19mpSharp.displayName="AmauiIconMaterial19mpSharp";var IconMaterial19mpSharp$1 = IconMaterial19mpSharp;

  const IconMaterial19mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpSharpFilled",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H10V5.5H7V7H8.5ZM12 11.5H16.5V5.5H12V9H15V10H12ZM13.5 8V6.5H15V8ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial19mpSharpFilled.displayName="AmauiIconMaterial19mpSharpFilled";var IconMaterial19mpSharpFilled$1 = IconMaterial19mpSharpFilled;

  const IconMaterial19mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpSharpW100",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.4 11.1H16.1V5.9H12.4V8.85H15.4V10.4H12.4ZM13.1 8.15V6.6H15.4V8.15ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial19mpSharpW100.displayName="AmauiIconMaterial19mpSharpW100";var IconMaterial19mpSharpW100$1 = IconMaterial19mpSharpW100;

  const IconMaterial19mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpSharpW100Filled",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 11.1H9.6V5.9H7.4V6.6H8.9ZM12.4 11.1H16.1V5.9H12.4V8.85H15.4V10.4H12.4ZM13.1 8.15V6.6H15.4V8.15ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial19mpSharpW100Filled.displayName="AmauiIconMaterial19mpSharpW100Filled";var IconMaterial19mpSharpW100Filled$1 = IconMaterial19mpSharpW100Filled;

  const IconMaterial19mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"19mpTwoTone",short_name:"19mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M12,10h3 V9h-2c-0.55,0-1-0.45-1-1V6.5c0-0.55,0.45-1,1-1h2.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H12V10z M7,5.5h3v6H8.5V7H7V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"13.5",y:"6.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,10.5v-4c0-0.55-0.45-1-1-1H13c-0.55,0-1,0.45-1,1V8c0,0.55,0.45,1,1,1h2v1h-3v1.5h3.5 C16.05,11.5,16.5,11.05,16.5,10.5z M15,8h-1.5V6.5H15V8z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,11.5 10,11.5 10,5.5 7,5.5 7,7 8.5,7"}))))});IconMaterial19mpTwoTone.displayName="AmauiIconMaterial19mpTwoTone";var IconMaterial19mpTwoTone$1 = IconMaterial19mpTwoTone;

  const IconMaterial1kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusRounded",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 15Q11.575 15 11.788 14.787Q12 14.575 12 14.25V12.75L13.525 14.7Q13.625 14.825 13.762 14.912Q13.9 15 14.075 15Q14.55 15 14.738 14.575Q14.925 14.15 14.65 13.8L13.25 12L14.7 10.15Q14.975 9.8 14.763 9.4Q14.55 9 14.125 9Q13.95 9 13.8 9.075Q13.65 9.15 13.525 9.3L12 11.25V9.725Q12 9.425 11.788 9.212Q11.575 9 11.25 9Q10.925 9 10.713 9.212Q10.5 9.425 10.5 9.75V14.275Q10.5 14.575 10.713 14.787Q10.925 15 11.25 15ZM7.5 10.5V14.275Q7.5 14.575 7.713 14.787Q7.925 15 8.25 15Q8.575 15 8.788 14.787Q9 14.575 9 14.25V9.75Q9 9.425 8.788 9.212Q8.575 9 8.25 9H6.725Q6.425 9 6.213 9.212Q6 9.425 6 9.75Q6 10.075 6.213 10.287Q6.425 10.5 6.75 10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14Z"}))});IconMaterial1kPlusRounded.displayName="AmauiIconMaterial1kPlusRounded";var IconMaterial1kPlusRounded$1 = IconMaterial1kPlusRounded;

  const IconMaterial1kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusRoundedFilled",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14ZM11.25 15Q11.575 15 11.788 14.787Q12 14.575 12 14.25V12.75L13.525 14.7Q13.625 14.825 13.762 14.912Q13.9 15 14.075 15Q14.55 15 14.738 14.575Q14.925 14.15 14.65 13.8L13.25 12L14.7 10.15Q14.975 9.8 14.763 9.4Q14.55 9 14.125 9Q13.95 9 13.8 9.075Q13.65 9.15 13.525 9.3L12 11.25V9.725Q12 9.425 11.788 9.212Q11.575 9 11.25 9Q10.925 9 10.713 9.212Q10.5 9.425 10.5 9.75V14.275Q10.5 14.575 10.713 14.787Q10.925 15 11.25 15ZM7.5 10.5V14.275Q7.5 14.575 7.713 14.787Q7.925 15 8.25 15Q8.575 15 8.788 14.787Q9 14.575 9 14.25V9.75Q9 9.425 8.788 9.212Q8.575 9 8.25 9H6.725Q6.425 9 6.213 9.212Q6 9.425 6 9.75Q6 10.075 6.213 10.287Q6.425 10.5 6.75 10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial1kPlusRoundedFilled.displayName="AmauiIconMaterial1kPlusRoundedFilled";var IconMaterial1kPlusRoundedFilled$1 = IconMaterial1kPlusRoundedFilled;

  const IconMaterial1kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusRoundedW100",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 14.6Q11.7 14.6 11.8 14.5Q11.9 14.4 11.9 14.25V12.2L14.275 14.525Q14.325 14.575 14.388 14.587Q14.45 14.6 14.5 14.6Q14.775 14.6 14.863 14.375Q14.95 14.15 14.75 14L12.65 11.95L14.8 10Q15 9.85 14.913 9.625Q14.825 9.4 14.55 9.4Q14.475 9.4 14.413 9.425Q14.35 9.45 14.3 9.5L11.9 11.75V9.725Q11.9 9.6 11.8 9.5Q11.7 9.4 11.55 9.4Q11.4 9.4 11.3 9.5Q11.2 9.6 11.2 9.75V14.275Q11.2 14.4 11.3 14.5Q11.4 14.6 11.55 14.6ZM8.1 10.1V14.275Q8.1 14.4 8.2 14.5Q8.3 14.6 8.45 14.6Q8.6 14.6 8.7 14.5Q8.8 14.4 8.8 14.25V9.75Q8.8 9.6 8.7 9.5Q8.6 9.4 8.45 9.4H6.925Q6.8 9.4 6.7 9.5Q6.6 9.6 6.6 9.75Q6.6 9.9 6.7 10Q6.8 10.1 6.95 10.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85Z"}))});IconMaterial1kPlusRoundedW100.displayName="AmauiIconMaterial1kPlusRoundedW100";var IconMaterial1kPlusRoundedW100$1 = IconMaterial1kPlusRoundedW100;

  const IconMaterial1kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusRoundedW100Filled",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85ZM11.55 14.6Q11.7 14.6 11.8 14.5Q11.9 14.4 11.9 14.25V12.2L14.275 14.525Q14.325 14.575 14.388 14.587Q14.45 14.6 14.5 14.6Q14.775 14.6 14.85 14.387Q14.925 14.175 14.75 14L12.65 11.95L14.8 10Q14.975 9.825 14.9 9.612Q14.825 9.4 14.55 9.4Q14.475 9.4 14.413 9.425Q14.35 9.45 14.3 9.5L11.9 11.75V9.725Q11.9 9.6 11.8 9.5Q11.7 9.4 11.55 9.4Q11.4 9.4 11.3 9.5Q11.2 9.6 11.2 9.75V14.275Q11.2 14.4 11.3 14.5Q11.4 14.6 11.55 14.6ZM8.1 10.1V14.275Q8.1 14.4 8.2 14.5Q8.3 14.6 8.45 14.6Q8.6 14.6 8.7 14.5Q8.8 14.4 8.8 14.25V9.75Q8.8 9.6 8.7 9.5Q8.6 9.4 8.45 9.4H6.925Q6.8 9.4 6.7 9.5Q6.6 9.6 6.6 9.75Q6.6 9.9 6.7 10Q6.8 10.1 6.95 10.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial1kPlusRoundedW100Filled.displayName="AmauiIconMaterial1kPlusRoundedW100Filled";var IconMaterial1kPlusRoundedW100Filled$1 = IconMaterial1kPlusRoundedW100Filled;

  const IconMaterial1kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusSharp",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM10.5 15H12V12.75L13.75 15H15.575L13.25 12L15.575 9H13.75L12 11.25V9H10.5ZM7.5 15H9V9H6V10.5H7.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial1kPlusSharp.displayName="AmauiIconMaterial1kPlusSharp";var IconMaterial1kPlusSharp$1 = IconMaterial1kPlusSharp;

  const IconMaterial1kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusSharpFilled",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM10.5 15H12V12.75L13.75 15H15.5L13.25 12L15.5 9H13.75L12 11.25V9H10.5ZM7.5 15H9V9H6V10.5H7.5ZM3 21V3H21V21Z"}))});IconMaterial1kPlusSharpFilled.displayName="AmauiIconMaterial1kPlusSharpFilled";var IconMaterial1kPlusSharpFilled$1 = IconMaterial1kPlusSharpFilled;

  const IconMaterial1kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusSharpW100",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.2 14.6H11.9V12.2L14.35 14.6H15.4L12.65 11.95L15.4 9.4H14.4L11.9 11.75V9.4H11.2ZM8.1 14.6H8.8V9.4H6.6V10.1H8.1ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial1kPlusSharpW100.displayName="AmauiIconMaterial1kPlusSharpW100";var IconMaterial1kPlusSharpW100$1 = IconMaterial1kPlusSharpW100;

  const IconMaterial1kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusSharpW100Filled",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.2 14.6H11.9V12.2L14.35 14.6H15.4L12.65 11.95L15.4 9.4H14.4L11.9 11.75V9.4H11.2ZM8.1 14.6H8.8V9.4H6.6V10.1H8.1ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial1kPlusSharpW100Filled.displayName="AmauiIconMaterial1kPlusSharpW100Filled";var IconMaterial1kPlusSharpW100Filled$1 = IconMaterial1kPlusSharpW100Filled;

  const IconMaterial1kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kPlusTwoTone",short_name:"1kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M10.5,9H12v2.25L13.75,9h1.75l-2.25,3l2.25,3 h-1.75L12,12.75V15h-1.5V9z M6,9h3v6H7.5v-4.5H6V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"7.5,15 9,15 9,9 6,9 6,10.5 7.5,10.5"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12,12.75 13.75,15 15.5,15 13.25,12 15.5,9 13.75,9 12,11.25 12,9 10.5,9 10.5,15 12,15"}))))});IconMaterial1kPlusTwoTone.displayName="AmauiIconMaterial1kPlusTwoTone";var IconMaterial1kPlusTwoTone$1 = IconMaterial1kPlusTwoTone;

  const IconMaterial1kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kRounded",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 15Q13.075 15 13.288 14.787Q13.5 14.575 13.5 14.25V12.75L15.025 14.7Q15.125 14.825 15.262 14.912Q15.4 15 15.575 15Q16.05 15 16.238 14.575Q16.425 14.15 16.15 13.8L14.75 12L16.2 10.15Q16.475 9.8 16.263 9.4Q16.05 9 15.625 9Q15.45 9 15.3 9.075Q15.15 9.15 15.025 9.3L13.5 11.25V9.725Q13.5 9.425 13.288 9.212Q13.075 9 12.75 9Q12.425 9 12.213 9.212Q12 9.425 12 9.75V14.275Q12 14.575 12.213 14.787Q12.425 15 12.75 15ZM9.25 15Q9.575 15 9.788 14.787Q10 14.575 10 14.25V9.75Q10 9.425 9.788 9.212Q9.575 9 9.25 9H7.725Q7.425 9 7.213 9.212Q7 9.425 7 9.75Q7 10.075 7.213 10.287Q7.425 10.5 7.75 10.5H8.5V14.275Q8.5 14.575 8.713 14.787Q8.925 15 9.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial1kRounded.displayName="AmauiIconMaterial1kRounded";var IconMaterial1kRounded$1 = IconMaterial1kRounded;

  const IconMaterial1kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kRoundedFilled",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 15Q13.075 15 13.288 14.787Q13.5 14.575 13.5 14.25V12.75L15.025 14.7Q15.125 14.825 15.262 14.912Q15.4 15 15.575 15Q16.05 15 16.238 14.575Q16.425 14.15 16.15 13.8L14.75 12L16.2 10.15Q16.475 9.8 16.263 9.4Q16.05 9 15.625 9Q15.45 9 15.3 9.075Q15.15 9.15 15.025 9.3L13.5 11.25V9.725Q13.5 9.425 13.288 9.212Q13.075 9 12.75 9Q12.425 9 12.213 9.212Q12 9.425 12 9.75V14.275Q12 14.575 12.213 14.787Q12.425 15 12.75 15ZM9.25 15Q9.575 15 9.788 14.787Q10 14.575 10 14.25V9.75Q10 9.425 9.788 9.212Q9.575 9 9.25 9H7.725Q7.425 9 7.213 9.212Q7 9.425 7 9.75Q7 10.075 7.213 10.287Q7.425 10.5 7.75 10.5H8.5V14.275Q8.5 14.575 8.713 14.787Q8.925 15 9.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial1kRoundedFilled.displayName="AmauiIconMaterial1kRoundedFilled";var IconMaterial1kRoundedFilled$1 = IconMaterial1kRoundedFilled;

  const IconMaterial1kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kRoundedW100",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 14.6Q13.2 14.6 13.3 14.5Q13.4 14.4 13.4 14.25V12.2L15.775 14.525Q15.825 14.575 15.888 14.587Q15.95 14.6 16 14.6Q16.275 14.6 16.363 14.375Q16.45 14.15 16.25 14L14.15 11.95L16.3 10Q16.5 9.85 16.413 9.625Q16.325 9.4 16.05 9.4Q15.975 9.4 15.913 9.425Q15.85 9.45 15.8 9.5L13.4 11.75V9.725Q13.4 9.6 13.3 9.5Q13.2 9.4 13.05 9.4Q12.9 9.4 12.8 9.5Q12.7 9.6 12.7 9.75V14.275Q12.7 14.4 12.8 14.5Q12.9 14.6 13.05 14.6ZM9.25 14.6Q9.4 14.6 9.5 14.5Q9.6 14.4 9.6 14.25V9.75Q9.6 9.6 9.5 9.5Q9.4 9.4 9.25 9.4H7.725Q7.6 9.4 7.5 9.5Q7.4 9.6 7.4 9.75Q7.4 9.9 7.5 10Q7.6 10.1 7.75 10.1H8.9V14.275Q8.9 14.4 9 14.5Q9.1 14.6 9.25 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial1kRoundedW100.displayName="AmauiIconMaterial1kRoundedW100";var IconMaterial1kRoundedW100$1 = IconMaterial1kRoundedW100;

  const IconMaterial1kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kRoundedW100Filled",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 14.6Q13.2 14.6 13.3 14.5Q13.4 14.4 13.4 14.25V12.2L15.775 14.525Q15.825 14.575 15.888 14.587Q15.95 14.6 16 14.6Q16.275 14.6 16.35 14.387Q16.425 14.175 16.25 14L14.15 11.95L16.3 10Q16.475 9.825 16.4 9.612Q16.325 9.4 16.05 9.4Q15.975 9.4 15.913 9.425Q15.85 9.45 15.8 9.5L13.4 11.75V9.725Q13.4 9.6 13.3 9.5Q13.2 9.4 13.05 9.4Q12.9 9.4 12.8 9.5Q12.7 9.6 12.7 9.75V14.275Q12.7 14.4 12.8 14.5Q12.9 14.6 13.05 14.6ZM9.25 14.6Q9.4 14.6 9.5 14.5Q9.6 14.4 9.6 14.25V9.75Q9.6 9.6 9.5 9.5Q9.4 9.4 9.25 9.4H7.725Q7.6 9.4 7.5 9.5Q7.4 9.6 7.4 9.75Q7.4 9.9 7.5 10Q7.6 10.1 7.75 10.1H8.9V14.275Q8.9 14.4 9 14.5Q9.1 14.6 9.25 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial1kRoundedW100Filled.displayName="AmauiIconMaterial1kRoundedW100Filled";var IconMaterial1kRoundedW100Filled$1 = IconMaterial1kRoundedW100Filled;

  const IconMaterial1kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kSharp",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H13.5V12.75L15.25 15H17.075L14.75 12L17.075 9H15.25L13.5 11.25V9H12ZM8.5 15H10V9H7V10.5H8.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial1kSharp.displayName="AmauiIconMaterial1kSharp";var IconMaterial1kSharp$1 = IconMaterial1kSharp;

  const IconMaterial1kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kSharpFilled",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H13.5V12.75L15.25 15H17L14.75 12L17 9H15.25L13.5 11.25V9H12ZM8.5 15H10V9H7V10.5H8.5ZM3 21V3H21V21Z"}))});IconMaterial1kSharpFilled.displayName="AmauiIconMaterial1kSharpFilled";var IconMaterial1kSharpFilled$1 = IconMaterial1kSharpFilled;

  const IconMaterial1kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kSharpW100",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 14.6H13.4V12.2L15.85 14.6H16.9L14.15 11.95L16.9 9.4H15.9L13.4 11.75V9.4H12.7ZM8.9 14.6H9.6V9.4H7.4V10.1H8.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial1kSharpW100.displayName="AmauiIconMaterial1kSharpW100";var IconMaterial1kSharpW100$1 = IconMaterial1kSharpW100;

  const IconMaterial1kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kSharpW100Filled",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 14.6H13.4V12.2L15.85 14.6H16.9L14.15 11.95L16.9 9.4H15.9L13.4 11.75V9.4H12.7ZM8.9 14.6H9.6V9.4H7.4V10.1H8.9ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial1kSharpW100Filled.displayName="AmauiIconMaterial1kSharpW100Filled";var IconMaterial1kSharpW100Filled$1 = IconMaterial1kSharpW100Filled;

  const IconMaterial1kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1kTwoTone",short_name:"1k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M12,9h1.5v2.25L15.25,9H17l-2.25,3L17,15h-1.75l-1.75-2.25V15H12V9z M7,9h3v6H8.5v-4.5H7 V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,15 10,15 10,9 7,9 7,10.5 8.5,10.5"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"13.5,12.75 15.25,15 17,15 14.75,12 17,9 15.25,9 13.5,11.25 13.5,9 12,9 12,15 13.5,15"}))))});IconMaterial1kTwoTone.displayName="AmauiIconMaterial1kTwoTone";var IconMaterial1kTwoTone$1 = IconMaterial1kTwoTone;

  const IconMaterial1xMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataRounded",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H7Q7.425 7 7.713 7.287Q8 7.575 8 8V16Q8 16.425 7.713 16.712Q7.425 17 7 17ZM12.075 17Q11.45 17 11.175 16.525Q10.9 16.05 11.225 15.525L13.5 11.7L11.575 8.5Q11.25 7.975 11.525 7.487Q11.8 7 12.425 7Q12.65 7 12.913 7.137Q13.175 7.275 13.3 7.475L14.65 9.75L16.05 7.475Q16.175 7.275 16.425 7.137Q16.675 7 16.925 7Q17.55 7 17.825 7.475Q18.1 7.95 17.775 8.475L15.85 11.7L18.1 15.475Q18.425 16 18.138 16.5Q17.85 17 17.225 17Q17 17 16.738 16.863Q16.475 16.725 16.35 16.525L14.65 13.65L12.925 16.525Q12.8 16.725 12.562 16.863Q12.325 17 12.075 17Z"}))});IconMaterial1xMobiledataRounded.displayName="AmauiIconMaterial1xMobiledataRounded";var IconMaterial1xMobiledataRounded$1 = IconMaterial1xMobiledataRounded;

  const IconMaterial1xMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataRoundedFilled",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H7Q7.425 7 7.713 7.287Q8 7.575 8 8V16Q8 16.425 7.713 16.712Q7.425 17 7 17ZM12.075 17Q11.45 17 11.175 16.525Q10.9 16.05 11.225 15.525L13.5 11.7L11.575 8.5Q11.25 7.975 11.525 7.487Q11.8 7 12.425 7Q12.65 7 12.913 7.137Q13.175 7.275 13.3 7.475L14.65 9.75L16.05 7.475Q16.175 7.275 16.425 7.137Q16.675 7 16.925 7Q17.55 7 17.825 7.475Q18.1 7.95 17.775 8.475L15.85 11.7L18.1 15.475Q18.425 16 18.138 16.5Q17.85 17 17.225 17Q17 17 16.738 16.863Q16.475 16.725 16.35 16.525L14.65 13.65L12.925 16.525Q12.8 16.725 12.562 16.863Q12.325 17 12.075 17Z"}))});IconMaterial1xMobiledataRoundedFilled.displayName="AmauiIconMaterial1xMobiledataRoundedFilled";var IconMaterial1xMobiledataRoundedFilled$1 = IconMaterial1xMobiledataRoundedFilled;

  const IconMaterial1xMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataRoundedW100",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.35Q6.85 16.35 6.75 16.25Q6.65 16.15 6.65 16V8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H6.6Q6.925 7.65 7.138 7.862Q7.35 8.075 7.35 8.4V16Q7.35 16.15 7.25 16.25Q7.15 16.35 7 16.35ZM12.125 16.35Q11.875 16.35 11.788 16.188Q11.7 16.025 11.825 15.825L14.25 11.7L12.15 8.225Q12.025 8 12.113 7.825Q12.2 7.65 12.475 7.65Q12.55 7.65 12.625 7.7Q12.7 7.75 12.75 7.8L14.7 11L16.625 7.8Q16.675 7.75 16.738 7.7Q16.8 7.65 16.875 7.65Q17.125 7.65 17.212 7.812Q17.3 7.975 17.175 8.175L15.1 11.7L17.525 15.775Q17.65 15.975 17.538 16.163Q17.425 16.35 17.175 16.35Q17.1 16.35 17.025 16.3Q16.95 16.25 16.9 16.2L14.65 12.4L12.4 16.2Q12.35 16.25 12.275 16.3Q12.2 16.35 12.125 16.35Z"}))});IconMaterial1xMobiledataRoundedW100.displayName="AmauiIconMaterial1xMobiledataRoundedW100";var IconMaterial1xMobiledataRoundedW100$1 = IconMaterial1xMobiledataRoundedW100;

  const IconMaterial1xMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataRoundedW100Filled",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.35Q6.85 16.35 6.75 16.25Q6.65 16.15 6.65 16V8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H6.6Q6.925 7.65 7.138 7.862Q7.35 8.075 7.35 8.4V16Q7.35 16.15 7.25 16.25Q7.15 16.35 7 16.35ZM12.125 16.35Q11.875 16.35 11.788 16.188Q11.7 16.025 11.825 15.825L14.25 11.7L12.15 8.225Q12.025 8 12.113 7.825Q12.2 7.65 12.475 7.65Q12.55 7.65 12.625 7.7Q12.7 7.75 12.75 7.8L14.7 11L16.625 7.8Q16.675 7.75 16.738 7.7Q16.8 7.65 16.875 7.65Q17.125 7.65 17.212 7.812Q17.3 7.975 17.175 8.175L15.1 11.7L17.525 15.775Q17.65 15.975 17.538 16.163Q17.425 16.35 17.175 16.35Q17.1 16.35 17.025 16.3Q16.95 16.25 16.9 16.2L14.65 12.4L12.4 16.2Q12.35 16.25 12.275 16.3Q12.2 16.35 12.125 16.35Z"}))});IconMaterial1xMobiledataRoundedW100Filled.displayName="AmauiIconMaterial1xMobiledataRoundedW100Filled";var IconMaterial1xMobiledataRoundedW100Filled$1 = IconMaterial1xMobiledataRoundedW100Filled;

  const IconMaterial1xMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataSharp",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V9H4V7H8V17ZM10.35 17 13.5 11.7 10.65 7H13L14.65 9.75L16.35 7H18.65L15.85 11.7L19 17H16.65L14.65 13.65L12.65 17Z"}))});IconMaterial1xMobiledataSharp.displayName="AmauiIconMaterial1xMobiledataSharp";var IconMaterial1xMobiledataSharp$1 = IconMaterial1xMobiledataSharp;

  const IconMaterial1xMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataSharpFilled",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V9H4V7H8V17ZM10.35 17 13.5 11.7 10.65 7H13L14.65 9.75L16.35 7H18.65L15.85 11.7L19 17H16.65L14.65 13.65L12.65 17Z"}))});IconMaterial1xMobiledataSharpFilled.displayName="AmauiIconMaterial1xMobiledataSharpFilled";var IconMaterial1xMobiledataSharpFilled$1 = IconMaterial1xMobiledataSharpFilled;

  const IconMaterial1xMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataSharpW100",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.35V8.35H4.65V7.65H7.35V16.35ZM11.5 16.35 14.25 11.7 11.8 7.65H12.65L14.7 11L16.7 7.65H17.5L15.1 11.7L17.85 16.35H17L14.65 12.4L12.3 16.35Z"}))});IconMaterial1xMobiledataSharpW100.displayName="AmauiIconMaterial1xMobiledataSharpW100";var IconMaterial1xMobiledataSharpW100$1 = IconMaterial1xMobiledataSharpW100;

  const IconMaterial1xMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataSharpW100Filled",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.35V8.35H4.65V7.65H7.35V16.35ZM11.5 16.35 14.25 11.7 11.8 7.65H12.65L14.7 11L16.7 7.65H17.5L15.1 11.7L17.85 16.35H17L14.65 12.4L12.3 16.35Z"}))});IconMaterial1xMobiledataSharpW100Filled.displayName="AmauiIconMaterial1xMobiledataSharpW100Filled";var IconMaterial1xMobiledataSharpW100Filled$1 = IconMaterial1xMobiledataSharpW100Filled;

  const IconMaterial1xMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"1xMobiledataTwoTone",short_name:"1xMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,7h4v10H6V9H4V7z M15.83,11.72L18.66,7h-2.33l-1.66,2.77L13,7h-2.33l2.83,4.72L10.33,17h2.33l2-3.34l2,3.34H19 L15.83,11.72z"}))))});IconMaterial1xMobiledataTwoTone.displayName="AmauiIconMaterial1xMobiledataTwoTone";var IconMaterial1xMobiledataTwoTone$1 = IconMaterial1xMobiledataTwoTone;

  const IconMaterial20mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpRounded",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 10V7H16V10ZM14 11.5H16.5Q16.925 11.5 17.212 11.212Q17.5 10.925 17.5 10.5V6.5Q17.5 6.075 17.212 5.787Q16.925 5.5 16.5 5.5H14Q13.575 5.5 13.288 5.787Q13 6.075 13 6.5V10.5Q13 10.925 13.288 11.212Q13.575 11.5 14 11.5ZM7.5 11.5H10.275Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75Q11 10.425 10.788 10.212Q10.575 10 10.25 10H8V9H10Q10.425 9 10.713 8.712Q11 8.425 11 8V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5H7.225Q6.925 5.5 6.713 5.713Q6.5 5.925 6.5 6.25Q6.5 6.575 6.713 6.787Q6.925 7 7.25 7H9.5V8H7.5Q7.075 8 6.787 8.287Q6.5 8.575 6.5 9V10.5Q6.5 10.925 6.787 11.212Q7.075 11.5 7.5 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial20mpRounded.displayName="AmauiIconMaterial20mpRounded";var IconMaterial20mpRounded$1 = IconMaterial20mpRounded;

  const IconMaterial20mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpRoundedFilled",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 10V7H16V10ZM14 11.5H16.5Q16.925 11.5 17.212 11.212Q17.5 10.925 17.5 10.5V6.5Q17.5 6.075 17.212 5.787Q16.925 5.5 16.5 5.5H14Q13.575 5.5 13.288 5.787Q13 6.075 13 6.5V10.5Q13 10.925 13.288 11.212Q13.575 11.5 14 11.5ZM7.5 11.5H10.275Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75Q11 10.425 10.788 10.212Q10.575 10 10.25 10H8V9H10Q10.425 9 10.713 8.712Q11 8.425 11 8V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5H7.225Q6.925 5.5 6.713 5.713Q6.5 5.925 6.5 6.25Q6.5 6.575 6.713 6.787Q6.925 7 7.25 7H9.5V8H7.5Q7.075 8 6.787 8.287Q6.5 8.575 6.5 9V10.5Q6.5 10.925 6.787 11.212Q7.075 11.5 7.5 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial20mpRoundedFilled.displayName="AmauiIconMaterial20mpRoundedFilled";var IconMaterial20mpRoundedFilled$1 = IconMaterial20mpRoundedFilled;

  const IconMaterial20mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpRoundedW100",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 10.4V6.6H16.4V10.4ZM14.1 11.1H16.4Q16.7 11.1 16.9 10.9Q17.1 10.7 17.1 10.4V6.6Q17.1 6.3 16.9 6.1Q16.7 5.9 16.4 5.9H14.1Q13.8 5.9 13.6 6.1Q13.4 6.3 13.4 6.6V10.4Q13.4 10.7 13.6 10.9Q13.8 11.1 14.1 11.1ZM7.6 11.1H10.275Q10.4 11.1 10.5 11Q10.6 10.9 10.6 10.75Q10.6 10.6 10.5 10.5Q10.4 10.4 10.25 10.4H7.6V8.85H9.9Q10.2 8.85 10.4 8.65Q10.6 8.45 10.6 8.15V6.6Q10.6 6.3 10.4 6.1Q10.2 5.9 9.9 5.9H7.225Q7.1 5.9 7 6Q6.9 6.1 6.9 6.25Q6.9 6.4 7 6.5Q7.1 6.6 7.25 6.6H9.9V8.15H7.6Q7.3 8.15 7.1 8.35Q6.9 8.55 6.9 8.85V10.4Q6.9 10.675 7.113 10.887Q7.325 11.1 7.6 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial20mpRoundedW100.displayName="AmauiIconMaterial20mpRoundedW100";var IconMaterial20mpRoundedW100$1 = IconMaterial20mpRoundedW100;

  const IconMaterial20mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpRoundedW100Filled",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 10.4V6.6H16.4V10.4ZM14.1 11.1H16.4Q16.7 11.1 16.9 10.9Q17.1 10.7 17.1 10.4V6.6Q17.1 6.3 16.9 6.1Q16.7 5.9 16.4 5.9H14.1Q13.8 5.9 13.6 6.1Q13.4 6.3 13.4 6.6V10.4Q13.4 10.7 13.6 10.9Q13.8 11.1 14.1 11.1ZM7.6 11.1H10.275Q10.4 11.1 10.5 11Q10.6 10.9 10.6 10.75Q10.6 10.6 10.5 10.5Q10.4 10.4 10.25 10.4H7.6V8.85H9.9Q10.2 8.85 10.4 8.65Q10.6 8.45 10.6 8.15V6.6Q10.6 6.3 10.4 6.1Q10.2 5.9 9.9 5.9H7.225Q7.1 5.9 7 6Q6.9 6.1 6.9 6.25Q6.9 6.4 7 6.5Q7.1 6.6 7.25 6.6H9.9V8.15H7.6Q7.3 8.15 7.1 8.35Q6.9 8.55 6.9 8.85V10.4Q6.9 10.675 7.113 10.887Q7.325 11.1 7.6 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial20mpRoundedW100Filled.displayName="AmauiIconMaterial20mpRoundedW100Filled";var IconMaterial20mpRoundedW100Filled$1 = IconMaterial20mpRoundedW100Filled;

  const IconMaterial20mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpSharp",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 10V7H16V10ZM13 11.5H17.5V5.5H13ZM6.5 11.5H11V10H8V9H11V5.5H6.5V7H9.5V8H6.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial20mpSharp.displayName="AmauiIconMaterial20mpSharp";var IconMaterial20mpSharp$1 = IconMaterial20mpSharp;

  const IconMaterial20mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpSharpFilled",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 10V7H16V10ZM13 11.5H17.5V5.5H13ZM6.5 11.5H11V10H8V9H11V5.5H6.5V7H9.5V8H6.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial20mpSharpFilled.displayName="AmauiIconMaterial20mpSharpFilled";var IconMaterial20mpSharpFilled$1 = IconMaterial20mpSharpFilled;

  const IconMaterial20mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpSharpW100",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 10.4V6.6H16.4V10.4ZM13.4 11.1H17.1V5.9H13.4ZM6.9 11.1H10.6V10.4H7.6V8.85H10.6V5.9H6.9V6.6H9.9V8.15H6.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial20mpSharpW100.displayName="AmauiIconMaterial20mpSharpW100";var IconMaterial20mpSharpW100$1 = IconMaterial20mpSharpW100;

  const IconMaterial20mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpSharpW100Filled",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 10.4V6.6H16.4V10.4ZM13.4 11.1H17.1V5.9H13.4ZM6.9 11.1H10.6V10.4H7.6V8.85H10.6V5.9H6.9V6.6H9.9V8.15H6.9ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial20mpSharpW100Filled.displayName="AmauiIconMaterial20mpSharpW100Filled";var IconMaterial20mpSharpW100Filled$1 = IconMaterial20mpSharpW100Filled;

  const IconMaterial20mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"20mpTwoTone",short_name:"20mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M13,6.5 c0-0.55,0.45-1,1-1h2.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H14c-0.55,0-1-0.45-1-1V6.5z M6.5,9c0-0.55,0.45-1,1-1h2V7h-3V5.5 H10c0.55,0,1,0.45,1,1V8c0,0.55-0.45,1-1,1H8v1h3v1.5H6.5V9z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5 v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",opacity:".3",width:"1.5",x:"14.5",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,12.5v6H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1H13.5z M16.5,15.5H15V14h1.5V15.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,11.5h2.5c0.55,0,1-0.45,1-1v-4c0-0.55-0.45-1-1-1H14c-0.55,0-1,0.45-1,1v4C13,11.05,13.45,11.5,14,11.5z M14.5,7H16v3 h-1.5V7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,10H8V9h2c0.55,0,1-0.45,1-1V6.5c0-0.55-0.45-1-1-1H6.5V7h3v1h-2c-0.55,0-1,0.45-1,1v2.5H11V10z"}))))});IconMaterial20mpTwoTone.displayName="AmauiIconMaterial20mpTwoTone";var IconMaterial20mpTwoTone$1 = IconMaterial20mpTwoTone;

  const IconMaterial21mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpRounded",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H11.275Q11.575 11.5 11.788 11.287Q12 11.075 12 10.75Q12 10.425 11.788 10.212Q11.575 10 11.25 10H9V9H11Q11.425 9 11.713 8.712Q12 8.425 12 8V6.5Q12 6.075 11.713 5.787Q11.425 5.5 11 5.5H8.225Q7.925 5.5 7.713 5.713Q7.5 5.925 7.5 6.25Q7.5 6.575 7.713 6.787Q7.925 7 8.25 7H10.5V8H8.5Q8.075 8 7.788 8.287Q7.5 8.575 7.5 9V10.5Q7.5 10.925 7.788 11.212Q8.075 11.5 8.5 11.5ZM15.25 11.5Q15.575 11.5 15.788 11.287Q16 11.075 16 10.75V6.5Q16 6.075 15.713 5.787Q15.425 5.5 15 5.5H13.725Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25Q13 6.575 13.213 6.787Q13.425 7 13.75 7H14.5V10.775Q14.5 11.075 14.713 11.287Q14.925 11.5 15.25 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial21mpRounded.displayName="AmauiIconMaterial21mpRounded";var IconMaterial21mpRounded$1 = IconMaterial21mpRounded;

  const IconMaterial21mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpRoundedFilled",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 11.5H11.275Q11.575 11.5 11.788 11.287Q12 11.075 12 10.75Q12 10.425 11.788 10.212Q11.575 10 11.25 10H9V9H11Q11.425 9 11.713 8.712Q12 8.425 12 8V6.5Q12 6.075 11.713 5.787Q11.425 5.5 11 5.5H8.225Q7.925 5.5 7.713 5.713Q7.5 5.925 7.5 6.25Q7.5 6.575 7.713 6.787Q7.925 7 8.25 7H10.5V8H8.5Q8.075 8 7.788 8.287Q7.5 8.575 7.5 9V10.5Q7.5 10.925 7.788 11.212Q8.075 11.5 8.5 11.5ZM15.25 11.5Q15.575 11.5 15.788 11.287Q16 11.075 16 10.75V6.5Q16 6.075 15.713 5.787Q15.425 5.5 15 5.5H13.725Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25Q13 6.575 13.213 6.787Q13.425 7 13.75 7H14.5V10.775Q14.5 11.075 14.713 11.287Q14.925 11.5 15.25 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial21mpRoundedFilled.displayName="AmauiIconMaterial21mpRoundedFilled";var IconMaterial21mpRoundedFilled$1 = IconMaterial21mpRoundedFilled;

  const IconMaterial21mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpRoundedW100",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 11.1H11.275Q11.4 11.1 11.5 11Q11.6 10.9 11.6 10.75Q11.6 10.6 11.5 10.5Q11.4 10.4 11.25 10.4H8.6V8.85H10.9Q11.2 8.85 11.4 8.65Q11.6 8.45 11.6 8.15V6.6Q11.6 6.3 11.4 6.1Q11.2 5.9 10.9 5.9H8.225Q8.1 5.9 8 6Q7.9 6.1 7.9 6.25Q7.9 6.4 8 6.5Q8.1 6.6 8.25 6.6H10.9V8.15H8.6Q8.3 8.15 8.1 8.35Q7.9 8.55 7.9 8.85V10.4Q7.9 10.675 8.113 10.887Q8.325 11.1 8.6 11.1ZM15.25 11.1Q15.4 11.1 15.5 11Q15.6 10.9 15.6 10.75V6.6Q15.6 6.325 15.388 6.112Q15.175 5.9 14.9 5.9H13.725Q13.6 5.9 13.5 6Q13.4 6.1 13.4 6.25Q13.4 6.4 13.5 6.5Q13.6 6.6 13.75 6.6H14.9V10.775Q14.9 10.9 15 11Q15.1 11.1 15.25 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial21mpRoundedW100.displayName="AmauiIconMaterial21mpRoundedW100";var IconMaterial21mpRoundedW100$1 = IconMaterial21mpRoundedW100;

  const IconMaterial21mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpRoundedW100Filled",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 11.1H11.275Q11.4 11.1 11.5 11Q11.6 10.9 11.6 10.75Q11.6 10.6 11.5 10.5Q11.4 10.4 11.25 10.4H8.6V8.85H10.9Q11.2 8.85 11.4 8.65Q11.6 8.45 11.6 8.15V6.6Q11.6 6.3 11.4 6.1Q11.2 5.9 10.9 5.9H8.225Q8.1 5.9 8 6Q7.9 6.1 7.9 6.25Q7.9 6.4 8 6.5Q8.1 6.6 8.25 6.6H10.9V8.15H8.6Q8.3 8.15 8.1 8.35Q7.9 8.55 7.9 8.85V10.4Q7.9 10.675 8.113 10.887Q8.325 11.1 8.6 11.1ZM15.25 11.1Q15.4 11.1 15.5 11Q15.6 10.9 15.6 10.75V6.6Q15.6 6.325 15.388 6.112Q15.175 5.9 14.9 5.9H13.725Q13.6 5.9 13.5 6Q13.4 6.1 13.4 6.25Q13.4 6.4 13.5 6.5Q13.6 6.6 13.75 6.6H14.9V10.775Q14.9 10.9 15 11Q15.1 11.1 15.25 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial21mpRoundedW100Filled.displayName="AmauiIconMaterial21mpRoundedW100Filled";var IconMaterial21mpRoundedW100Filled$1 = IconMaterial21mpRoundedW100Filled;

  const IconMaterial21mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpSharp",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 11.5H12V10H9V9H12V5.5H7.5V7H10.5V8H7.5ZM14.5 11.5H16V5.5H13V7H14.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial21mpSharp.displayName="AmauiIconMaterial21mpSharp";var IconMaterial21mpSharp$1 = IconMaterial21mpSharp;

  const IconMaterial21mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpSharpFilled",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 11.5H12V10H9V9H12V5.5H7.5V7H10.5V8H7.5ZM14.5 11.5H16V5.5H13V7H14.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial21mpSharpFilled.displayName="AmauiIconMaterial21mpSharpFilled";var IconMaterial21mpSharpFilled$1 = IconMaterial21mpSharpFilled;

  const IconMaterial21mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpSharpW100",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 11.1H11.6V10.4H8.6V8.85H11.6V5.9H7.9V6.6H10.9V8.15H7.9ZM14.9 11.1H15.6V5.9H13.4V6.6H14.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial21mpSharpW100.displayName="AmauiIconMaterial21mpSharpW100";var IconMaterial21mpSharpW100$1 = IconMaterial21mpSharpW100;

  const IconMaterial21mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpSharpW100Filled",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 11.1H11.6V10.4H8.6V8.85H11.6V5.9H7.9V6.6H10.9V8.15H7.9ZM14.9 11.1H15.6V5.9H13.4V6.6H14.9ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial21mpSharpW100Filled.displayName="AmauiIconMaterial21mpSharpW100Filled";var IconMaterial21mpSharpW100Filled$1 = IconMaterial21mpSharpW100Filled;

  const IconMaterial21mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"21mpTwoTone",short_name:"21mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,5.5h3v6h-1.5V7H13V5.5z M13.5,12.5H17c0.55,0,1,0.45,1,1V16c0,0.55-0.45,1-1,1h-2v1.5 h-1.5V12.5z M7.5,9c0-0.55,0.45-1,1-1h2V7h-3V5.5H11c0.55,0,1,0.45,1,1V8c0,0.55-0.45,1-1,1H9v1h3v1.5H7.5V9z M6,13.5 c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,11.5 16,11.5 16,5.5 13,5.5 13,7 14.5,7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,10H9V9h2c0.55,0,1-0.45,1-1V6.5c0-0.55-0.45-1-1-1H7.5V7h3v1h-2c-0.55,0-1,0.45-1,1v2.5H12V10z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5v6H15V17z M15,14h1.5v1.5H15V14z"}))))});IconMaterial21mpTwoTone.displayName="AmauiIconMaterial21mpTwoTone";var IconMaterial21mpTwoTone$1 = IconMaterial21mpTwoTone;

  const IconMaterial22mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpRounded",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 11.5H10.275Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75Q11 10.425 10.788 10.212Q10.575 10 10.25 10H8V9H10Q10.425 9 10.713 8.712Q11 8.425 11 8V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5H7.225Q6.925 5.5 6.713 5.713Q6.5 5.925 6.5 6.25Q6.5 6.575 6.713 6.787Q6.925 7 7.25 7H9.5V8H7.5Q7.075 8 6.787 8.287Q6.5 8.575 6.5 9V10.5Q6.5 10.925 6.787 11.212Q7.075 11.5 7.5 11.5ZM14 11.5H16.775Q17.075 11.5 17.288 11.287Q17.5 11.075 17.5 10.75Q17.5 10.425 17.288 10.212Q17.075 10 16.75 10H14.5V9H16.5Q16.925 9 17.212 8.712Q17.5 8.425 17.5 8V6.5Q17.5 6.075 17.212 5.787Q16.925 5.5 16.5 5.5H13.725Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25Q13 6.575 13.213 6.787Q13.425 7 13.75 7H16V8H14Q13.575 8 13.288 8.287Q13 8.575 13 9V10.5Q13 10.925 13.288 11.212Q13.575 11.5 14 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial22mpRounded.displayName="AmauiIconMaterial22mpRounded";var IconMaterial22mpRounded$1 = IconMaterial22mpRounded;

  const IconMaterial22mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpRoundedFilled",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 11.5H10.275Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75Q11 10.425 10.788 10.212Q10.575 10 10.25 10H8V9H10Q10.425 9 10.713 8.712Q11 8.425 11 8V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5H7.225Q6.925 5.5 6.713 5.713Q6.5 5.925 6.5 6.25Q6.5 6.575 6.713 6.787Q6.925 7 7.25 7H9.5V8H7.5Q7.075 8 6.787 8.287Q6.5 8.575 6.5 9V10.5Q6.5 10.925 6.787 11.212Q7.075 11.5 7.5 11.5ZM14 11.5H16.775Q17.075 11.5 17.288 11.287Q17.5 11.075 17.5 10.75Q17.5 10.425 17.288 10.212Q17.075 10 16.75 10H14.5V9H16.5Q16.925 9 17.212 8.712Q17.5 8.425 17.5 8V6.5Q17.5 6.075 17.212 5.787Q16.925 5.5 16.5 5.5H13.725Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25Q13 6.575 13.213 6.787Q13.425 7 13.75 7H16V8H14Q13.575 8 13.288 8.287Q13 8.575 13 9V10.5Q13 10.925 13.288 11.212Q13.575 11.5 14 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial22mpRoundedFilled.displayName="AmauiIconMaterial22mpRoundedFilled";var IconMaterial22mpRoundedFilled$1 = IconMaterial22mpRoundedFilled;

  const IconMaterial22mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpRoundedW100",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.6 11.1H10.275Q10.4 11.1 10.5 11Q10.6 10.9 10.6 10.75Q10.6 10.6 10.5 10.5Q10.4 10.4 10.25 10.4H7.6V8.85H9.9Q10.2 8.85 10.4 8.65Q10.6 8.45 10.6 8.15V6.6Q10.6 6.3 10.4 6.1Q10.2 5.9 9.9 5.9H7.225Q7.1 5.9 7 6Q6.9 6.1 6.9 6.25Q6.9 6.4 7 6.5Q7.1 6.6 7.25 6.6H9.9V8.15H7.6Q7.3 8.15 7.1 8.35Q6.9 8.55 6.9 8.85V10.4Q6.9 10.675 7.113 10.887Q7.325 11.1 7.6 11.1ZM14.1 11.1H16.775Q16.9 11.1 17 11Q17.1 10.9 17.1 10.75Q17.1 10.6 17 10.5Q16.9 10.4 16.75 10.4H14.1V8.85H16.4Q16.7 8.85 16.9 8.65Q17.1 8.45 17.1 8.15V6.6Q17.1 6.3 16.9 6.1Q16.7 5.9 16.4 5.9H13.725Q13.6 5.9 13.5 6Q13.4 6.1 13.4 6.25Q13.4 6.4 13.5 6.5Q13.6 6.6 13.75 6.6H16.4V8.15H14.1Q13.8 8.15 13.6 8.35Q13.4 8.55 13.4 8.85V10.4Q13.4 10.675 13.613 10.887Q13.825 11.1 14.1 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial22mpRoundedW100.displayName="AmauiIconMaterial22mpRoundedW100";var IconMaterial22mpRoundedW100$1 = IconMaterial22mpRoundedW100;

  const IconMaterial22mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpRoundedW100Filled",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.6 11.1H10.275Q10.4 11.1 10.5 11Q10.6 10.9 10.6 10.75Q10.6 10.6 10.5 10.5Q10.4 10.4 10.25 10.4H7.6V8.85H9.9Q10.2 8.85 10.4 8.65Q10.6 8.45 10.6 8.15V6.6Q10.6 6.3 10.4 6.1Q10.2 5.9 9.9 5.9H7.225Q7.1 5.9 7 6Q6.9 6.1 6.9 6.25Q6.9 6.4 7 6.5Q7.1 6.6 7.25 6.6H9.9V8.15H7.6Q7.3 8.15 7.1 8.35Q6.9 8.55 6.9 8.85V10.4Q6.9 10.675 7.113 10.887Q7.325 11.1 7.6 11.1ZM14.1 11.1H16.775Q16.9 11.1 17 11Q17.1 10.9 17.1 10.75Q17.1 10.6 17 10.5Q16.9 10.4 16.75 10.4H14.1V8.85H16.4Q16.7 8.85 16.9 8.65Q17.1 8.45 17.1 8.15V6.6Q17.1 6.3 16.9 6.1Q16.7 5.9 16.4 5.9H13.725Q13.6 5.9 13.5 6Q13.4 6.1 13.4 6.25Q13.4 6.4 13.5 6.5Q13.6 6.6 13.75 6.6H16.4V8.15H14.1Q13.8 8.15 13.6 8.35Q13.4 8.55 13.4 8.85V10.4Q13.4 10.675 13.613 10.887Q13.825 11.1 14.1 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial22mpRoundedW100Filled.displayName="AmauiIconMaterial22mpRoundedW100Filled";var IconMaterial22mpRoundedW100Filled$1 = IconMaterial22mpRoundedW100Filled;

  const IconMaterial22mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpSharp",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 11.5H11V10H8V9H11V5.5H6.5V7H9.5V8H6.5ZM13 11.5H17.5V10H14.5V9H17.5V5.5H13V7H16V8H13ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial22mpSharp.displayName="AmauiIconMaterial22mpSharp";var IconMaterial22mpSharp$1 = IconMaterial22mpSharp;

  const IconMaterial22mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpSharpFilled",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 11.5H11V10H8V9H11V5.5H6.5V7H9.5V8H6.5ZM13 11.5H17.5V10H14.5V9H17.5V5.5H13V7H16V8H13ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial22mpSharpFilled.displayName="AmauiIconMaterial22mpSharpFilled";var IconMaterial22mpSharpFilled$1 = IconMaterial22mpSharpFilled;

  const IconMaterial22mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpSharpW100",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 11.1H10.6V10.4H7.6V8.85H10.6V5.9H6.9V6.6H9.9V8.15H6.9ZM13.4 11.1H17.1V10.4H14.1V8.85H17.1V5.9H13.4V6.6H16.4V8.15H13.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial22mpSharpW100.displayName="AmauiIconMaterial22mpSharpW100";var IconMaterial22mpSharpW100$1 = IconMaterial22mpSharpW100;

  const IconMaterial22mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpSharpW100Filled",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 11.1H10.6V10.4H7.6V8.85H10.6V5.9H6.9V6.6H9.9V8.15H6.9ZM13.4 11.1H17.1V10.4H14.1V8.85H17.1V5.9H13.4V6.6H16.4V8.15H13.4ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial22mpSharpW100Filled.displayName="AmauiIconMaterial22mpSharpW100Filled";var IconMaterial22mpSharpW100Filled$1 = IconMaterial22mpSharpW100Filled;

  const IconMaterial22mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"22mpTwoTone",short_name:"22mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M13,9 c0-0.55,0.45-1,1-1h2V7h-3V5.5h3.5c0.55,0,1,0.45,1,1V8c0,0.55-0.45,1-1,1h-2v1h3v1.5H13V9z M6.5,9c0-0.55,0.45-1,1-1h2V7h-3V5.5 H10c0.55,0,1,0.45,1,1V8c0,0.55-0.45,1-1,1H8v1h3v1.5H6.5V9z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5 v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,12.5v6H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1H13.5z M16.5,15.5H15V14h1.5V15.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,10H8V9h2c0.55,0,1-0.45,1-1V6.5c0-0.55-0.45-1-1-1H6.5V7h3v1h-2c-0.55,0-1,0.45-1,1v2.5H11V10z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,10h-3V9h2c0.55,0,1-0.45,1-1V6.5c0-0.55-0.45-1-1-1H13V7h3v1h-2c-0.55,0-1,0.45-1,1v2.5h4.5V10z"}))))});IconMaterial22mpTwoTone.displayName="AmauiIconMaterial22mpTwoTone";var IconMaterial22mpTwoTone$1 = IconMaterial22mpTwoTone;

  const IconMaterial23mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpRounded",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.225 5.5Q6.925 5.5 6.713 5.713Q6.5 5.925 6.5 6.25Q6.5 6.575 6.713 6.787Q6.925 7 7.25 7H9.5V8H7.5Q7.075 8 6.787 8.287Q6.5 8.575 6.5 9V10.5Q6.5 10.925 6.787 11.212Q7.075 11.5 7.5 11.5H10.275Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75Q11 10.425 10.788 10.212Q10.575 10 10.25 10H8V9H10Q10.425 9 10.713 8.712Q11 8.425 11 8V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5ZM13.725 5.5Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25Q13 6.575 13.213 6.787Q13.425 7 13.75 7H16V8H14.475Q14.275 8 14.137 8.15Q14 8.3 14 8.5Q14 8.7 14.15 8.85Q14.3 9 14.5 9H16V10H13.725Q13.425 10 13.213 10.212Q13 10.425 13 10.75Q13 11.075 13.213 11.287Q13.425 11.5 13.75 11.5H16.5Q16.925 11.5 17.212 11.212Q17.5 10.925 17.5 10.5V6.5Q17.5 6.075 17.212 5.787Q16.925 5.5 16.5 5.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial23mpRounded.displayName="AmauiIconMaterial23mpRounded";var IconMaterial23mpRounded$1 = IconMaterial23mpRounded;

  const IconMaterial23mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpRoundedFilled",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.225 5.5Q6.925 5.5 6.713 5.713Q6.5 5.925 6.5 6.25Q6.5 6.575 6.713 6.787Q6.925 7 7.25 7H9.5V8H7.5Q7.075 8 6.787 8.287Q6.5 8.575 6.5 9V10.5Q6.5 10.925 6.787 11.212Q7.075 11.5 7.5 11.5H10.275Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75Q11 10.425 10.788 10.212Q10.575 10 10.25 10H8V9H10Q10.425 9 10.713 8.712Q11 8.425 11 8V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5ZM13.725 5.5Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25Q13 6.575 13.213 6.787Q13.425 7 13.75 7H16V8H14.475Q14.275 8 14.137 8.15Q14 8.3 14 8.5Q14 8.7 14.15 8.85Q14.3 9 14.5 9H16V10H13.725Q13.425 10 13.213 10.212Q13 10.425 13 10.75Q13 11.075 13.213 11.287Q13.425 11.5 13.75 11.5H16.5Q16.925 11.5 17.212 11.212Q17.5 10.925 17.5 10.5V6.5Q17.5 6.075 17.212 5.787Q16.925 5.5 16.5 5.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial23mpRoundedFilled.displayName="AmauiIconMaterial23mpRoundedFilled";var IconMaterial23mpRoundedFilled$1 = IconMaterial23mpRoundedFilled;

  const IconMaterial23mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpRoundedW100",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.225 5.9Q7.1 5.9 7 6Q6.9 6.1 6.9 6.25Q6.9 6.4 7 6.5Q7.1 6.6 7.25 6.6H9.9V8.15H7.6Q7.3 8.15 7.1 8.35Q6.9 8.55 6.9 8.85V10.4Q6.9 10.675 7.113 10.887Q7.325 11.1 7.6 11.1H10.275Q10.4 11.1 10.5 11Q10.6 10.9 10.6 10.75Q10.6 10.6 10.5 10.5Q10.4 10.4 10.25 10.4H7.6V8.85H9.9Q10.2 8.85 10.4 8.65Q10.6 8.45 10.6 8.15V6.6Q10.6 6.3 10.4 6.1Q10.2 5.9 9.9 5.9ZM13.225 5.9Q13.1 5.9 13 6Q12.9 6.1 12.9 6.25Q12.9 6.4 13 6.5Q13.1 6.6 13.25 6.6H15.9V8.15H14.225Q14.1 8.15 14 8.25Q13.9 8.35 13.9 8.5Q13.9 8.65 14 8.75Q14.1 8.85 14.25 8.85H15.9V10.4H13.225Q13.1 10.4 13 10.5Q12.9 10.6 12.9 10.75Q12.9 10.9 13 11Q13.1 11.1 13.25 11.1H15.9Q16.2 11.1 16.4 10.9Q16.6 10.7 16.6 10.4V6.6Q16.6 6.3 16.4 6.1Q16.2 5.9 15.9 5.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial23mpRoundedW100.displayName="AmauiIconMaterial23mpRoundedW100";var IconMaterial23mpRoundedW100$1 = IconMaterial23mpRoundedW100;

  const IconMaterial23mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpRoundedW100Filled",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.225 5.9Q7.1 5.9 7 6Q6.9 6.1 6.9 6.25Q6.9 6.4 7 6.5Q7.1 6.6 7.25 6.6H9.9V8.15H7.6Q7.3 8.15 7.1 8.35Q6.9 8.55 6.9 8.85V10.4Q6.9 10.675 7.113 10.887Q7.325 11.1 7.6 11.1H10.275Q10.4 11.1 10.5 11Q10.6 10.9 10.6 10.75Q10.6 10.6 10.5 10.5Q10.4 10.4 10.25 10.4H7.6V8.85H9.9Q10.2 8.85 10.4 8.65Q10.6 8.45 10.6 8.15V6.6Q10.6 6.3 10.4 6.1Q10.2 5.9 9.9 5.9ZM13.225 5.9Q13.1 5.9 13 6Q12.9 6.1 12.9 6.25Q12.9 6.4 13 6.5Q13.1 6.6 13.25 6.6H15.9V8.15H14.225Q14.1 8.15 14 8.25Q13.9 8.35 13.9 8.5Q13.9 8.65 14 8.75Q14.1 8.85 14.25 8.85H15.9V10.4H13.225Q13.1 10.4 13 10.5Q12.9 10.6 12.9 10.75Q12.9 10.9 13 11Q13.1 11.1 13.25 11.1H15.9Q16.2 11.1 16.4 10.9Q16.6 10.7 16.6 10.4V6.6Q16.6 6.3 16.4 6.1Q16.2 5.9 15.9 5.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial23mpRoundedW100Filled.displayName="AmauiIconMaterial23mpRoundedW100Filled";var IconMaterial23mpRoundedW100Filled$1 = IconMaterial23mpRoundedW100Filled;

  const IconMaterial23mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpSharp",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 11.5H11V10H8V9H11V5.5H6.5V7H9.5V8H6.5ZM13 11.5H17.5V5.5H13V7H16V8H14V9H16V10H13ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial23mpSharp.displayName="AmauiIconMaterial23mpSharp";var IconMaterial23mpSharp$1 = IconMaterial23mpSharp;

  const IconMaterial23mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpSharpFilled",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 11.5H11V10H8V9H11V5.5H6.5V7H9.5V8H6.5ZM13 11.5H17.5V5.5H13V7H16V8H14V9H16V10H13ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial23mpSharpFilled.displayName="AmauiIconMaterial23mpSharpFilled";var IconMaterial23mpSharpFilled$1 = IconMaterial23mpSharpFilled;

  const IconMaterial23mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpSharpW100",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 11.1H10.6V10.4H7.6V8.85H10.6V5.9H6.9V6.6H9.9V8.15H6.9ZM12.9 11.1H16.6V5.9H12.9V6.6H15.9V8.15H13.9V8.85H15.9V10.4H12.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial23mpSharpW100.displayName="AmauiIconMaterial23mpSharpW100";var IconMaterial23mpSharpW100$1 = IconMaterial23mpSharpW100;

  const IconMaterial23mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpSharpW100Filled",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 11.1H10.6V10.4H7.6V8.85H10.6V5.9H6.9V6.6H9.9V8.15H6.9ZM12.9 11.1H16.6V5.9H12.9V6.6H15.9V8.15H13.9V8.85H15.9V10.4H12.9ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial23mpSharpW100Filled.displayName="AmauiIconMaterial23mpSharpW100Filled";var IconMaterial23mpSharpW100Filled$1 = IconMaterial23mpSharpW100Filled;

  const IconMaterial23mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"23mpTwoTone",short_name:"23mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M13,10h3 V9h-2V8h2V7h-3V5.5h3.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H13V10z M6.5,9c0-0.55,0.45-1,1-1h2V7h-3V5.5H10c0.55,0,1,0.45,1,1 V8c0,0.55-0.45,1-1,1H8v1h3v1.5H6.5V9z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,12.5v6H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1H13.5z M16.5,15.5H15V14h1.5V15.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,10H8V9h2c0.55,0,1-0.45,1-1V6.5c0-0.55-0.45-1-1-1H6.5V7h3v1h-2c-0.55,0-1,0.45-1,1v2.5H11V10z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,10.5v-4c0-0.55-0.45-1-1-1H13V7h3v1h-2v1h2v1h-3v1.5h3.5C17.05,11.5,17.5,11.05,17.5,10.5z"}))))});IconMaterial23mpTwoTone.displayName="AmauiIconMaterial23mpTwoTone";var IconMaterial23mpTwoTone$1 = IconMaterial23mpTwoTone;

  const IconMaterial24mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpRounded",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 11.5H10.275Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75Q11 10.425 10.788 10.212Q10.575 10 10.25 10H8V9H10Q10.425 9 10.713 8.712Q11 8.425 11 8V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5H7.225Q6.925 5.5 6.713 5.713Q6.5 5.925 6.5 6.25Q6.5 6.575 6.713 6.787Q6.925 7 7.25 7H9.5V8H7.5Q7.075 8 6.787 8.287Q6.5 8.575 6.5 9V10.5Q6.5 10.925 6.787 11.212Q7.075 11.5 7.5 11.5ZM16.75 11.5Q17.075 11.5 17.288 11.287Q17.5 11.075 17.5 10.75V10H17.775Q18.075 10 18.288 9.787Q18.5 9.575 18.5 9.25Q18.5 8.925 18.288 8.712Q18.075 8.5 17.75 8.5H17.5V6.225Q17.5 5.925 17.288 5.713Q17.075 5.5 16.75 5.5Q16.425 5.5 16.212 5.713Q16 5.925 16 6.25V8.5H14.5V6.225Q14.5 5.925 14.288 5.713Q14.075 5.5 13.75 5.5Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25V9Q13 9.425 13.288 9.712Q13.575 10 14 10H16V10.775Q16 11.075 16.212 11.287Q16.425 11.5 16.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial24mpRounded.displayName="AmauiIconMaterial24mpRounded";var IconMaterial24mpRounded$1 = IconMaterial24mpRounded;

  const IconMaterial24mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpRoundedFilled",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 11.5H10.275Q10.575 11.5 10.788 11.287Q11 11.075 11 10.75Q11 10.425 10.788 10.212Q10.575 10 10.25 10H8V9H10Q10.425 9 10.713 8.712Q11 8.425 11 8V6.5Q11 6.075 10.713 5.787Q10.425 5.5 10 5.5H7.225Q6.925 5.5 6.713 5.713Q6.5 5.925 6.5 6.25Q6.5 6.575 6.713 6.787Q6.925 7 7.25 7H9.5V8H7.5Q7.075 8 6.787 8.287Q6.5 8.575 6.5 9V10.5Q6.5 10.925 6.787 11.212Q7.075 11.5 7.5 11.5ZM16.75 11.5Q17.075 11.5 17.288 11.287Q17.5 11.075 17.5 10.75V10H17.775Q18.075 10 18.288 9.787Q18.5 9.575 18.5 9.25Q18.5 8.925 18.288 8.712Q18.075 8.5 17.75 8.5H17.5V6.225Q17.5 5.925 17.288 5.713Q17.075 5.5 16.75 5.5Q16.425 5.5 16.212 5.713Q16 5.925 16 6.25V8.5H14.5V6.225Q14.5 5.925 14.288 5.713Q14.075 5.5 13.75 5.5Q13.425 5.5 13.213 5.713Q13 5.925 13 6.25V9Q13 9.425 13.288 9.712Q13.575 10 14 10H16V10.775Q16 11.075 16.212 11.287Q16.425 11.5 16.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial24mpRoundedFilled.displayName="AmauiIconMaterial24mpRoundedFilled";var IconMaterial24mpRoundedFilled$1 = IconMaterial24mpRoundedFilled;

  const IconMaterial24mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpRoundedW100",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.6 11.1H10.275Q10.4 11.1 10.5 11Q10.6 10.9 10.6 10.75Q10.6 10.6 10.5 10.5Q10.4 10.4 10.25 10.4H7.6V8.85H9.9Q10.2 8.85 10.4 8.65Q10.6 8.45 10.6 8.15V6.6Q10.6 6.3 10.4 6.1Q10.2 5.9 9.9 5.9H7.225Q7.1 5.9 7 6Q6.9 6.1 6.9 6.25Q6.9 6.4 7 6.5Q7.1 6.6 7.25 6.6H9.9V8.15H7.6Q7.3 8.15 7.1 8.35Q6.9 8.55 6.9 8.85V10.4Q6.9 10.675 7.113 10.887Q7.325 11.1 7.6 11.1ZM16 11.1Q16.15 11.1 16.25 11Q16.35 10.9 16.35 10.75V9.6H17.325Q17.45 9.6 17.55 9.5Q17.65 9.4 17.65 9.25Q17.65 9.1 17.55 9Q17.45 8.9 17.3 8.9H16.35V6.225Q16.35 6.1 16.25 6Q16.15 5.9 16 5.9Q15.85 5.9 15.75 6Q15.65 6.1 15.65 6.25V8.9H13.65V6.225Q13.65 6.1 13.55 6Q13.45 5.9 13.3 5.9Q13.15 5.9 13.05 6Q12.95 6.1 12.95 6.25V8.9Q12.95 9.175 13.163 9.387Q13.375 9.6 13.65 9.6H15.65V10.775Q15.65 10.9 15.75 11Q15.85 11.1 16 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial24mpRoundedW100.displayName="AmauiIconMaterial24mpRoundedW100";var IconMaterial24mpRoundedW100$1 = IconMaterial24mpRoundedW100;

  const IconMaterial24mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpRoundedW100Filled",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.6 11.1H10.275Q10.4 11.1 10.5 11Q10.6 10.9 10.6 10.75Q10.6 10.6 10.5 10.5Q10.4 10.4 10.25 10.4H7.6V8.85H9.9Q10.2 8.85 10.4 8.65Q10.6 8.45 10.6 8.15V6.6Q10.6 6.3 10.4 6.1Q10.2 5.9 9.9 5.9H7.225Q7.1 5.9 7 6Q6.9 6.1 6.9 6.25Q6.9 6.4 7 6.5Q7.1 6.6 7.25 6.6H9.9V8.15H7.6Q7.3 8.15 7.1 8.35Q6.9 8.55 6.9 8.85V10.4Q6.9 10.675 7.113 10.887Q7.325 11.1 7.6 11.1ZM16 11.1Q16.15 11.1 16.25 11Q16.35 10.9 16.35 10.75V9.6H17.325Q17.45 9.6 17.55 9.5Q17.65 9.4 17.65 9.25Q17.65 9.1 17.55 9Q17.45 8.9 17.3 8.9H16.35V6.225Q16.35 6.1 16.25 6Q16.15 5.9 16 5.9Q15.85 5.9 15.75 6Q15.65 6.1 15.65 6.25V8.9H13.65V6.225Q13.65 6.1 13.55 6Q13.45 5.9 13.3 5.9Q13.15 5.9 13.05 6Q12.95 6.1 12.95 6.25V8.9Q12.95 9.175 13.163 9.387Q13.375 9.6 13.65 9.6H15.65V10.775Q15.65 10.9 15.75 11Q15.85 11.1 16 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial24mpRoundedW100Filled.displayName="AmauiIconMaterial24mpRoundedW100Filled";var IconMaterial24mpRoundedW100Filled$1 = IconMaterial24mpRoundedW100Filled;

  const IconMaterial24mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpSharp",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 11.5H11V10H8V9H11V5.5H6.5V7H9.5V8H6.5ZM16 11.5H17.5V10H18.5V8.5H17.5V5.5H16V8.5H14.5V5.5H13V10H16ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial24mpSharp.displayName="AmauiIconMaterial24mpSharp";var IconMaterial24mpSharp$1 = IconMaterial24mpSharp;

  const IconMaterial24mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpSharpFilled",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 11.5H11V10H8V9H11V5.5H6.5V7H9.5V8H6.5ZM16 11.5H17.5V10H18.5V8.5H17.5V5.5H16V8.5H14.5V5.5H13V10H16ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial24mpSharpFilled.displayName="AmauiIconMaterial24mpSharpFilled";var IconMaterial24mpSharpFilled$1 = IconMaterial24mpSharpFilled;

  const IconMaterial24mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpSharpW100",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 11.1H10.6V10.4H7.6V8.85H10.6V5.9H6.9V6.6H9.9V8.15H6.9ZM15.65 11.1H16.35V9.6H17.65V8.9H16.35V5.9H15.65V8.9H13.65V5.9H12.95V9.6H15.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial24mpSharpW100.displayName="AmauiIconMaterial24mpSharpW100";var IconMaterial24mpSharpW100$1 = IconMaterial24mpSharpW100;

  const IconMaterial24mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpSharpW100Filled",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 11.1H10.6V10.4H7.6V8.85H10.6V5.9H6.9V6.6H9.9V8.15H6.9ZM15.65 11.1H16.35V9.6H17.65V8.9H16.35V5.9H15.65V8.9H13.65V5.9H12.95V9.6H15.65ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial24mpSharpW100Filled.displayName="AmauiIconMaterial24mpSharpW100Filled";var IconMaterial24mpSharpW100Filled$1 = IconMaterial24mpSharpW100Filled;

  const IconMaterial24mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"24mpTwoTone",short_name:"24mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17c0.55,0,1,0.45,1,1V16z M13,5.5h1.5v3H16v-3 h1.5v3h1V10h-1v1.5H16V10h-3V5.5z M6.5,9c0-0.55,0.45-1,1-1h2V7h-3V5.5H10c0.55,0,1,0.45,1,1V8c0,0.55-0.45,1-1,1H8v1h3v1.5H6.5V9 z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,12.5h-3.5v6H15V17h2c0.55,0,1-0.45,1-1v-2.5C18,12.95,17.55,12.5,17,12.5z M16.5,15.5H15V14h1.5V15.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,10H8V9h2c0.55,0,1-0.45,1-1V6.5c0-0.55-0.45-1-1-1H6.5V7h3v1h-2c-0.55,0-1,0.45-1,1v2.5H11V10z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,11.5 17.5,11.5 17.5,10 18.5,10 18.5,8.5 17.5,8.5 17.5,5.5 16,5.5 16,8.5 14.5,8.5 14.5,5.5 13,5.5 13,10 16,10"}))))});IconMaterial24mpTwoTone.displayName="AmauiIconMaterial24mpTwoTone";var IconMaterial24mpTwoTone$1 = IconMaterial24mpTwoTone;

  const IconMaterial2kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusRounded",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM7 15H9.275Q9.575 15 9.788 14.787Q10 14.575 10 14.25Q10 13.925 9.788 13.712Q9.575 13.5 9.25 13.5H7.5V12.5H9Q9.425 12.5 9.713 12.212Q10 11.925 10 11.5V10Q10 9.575 9.713 9.287Q9.425 9 9 9H6.725Q6.425 9 6.213 9.212Q6 9.425 6 9.75Q6 10.075 6.213 10.287Q6.425 10.5 6.75 10.5H8.5V11.5H7Q6.575 11.5 6.287 11.787Q6 12.075 6 12.5V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14Z"}))});IconMaterial2kPlusRounded.displayName="AmauiIconMaterial2kPlusRounded";var IconMaterial2kPlusRounded$1 = IconMaterial2kPlusRounded;

  const IconMaterial2kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusRoundedFilled",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.025 14Q17.225 14 17.375 13.85Q17.525 13.7 17.525 13.5V12.5H18.55Q18.75 12.5 18.888 12.35Q19.025 12.2 19.025 12Q19.025 11.8 18.875 11.65Q18.725 11.5 18.525 11.5H17.525V10.475Q17.525 10.275 17.375 10.137Q17.225 10 17.025 10Q16.825 10 16.675 10.15Q16.525 10.3 16.525 10.5V11.5H15.525Q15.325 11.5 15.188 11.65Q15.05 11.8 15.05 12Q15.05 12.2 15.2 12.35Q15.35 12.5 15.55 12.5H16.525V13.525Q16.525 13.725 16.675 13.863Q16.825 14 17.025 14ZM11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM7 15H9.275Q9.575 15 9.788 14.787Q10 14.575 10 14.25Q10 13.925 9.788 13.712Q9.575 13.5 9.25 13.5H7.5V12.5H9Q9.425 12.5 9.713 12.212Q10 11.925 10 11.5V10Q10 9.575 9.713 9.287Q9.425 9 9 9H6.725Q6.425 9 6.213 9.212Q6 9.425 6 9.75Q6 10.075 6.213 10.287Q6.425 10.5 6.75 10.5H8.5V11.5H7Q6.575 11.5 6.287 11.787Q6 12.075 6 12.5V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial2kPlusRoundedFilled.displayName="AmauiIconMaterial2kPlusRoundedFilled";var IconMaterial2kPlusRoundedFilled$1 = IconMaterial2kPlusRoundedFilled;

  const IconMaterial2kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusRoundedW100",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM7.2 14.6H9.875Q10 14.6 10.1 14.5Q10.2 14.4 10.2 14.25Q10.2 14.1 10.1 14Q10 13.9 9.85 13.9H7.2V12.35H9.5Q9.8 12.35 10 12.15Q10.2 11.95 10.2 11.65V10.1Q10.2 9.8 10 9.6Q9.8 9.4 9.5 9.4H6.825Q6.7 9.4 6.6 9.5Q6.5 9.6 6.5 9.75Q6.5 9.9 6.6 10Q6.7 10.1 6.85 10.1H9.5V11.65H7.2Q6.9 11.65 6.7 11.85Q6.5 12.05 6.5 12.35V13.9Q6.5 14.175 6.713 14.387Q6.925 14.6 7.2 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85Z"}))});IconMaterial2kPlusRoundedW100.displayName="AmauiIconMaterial2kPlusRoundedW100";var IconMaterial2kPlusRoundedW100$1 = IconMaterial2kPlusRoundedW100;

  const IconMaterial2kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusRoundedW100Filled",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85ZM12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM7.2 14.6H9.875Q10 14.6 10.1 14.5Q10.2 14.4 10.2 14.25Q10.2 14.1 10.1 14Q10 13.9 9.85 13.9H7.2V12.35H9.5Q9.8 12.35 10 12.15Q10.2 11.95 10.2 11.65V10.1Q10.2 9.8 10 9.6Q9.8 9.4 9.5 9.4H6.825Q6.7 9.4 6.6 9.5Q6.5 9.6 6.5 9.75Q6.5 9.9 6.6 10Q6.7 10.1 6.85 10.1H9.5V11.65H7.2Q6.9 11.65 6.7 11.85Q6.5 12.05 6.5 12.35V13.9Q6.5 14.175 6.713 14.387Q6.925 14.6 7.2 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial2kPlusRoundedW100Filled.displayName="AmauiIconMaterial2kPlusRoundedW100Filled";var IconMaterial2kPlusRoundedW100Filled$1 = IconMaterial2kPlusRoundedW100Filled;

  const IconMaterial2kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusSharp",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16.075L13.75 12L16.075 9H14.25L12.5 11.25V9H11ZM6 15H10V13.5H7.5V12.5H10V9H6V10.5H8.5V11.5H6ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial2kPlusSharp.displayName="AmauiIconMaterial2kPlusSharp";var IconMaterial2kPlusSharp$1 = IconMaterial2kPlusSharp;

  const IconMaterial2kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusSharpFilled",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16L13.75 12L16 9H14.25L12.5 11.25V9H11ZM6 15H10V13.5H7.5V12.5H10V9H6V10.5H8.5V11.5H6ZM3 21V3H21V21Z"}))});IconMaterial2kPlusSharpFilled.displayName="AmauiIconMaterial2kPlusSharpFilled";var IconMaterial2kPlusSharpFilled$1 = IconMaterial2kPlusSharpFilled;

  const IconMaterial2kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusSharpW100",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V13.9H7.2V12.35H10.2V9.4H6.5V10.1H9.5V11.65H6.5ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial2kPlusSharpW100.displayName="AmauiIconMaterial2kPlusSharpW100";var IconMaterial2kPlusSharpW100$1 = IconMaterial2kPlusSharpW100;

  const IconMaterial2kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusSharpW100Filled",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V13.9H7.2V12.35H10.2V9.4H6.5V10.1H9.5V11.65H6.5ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial2kPlusSharpW100Filled.displayName="AmauiIconMaterial2kPlusSharpW100Filled";var IconMaterial2kPlusSharpW100Filled$1 = IconMaterial2kPlusSharpW100Filled;

  const IconMaterial2kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kPlusTwoTone",short_name:"2kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M11,9h1.5v2.25L14.25,9H16l-2.25,3L16,15 h-1.75l-1.75-2.25V15H11V9z M6,12.5c0-0.55,0.45-1,1-1h1.5v-1H6V9h3c0.55,0,1,0.45,1,1v1.5c0,0.55-0.45,1-1,1H7.5v1H10V15H6V12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,13.5H7.5v-1H9c0.55,0,1-0.45,1-1V10c0-0.55-0.45-1-1-1H6v1.5h2.5v1H7c-0.55,0-1,0.45-1,1V15h4V13.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.5,12.75 14.25,15 16,15 13.75,12 16,9 14.25,9 12.5,11.25 12.5,9 11,9 11,15 12.5,15"}))))});IconMaterial2kPlusTwoTone.displayName="AmauiIconMaterial2kPlusTwoTone";var IconMaterial2kPlusTwoTone$1 = IconMaterial2kPlusTwoTone;

  const IconMaterial2kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kRounded",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.5 15H10.275Q10.575 15 10.788 14.787Q11 14.575 11 14.25Q11 13.925 10.788 13.712Q10.575 13.5 10.25 13.5H8V12.5H10Q10.425 12.5 10.713 12.212Q11 11.925 11 11.5V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7.225Q6.925 9 6.713 9.212Q6.5 9.425 6.5 9.75Q6.5 10.075 6.713 10.287Q6.925 10.5 7.25 10.5H9.5V11.5H7.5Q7.075 11.5 6.787 11.787Q6.5 12.075 6.5 12.5V14Q6.5 14.425 6.787 14.712Q7.075 15 7.5 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial2kRounded.displayName="AmauiIconMaterial2kRounded";var IconMaterial2kRounded$1 = IconMaterial2kRounded;

  const IconMaterial2kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kRoundedFilled",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.5 15H10.275Q10.575 15 10.788 14.787Q11 14.575 11 14.25Q11 13.925 10.788 13.712Q10.575 13.5 10.25 13.5H8V12.5H10Q10.425 12.5 10.713 12.212Q11 11.925 11 11.5V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7.225Q6.925 9 6.713 9.212Q6.5 9.425 6.5 9.75Q6.5 10.075 6.713 10.287Q6.925 10.5 7.25 10.5H9.5V11.5H7.5Q7.075 11.5 6.787 11.787Q6.5 12.075 6.5 12.5V14Q6.5 14.425 6.787 14.712Q7.075 15 7.5 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial2kRoundedFilled.displayName="AmauiIconMaterial2kRoundedFilled";var IconMaterial2kRoundedFilled$1 = IconMaterial2kRoundedFilled;

  const IconMaterial2kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kRoundedW100",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.7 14.6H10.375Q10.5 14.6 10.6 14.5Q10.7 14.4 10.7 14.25Q10.7 14.1 10.6 14Q10.5 13.9 10.35 13.9H7.7V12.35H10Q10.3 12.35 10.5 12.15Q10.7 11.95 10.7 11.65V10.1Q10.7 9.8 10.5 9.6Q10.3 9.4 10 9.4H7.325Q7.2 9.4 7.1 9.5Q7 9.6 7 9.75Q7 9.9 7.1 10Q7.2 10.1 7.35 10.1H10V11.65H7.7Q7.4 11.65 7.2 11.85Q7 12.05 7 12.35V13.9Q7 14.175 7.213 14.387Q7.425 14.6 7.7 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial2kRoundedW100.displayName="AmauiIconMaterial2kRoundedW100";var IconMaterial2kRoundedW100$1 = IconMaterial2kRoundedW100;

  const IconMaterial2kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kRoundedW100Filled",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.7 14.6H10.375Q10.5 14.6 10.6 14.5Q10.7 14.4 10.7 14.25Q10.7 14.1 10.6 14Q10.5 13.9 10.35 13.9H7.7V12.35H10Q10.3 12.35 10.5 12.15Q10.7 11.95 10.7 11.65V10.1Q10.7 9.8 10.5 9.6Q10.3 9.4 10 9.4H7.325Q7.2 9.4 7.1 9.5Q7 9.6 7 9.75Q7 9.9 7.1 10Q7.2 10.1 7.35 10.1H10V11.65H7.7Q7.4 11.65 7.2 11.85Q7 12.05 7 12.35V13.9Q7 14.175 7.213 14.387Q7.425 14.6 7.7 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial2kRoundedW100Filled.displayName="AmauiIconMaterial2kRoundedW100Filled";var IconMaterial2kRoundedW100Filled$1 = IconMaterial2kRoundedW100Filled;

  const IconMaterial2kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kSharp",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18.075L15.75 12L18.075 9H16.25L14.5 11.25V9H13ZM6.5 15H11V13.5H8V12.5H11V9H6.5V10.5H9.5V11.5H6.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial2kSharp.displayName="AmauiIconMaterial2kSharp";var IconMaterial2kSharp$1 = IconMaterial2kSharp;

  const IconMaterial2kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kSharpFilled",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18L15.75 12L18 9H16.25L14.5 11.25V9H13ZM6.5 15H11V13.5H8V12.5H11V9H6.5V10.5H9.5V11.5H6.5ZM3 21V3H21V21Z"}))});IconMaterial2kSharpFilled.displayName="AmauiIconMaterial2kSharpFilled";var IconMaterial2kSharpFilled$1 = IconMaterial2kSharpFilled;

  const IconMaterial2kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kSharpW100",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V13.9H7.7V12.35H10.7V9.4H7V10.1H10V11.65H7ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial2kSharpW100.displayName="AmauiIconMaterial2kSharpW100";var IconMaterial2kSharpW100$1 = IconMaterial2kSharpW100;

  const IconMaterial2kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kSharpW100Filled",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V13.9H7.7V12.35H10.7V9.4H7V10.1H10V11.65H7ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial2kSharpW100Filled.displayName="AmauiIconMaterial2kSharpW100Filled";var IconMaterial2kSharpW100Filled$1 = IconMaterial2kSharpW100Filled;

  const IconMaterial2kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2kTwoTone",short_name:"2k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,9h1.5v2.25L16.25,9H18l-2.25,3L18,15h-1.75l-1.75-2.25V15H13V9z M6.5,12.5 c0-0.55,0.45-1,1-1h2v-1h-3V9H10c0.55,0,1,0.45,1,1v1.5c0,0.55-0.45,1-1,1H8v1h3V15H6.5V12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,13.5H8v-1h2c0.55,0,1-0.45,1-1V10c0-0.55-0.45-1-1-1H6.5v1.5h3v1h-2c-0.55,0-1,0.45-1,1V15H11V13.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,12.75 16.25,15 18,15 15.75,12 18,9 16.25,9 14.5,11.25 14.5,9 13,9 13,15 14.5,15"}))))});IconMaterial2kTwoTone.displayName="AmauiIconMaterial2kTwoTone";var IconMaterial2kTwoTone$1 = IconMaterial2kTwoTone;

  const IconMaterial2mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpRounded",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 11.5H13.525Q13.825 11.5 14.038 11.287Q14.25 11.075 14.25 10.75Q14.25 10.425 14.038 10.212Q13.825 10 13.5 10H11.25V9H13.25Q13.675 9 13.963 8.712Q14.25 8.425 14.25 8V6.5Q14.25 6.075 13.963 5.787Q13.675 5.5 13.25 5.5H10.475Q10.175 5.5 9.963 5.713Q9.75 5.925 9.75 6.25Q9.75 6.575 9.963 6.787Q10.175 7 10.5 7H12.75V8H10.75Q10.325 8 10.038 8.287Q9.75 8.575 9.75 9V10.5Q9.75 10.925 10.038 11.212Q10.325 11.5 10.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial2mpRounded.displayName="AmauiIconMaterial2mpRounded";var IconMaterial2mpRounded$1 = IconMaterial2mpRounded;

  const IconMaterial2mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpRoundedFilled",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 11.5H13.525Q13.825 11.5 14.038 11.287Q14.25 11.075 14.25 10.75Q14.25 10.425 14.038 10.212Q13.825 10 13.5 10H11.25V9H13.25Q13.675 9 13.963 8.712Q14.25 8.425 14.25 8V6.5Q14.25 6.075 13.963 5.787Q13.675 5.5 13.25 5.5H10.475Q10.175 5.5 9.963 5.713Q9.75 5.925 9.75 6.25Q9.75 6.575 9.963 6.787Q10.175 7 10.5 7H12.75V8H10.75Q10.325 8 10.038 8.287Q9.75 8.575 9.75 9V10.5Q9.75 10.925 10.038 11.212Q10.325 11.5 10.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial2mpRoundedFilled.displayName="AmauiIconMaterial2mpRoundedFilled";var IconMaterial2mpRoundedFilled$1 = IconMaterial2mpRoundedFilled;

  const IconMaterial2mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpRoundedW100",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 11.6H13.525Q13.65 11.6 13.75 11.5Q13.85 11.4 13.85 11.25Q13.85 11.1 13.75 11Q13.65 10.9 13.5 10.9H10.85V9.1H13.15Q13.45 9.1 13.65 8.9Q13.85 8.7 13.85 8.4V6.6Q13.85 6.3 13.65 6.1Q13.45 5.9 13.15 5.9H10.475Q10.35 5.9 10.25 6Q10.15 6.1 10.15 6.25Q10.15 6.4 10.25 6.5Q10.35 6.6 10.5 6.6H13.15V8.4H10.85Q10.55 8.4 10.35 8.6Q10.15 8.8 10.15 9.1V10.9Q10.15 11.175 10.363 11.387Q10.575 11.6 10.85 11.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial2mpRoundedW100.displayName="AmauiIconMaterial2mpRoundedW100";var IconMaterial2mpRoundedW100$1 = IconMaterial2mpRoundedW100;

  const IconMaterial2mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpRoundedW100Filled",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 11.6H13.525Q13.65 11.6 13.75 11.5Q13.85 11.4 13.85 11.25Q13.85 11.1 13.75 11Q13.65 10.9 13.5 10.9H10.85V9.1H13.15Q13.45 9.1 13.65 8.9Q13.85 8.7 13.85 8.4V6.6Q13.85 6.3 13.65 6.1Q13.45 5.9 13.15 5.9H10.475Q10.35 5.9 10.25 6Q10.15 6.1 10.15 6.25Q10.15 6.4 10.25 6.5Q10.35 6.6 10.5 6.6H13.15V8.4H10.85Q10.55 8.4 10.35 8.6Q10.15 8.8 10.15 9.1V10.9Q10.15 11.175 10.363 11.387Q10.575 11.6 10.85 11.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial2mpRoundedW100Filled.displayName="AmauiIconMaterial2mpRoundedW100Filled";var IconMaterial2mpRoundedW100Filled$1 = IconMaterial2mpRoundedW100Filled;

  const IconMaterial2mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpSharp",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 5.5V7H12.75V8H9.75V11.5H14.25V10H11.25V9H14.25V5.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial2mpSharp.displayName="AmauiIconMaterial2mpSharp";var IconMaterial2mpSharp$1 = IconMaterial2mpSharp;

  const IconMaterial2mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpSharpFilled",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 5.5V7H12.75V8H9.75V11.5H14.25V10H11.25V9H14.25V5.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial2mpSharpFilled.displayName="AmauiIconMaterial2mpSharpFilled";var IconMaterial2mpSharpFilled$1 = IconMaterial2mpSharpFilled;

  const IconMaterial2mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpSharpW100",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 5.9V6.6H13.15V8.4H10.15V11.6H13.85V10.9H10.85V9.1H13.85V5.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial2mpSharpW100.displayName="AmauiIconMaterial2mpSharpW100";var IconMaterial2mpSharpW100$1 = IconMaterial2mpSharpW100;

  const IconMaterial2mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpSharpW100Filled",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 5.9V6.6H13.15V8.4H10.15V11.6H13.85V10.9H10.85V9.1H13.85V5.9ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial2mpSharpW100Filled.displayName="AmauiIconMaterial2mpSharpW100Filled";var IconMaterial2mpSharpW100Filled$1 = IconMaterial2mpSharpW100Filled;

  const IconMaterial2mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"2mpTwoTone",short_name:"2mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M10,9 c0-0.55,0.45-1,1-1h2V7h-3V5.5h3.5c0.55,0,1,0.45,1,1V8c0,0.55-0.45,1-1,1h-2v1h3v1.5H10V9z M6,13.5c0-0.55,0.45-1,1-1h4.5 c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,10h-3V9h2c0.55,0,1-0.45,1-1V6.5c0-0.55-0.45-1-1-1H10V7h3v1h-2c-0.55,0-1,0.45-1,1v2.5h4.5V10z"}))))});IconMaterial2mpTwoTone.displayName="AmauiIconMaterial2mpTwoTone";var IconMaterial2mpTwoTone$1 = IconMaterial2mpTwoTone;

  const IconMaterial30fpsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsRounded",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 19Q2.875 19 2.438 18.562Q2 18.125 2 17.5Q2 16.875 2.438 16.438Q2.875 16 3.5 16H8Q8 16 8 16Q8 16 8 16V13.5Q8 13.5 8 13.5Q8 13.5 8 13.5H3.5Q2.875 13.5 2.438 13.062Q2 12.625 2 12Q2 11.375 2.438 10.938Q2.875 10.5 3.5 10.5H8Q8 10.5 8 10.5Q8 10.5 8 10.5V8Q8 8 8 8Q8 8 8 8H3.5Q2.875 8 2.438 7.562Q2 7.125 2 6.5Q2 5.875 2.438 5.438Q2.875 5 3.5 5H8Q9.25 5 10.125 5.875Q11 6.75 11 8V9.9Q11 10.775 10.387 11.387Q9.775 12 8.9 12Q9.775 12 10.387 12.613Q11 13.225 11 14.1V16Q11 17.25 10.125 18.125Q9.25 19 8 19ZM15 16H19Q19 16 19 16Q19 16 19 16V8Q19 8 19 8Q19 8 19 8H15Q15 8 15 8Q15 8 15 8V16Q15 16 15 16Q15 16 15 16ZM15 19Q13.75 19 12.875 18.125Q12 17.25 12 16V8Q12 6.75 12.875 5.875Q13.75 5 15 5H19Q20.25 5 21.125 5.875Q22 6.75 22 8V16Q22 17.25 21.125 18.125Q20.25 19 19 19Z"}))});IconMaterial30fpsRounded.displayName="AmauiIconMaterial30fpsRounded";var IconMaterial30fpsRounded$1 = IconMaterial30fpsRounded;

  const IconMaterial30fpsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsRoundedFilled",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 19Q2.875 19 2.438 18.562Q2 18.125 2 17.5Q2 16.875 2.438 16.438Q2.875 16 3.5 16H8Q8 16 8 16Q8 16 8 16V13.5Q8 13.5 8 13.5Q8 13.5 8 13.5H3.5Q2.875 13.5 2.438 13.062Q2 12.625 2 12Q2 11.375 2.438 10.938Q2.875 10.5 3.5 10.5H8Q8 10.5 8 10.5Q8 10.5 8 10.5V8Q8 8 8 8Q8 8 8 8H3.5Q2.875 8 2.438 7.562Q2 7.125 2 6.5Q2 5.875 2.438 5.438Q2.875 5 3.5 5H8Q9.25 5 10.125 5.875Q11 6.75 11 8V9.9Q11 10.775 10.387 11.387Q9.775 12 8.9 12Q9.775 12 10.387 12.613Q11 13.225 11 14.1V16Q11 17.25 10.125 18.125Q9.25 19 8 19ZM15 16H19Q19 16 19 16Q19 16 19 16V8Q19 8 19 8Q19 8 19 8H15Q15 8 15 8Q15 8 15 8V16Q15 16 15 16Q15 16 15 16ZM15 19Q13.75 19 12.875 18.125Q12 17.25 12 16V8Q12 6.75 12.875 5.875Q13.75 5 15 5H19Q20.25 5 21.125 5.875Q22 6.75 22 8V16Q22 17.25 21.125 18.125Q20.25 19 19 19Z"}))});IconMaterial30fpsRoundedFilled.displayName="AmauiIconMaterial30fpsRoundedFilled";var IconMaterial30fpsRoundedFilled$1 = IconMaterial30fpsRoundedFilled;

  const IconMaterial30fpsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsRoundedW100",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 17.85Q3.35 17.85 3.25 17.75Q3.15 17.65 3.15 17.5Q3.15 17.35 3.25 17.25Q3.35 17.15 3.5 17.15H8.35Q8.7 17.15 8.925 16.925Q9.15 16.7 9.15 16.35V13.15Q9.15 12.8 8.925 12.575Q8.7 12.35 8.35 12.35H3.5Q3.35 12.35 3.25 12.25Q3.15 12.15 3.15 12Q3.15 11.85 3.25 11.75Q3.35 11.65 3.5 11.65H8.35Q8.7 11.65 8.925 11.425Q9.15 11.2 9.15 10.85V7.65Q9.15 7.3 8.925 7.075Q8.7 6.85 8.35 6.85H3.5Q3.35 6.85 3.25 6.75Q3.15 6.65 3.15 6.5Q3.15 6.35 3.25 6.25Q3.35 6.15 3.5 6.15H8.35Q9 6.15 9.425 6.575Q9.85 7 9.85 7.65V11.05Q9.85 11.4 9.6 11.7Q9.35 12 9.075 12Q9.35 12 9.6 12.3Q9.85 12.6 9.85 12.95V16.35Q9.85 17 9.425 17.425Q9 17.85 8.35 17.85ZM14.65 17.15H19.35Q19.7 17.15 19.925 16.925Q20.15 16.7 20.15 16.35V7.65Q20.15 7.3 19.925 7.075Q19.7 6.85 19.35 6.85H14.65Q14.3 6.85 14.075 7.075Q13.85 7.3 13.85 7.65V16.35Q13.85 16.7 14.075 16.925Q14.3 17.15 14.65 17.15ZM14.65 17.85Q14 17.85 13.575 17.425Q13.15 17 13.15 16.35V7.65Q13.15 7 13.575 6.575Q14 6.15 14.65 6.15H19.35Q20 6.15 20.425 6.575Q20.85 7 20.85 7.65V16.35Q20.85 17 20.425 17.425Q20 17.85 19.35 17.85Z"}))});IconMaterial30fpsRoundedW100.displayName="AmauiIconMaterial30fpsRoundedW100";var IconMaterial30fpsRoundedW100$1 = IconMaterial30fpsRoundedW100;

  const IconMaterial30fpsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsRoundedW100Filled",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 17.85Q3.35 17.85 3.25 17.75Q3.15 17.65 3.15 17.5Q3.15 17.35 3.25 17.25Q3.35 17.15 3.5 17.15H8.35Q8.7 17.15 8.925 16.925Q9.15 16.7 9.15 16.35V13.15Q9.15 12.8 8.925 12.575Q8.7 12.35 8.35 12.35H3.5Q3.35 12.35 3.25 12.25Q3.15 12.15 3.15 12Q3.15 11.85 3.25 11.75Q3.35 11.65 3.5 11.65H8.35Q8.7 11.65 8.925 11.425Q9.15 11.2 9.15 10.85V7.65Q9.15 7.3 8.925 7.075Q8.7 6.85 8.35 6.85H3.5Q3.35 6.85 3.25 6.75Q3.15 6.65 3.15 6.5Q3.15 6.35 3.25 6.25Q3.35 6.15 3.5 6.15H8.35Q9 6.15 9.425 6.575Q9.85 7 9.85 7.65V11.05Q9.85 11.4 9.6 11.7Q9.35 12 9.075 12Q9.35 12 9.6 12.3Q9.85 12.6 9.85 12.95V16.35Q9.85 17 9.425 17.425Q9 17.85 8.35 17.85ZM14.65 17.15H19.35Q19.7 17.15 19.925 16.925Q20.15 16.7 20.15 16.35V7.65Q20.15 7.3 19.925 7.075Q19.7 6.85 19.35 6.85H14.65Q14.3 6.85 14.075 7.075Q13.85 7.3 13.85 7.65V16.35Q13.85 16.7 14.075 16.925Q14.3 17.15 14.65 17.15ZM14.65 17.85Q14 17.85 13.575 17.425Q13.15 17 13.15 16.35V7.65Q13.15 7 13.575 6.575Q14 6.15 14.65 6.15H19.35Q20 6.15 20.425 6.575Q20.85 7 20.85 7.65V16.35Q20.85 17 20.425 17.425Q20 17.85 19.35 17.85Z"}))});IconMaterial30fpsRoundedW100Filled.displayName="AmauiIconMaterial30fpsRoundedW100Filled";var IconMaterial30fpsRoundedW100Filled$1 = IconMaterial30fpsRoundedW100Filled;

  const IconMaterial30fpsSelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectRounded",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 14Q4.575 14 4.287 13.712Q4 13.425 4 13Q4 12.575 4.287 12.287Q4.575 12 5 12H9Q9 12 9 12Q9 12 9 12V10Q9 10 9 10Q9 10 9 10H5Q4.575 10 4.287 9.712Q4 9.425 4 9Q4 8.575 4.287 8.287Q4.575 8 5 8H9Q9 8 9 8Q9 8 9 8V6Q9 6 9 6Q9 6 9 6H5Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9.825 4 10.413 4.588Q11 5.175 11 6V7.5Q11 8.15 10.575 8.575Q10.15 9 9.5 9Q10.15 9 10.575 9.425Q11 9.85 11 10.5V12Q11 12.825 10.413 13.412Q9.825 14 9 14ZM18 14H15Q14.175 14 13.588 13.412Q13 12.825 13 12V6Q13 5.175 13.588 4.588Q14.175 4 15 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM18 12Q18 12 18 12Q18 12 18 12V6Q18 6 18 6Q18 6 18 6H15Q15 6 15 6Q15 6 15 6V12Q15 12 15 12Q15 12 15 12ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V18Q3 17.575 3.288 17.288Q3.575 17 4 17Q4.425 17 4.713 17.288Q5 17.575 5 18V21Q5 21.425 4.713 21.712Q4.425 22 4 22ZM8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V18Q7 17.575 7.287 17.288Q7.575 17 8 17Q8.425 17 8.713 17.288Q9 17.575 9 18V21Q9 21.425 8.713 21.712Q8.425 22 8 22ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V18Q15 17.575 15.288 17.288Q15.575 17 16 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18V21Q21 21.425 20.712 21.712Q20.425 22 20 22Z"}))});IconMaterial30fpsSelectRounded.displayName="AmauiIconMaterial30fpsSelectRounded";var IconMaterial30fpsSelectRounded$1 = IconMaterial30fpsSelectRounded;

  const IconMaterial30fpsSelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectRoundedFilled",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 14Q4.575 14 4.287 13.712Q4 13.425 4 13Q4 12.575 4.287 12.287Q4.575 12 5 12H9Q9 12 9 12Q9 12 9 12V10Q9 10 9 10Q9 10 9 10H5Q4.575 10 4.287 9.712Q4 9.425 4 9Q4 8.575 4.287 8.287Q4.575 8 5 8H9Q9 8 9 8Q9 8 9 8V6Q9 6 9 6Q9 6 9 6H5Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9.825 4 10.413 4.588Q11 5.175 11 6V7.5Q11 8.15 10.575 8.575Q10.15 9 9.5 9Q10.15 9 10.575 9.425Q11 9.85 11 10.5V12Q11 12.825 10.413 13.412Q9.825 14 9 14ZM18 14H15Q14.175 14 13.588 13.412Q13 12.825 13 12V6Q13 5.175 13.588 4.588Q14.175 4 15 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM18 12Q18 12 18 12Q18 12 18 12V6Q18 6 18 6Q18 6 18 6H15Q15 6 15 6Q15 6 15 6V12Q15 12 15 12Q15 12 15 12ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V18Q3 17.575 3.288 17.288Q3.575 17 4 17Q4.425 17 4.713 17.288Q5 17.575 5 18V21Q5 21.425 4.713 21.712Q4.425 22 4 22ZM8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V18Q7 17.575 7.287 17.288Q7.575 17 8 17Q8.425 17 8.713 17.288Q9 17.575 9 18V21Q9 21.425 8.713 21.712Q8.425 22 8 22ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V18Q15 17.575 15.288 17.288Q15.575 17 16 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18V21Q21 21.425 20.712 21.712Q20.425 22 20 22Z"}))});IconMaterial30fpsSelectRoundedFilled.displayName="AmauiIconMaterial30fpsSelectRoundedFilled";var IconMaterial30fpsSelectRoundedFilled$1 = IconMaterial30fpsSelectRoundedFilled;

  const IconMaterial30fpsSelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectRoundedW100",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 12.7Q5.7 12.7 5.6 12.6Q5.5 12.5 5.5 12.35Q5.5 12.2 5.6 12.1Q5.7 12 5.85 12H9Q9.35 12 9.575 11.775Q9.8 11.55 9.8 11.2V10.15Q9.8 9.8 9.575 9.575Q9.35 9.35 9 9.35H5.85Q5.7 9.35 5.6 9.25Q5.5 9.15 5.5 9Q5.5 8.85 5.6 8.75Q5.7 8.65 5.85 8.65H9Q9.35 8.65 9.575 8.425Q9.8 8.2 9.8 7.85V6.8Q9.8 6.45 9.575 6.225Q9.35 6 9 6H5.85Q5.7 6 5.6 5.9Q5.5 5.8 5.5 5.65Q5.5 5.5 5.6 5.4Q5.7 5.3 5.85 5.3H9Q9.65 5.3 10.075 5.725Q10.5 6.15 10.5 6.8V7.85Q10.5 8.275 10.213 8.637Q9.925 9 9.65 9Q9.925 9 10.213 9.363Q10.5 9.725 10.5 10.15V11.2Q10.5 11.85 10.075 12.275Q9.65 12.7 9 12.7ZM17 12.7H15Q14.35 12.7 13.925 12.275Q13.5 11.85 13.5 11.2V6.8Q13.5 6.15 13.925 5.725Q14.35 5.3 15 5.3H17Q17.65 5.3 18.075 5.725Q18.5 6.15 18.5 6.8V11.2Q18.5 11.85 18.075 12.275Q17.65 12.7 17 12.7ZM17 12Q17.35 12 17.575 11.775Q17.8 11.55 17.8 11.2V6.8Q17.8 6.45 17.575 6.225Q17.35 6 17 6H15Q14.65 6 14.425 6.225Q14.2 6.45 14.2 6.8V11.2Q14.2 11.55 14.425 11.775Q14.65 12 15 12ZM4.45 21.35Q4.3 21.35 4.2 21.25Q4.1 21.15 4.1 21V18Q4.1 17.85 4.2 17.75Q4.3 17.65 4.45 17.65Q4.6 17.65 4.7 17.75Q4.8 17.85 4.8 18V21Q4.8 21.15 4.7 21.25Q4.6 21.35 4.45 21.35ZM7.65 21.35Q7.5 21.35 7.4 21.25Q7.3 21.15 7.3 21V18Q7.3 17.85 7.4 17.75Q7.5 17.65 7.65 17.65Q7.8 17.65 7.9 17.75Q8 17.85 8 18V21Q8 21.15 7.9 21.25Q7.8 21.35 7.65 21.35ZM10.85 21.35Q10.7 21.35 10.6 21.25Q10.5 21.15 10.5 21V18Q10.5 17.85 10.6 17.75Q10.7 17.65 10.85 17.65Q11 17.65 11.1 17.75Q11.2 17.85 11.2 18V21Q11.2 21.15 11.1 21.25Q11 21.35 10.85 21.35ZM14.45 21.35Q14.125 21.35 13.913 21.138Q13.7 20.925 13.7 20.6V18.4Q13.7 18.075 13.913 17.862Q14.125 17.65 14.45 17.65H19.15Q19.475 17.65 19.688 17.862Q19.9 18.075 19.9 18.4V20.6Q19.9 20.925 19.688 21.138Q19.475 21.35 19.15 21.35Z"}))});IconMaterial30fpsSelectRoundedW100.displayName="AmauiIconMaterial30fpsSelectRoundedW100";var IconMaterial30fpsSelectRoundedW100$1 = IconMaterial30fpsSelectRoundedW100;

  const IconMaterial30fpsSelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectRoundedW100Filled",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 12.7Q5.7 12.7 5.6 12.6Q5.5 12.5 5.5 12.35Q5.5 12.2 5.6 12.1Q5.7 12 5.85 12H9Q9.35 12 9.575 11.775Q9.8 11.55 9.8 11.2V10.15Q9.8 9.8 9.575 9.575Q9.35 9.35 9 9.35H5.85Q5.7 9.35 5.6 9.25Q5.5 9.15 5.5 9Q5.5 8.85 5.6 8.75Q5.7 8.65 5.85 8.65H9Q9.35 8.65 9.575 8.425Q9.8 8.2 9.8 7.85V6.8Q9.8 6.45 9.575 6.225Q9.35 6 9 6H5.85Q5.7 6 5.6 5.9Q5.5 5.8 5.5 5.65Q5.5 5.5 5.6 5.4Q5.7 5.3 5.85 5.3H9Q9.65 5.3 10.075 5.725Q10.5 6.15 10.5 6.8V7.85Q10.5 8.275 10.213 8.637Q9.925 9 9.65 9Q9.925 9 10.213 9.363Q10.5 9.725 10.5 10.15V11.2Q10.5 11.85 10.075 12.275Q9.65 12.7 9 12.7ZM17 12.7H15Q14.35 12.7 13.925 12.275Q13.5 11.85 13.5 11.2V6.8Q13.5 6.15 13.925 5.725Q14.35 5.3 15 5.3H17Q17.65 5.3 18.075 5.725Q18.5 6.15 18.5 6.8V11.2Q18.5 11.85 18.075 12.275Q17.65 12.7 17 12.7ZM17 12Q17.35 12 17.575 11.775Q17.8 11.55 17.8 11.2V6.8Q17.8 6.45 17.575 6.225Q17.35 6 17 6H15Q14.65 6 14.425 6.225Q14.2 6.45 14.2 6.8V11.2Q14.2 11.55 14.425 11.775Q14.65 12 15 12ZM4.45 21.35Q4.3 21.35 4.2 21.25Q4.1 21.15 4.1 21V18Q4.1 17.85 4.2 17.75Q4.3 17.65 4.45 17.65Q4.6 17.65 4.7 17.75Q4.8 17.85 4.8 18V21Q4.8 21.15 4.7 21.25Q4.6 21.35 4.45 21.35ZM7.65 21.35Q7.5 21.35 7.4 21.25Q7.3 21.15 7.3 21V18Q7.3 17.85 7.4 17.75Q7.5 17.65 7.65 17.65Q7.8 17.65 7.9 17.75Q8 17.85 8 18V21Q8 21.15 7.9 21.25Q7.8 21.35 7.65 21.35ZM10.85 21.35Q10.7 21.35 10.6 21.25Q10.5 21.15 10.5 21V18Q10.5 17.85 10.6 17.75Q10.7 17.65 10.85 17.65Q11 17.65 11.1 17.75Q11.2 17.85 11.2 18V21Q11.2 21.15 11.1 21.25Q11 21.35 10.85 21.35ZM14.45 21.35Q14.125 21.35 13.913 21.138Q13.7 20.925 13.7 20.6V18.4Q13.7 18.075 13.913 17.862Q14.125 17.65 14.45 17.65H19.15Q19.475 17.65 19.688 17.862Q19.9 18.075 19.9 18.4V20.6Q19.9 20.925 19.688 21.138Q19.475 21.35 19.15 21.35Z"}))});IconMaterial30fpsSelectRoundedW100Filled.displayName="AmauiIconMaterial30fpsSelectRoundedW100Filled";var IconMaterial30fpsSelectRoundedW100Filled$1 = IconMaterial30fpsSelectRoundedW100Filled;

  const IconMaterial30fpsSelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectSharp",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14V12H9V10H4V8H9V6H4V4H11V14ZM13 14V4H20V14ZM15 12H18V6H15ZM3 22V17H5V22ZM7 22V17H9V22ZM11 22V17H13V22ZM15 22V17H21V22Z"}))});IconMaterial30fpsSelectSharp.displayName="AmauiIconMaterial30fpsSelectSharp";var IconMaterial30fpsSelectSharp$1 = IconMaterial30fpsSelectSharp;

  const IconMaterial30fpsSelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectSharpFilled",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14V12H9V10H4V8H9V6H4V4H11V14ZM13 14V4H20V14ZM15 12H18V6H15ZM3 22V17H5V22ZM7 22V17H9V22ZM11 22V17H13V22ZM15 22V17H21V22Z"}))});IconMaterial30fpsSelectSharpFilled.displayName="AmauiIconMaterial30fpsSelectSharpFilled";var IconMaterial30fpsSelectSharpFilled$1 = IconMaterial30fpsSelectSharpFilled;

  const IconMaterial30fpsSelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectSharpW100",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 12.7V12H9.8V9.35H5.5V8.65H9.8V6H5.5V5.3H10.5V12.7ZM13.5 12.7V5.3H18.5V12.7ZM14.2 12H17.8V6H14.2ZM4.1 21.35V17.65H4.8V21.35ZM7.3 21.35V17.65H8V21.35ZM10.5 21.35V17.65H11.2V21.35ZM13.7 21.35V17.65H19.9V21.35Z"}))});IconMaterial30fpsSelectSharpW100.displayName="AmauiIconMaterial30fpsSelectSharpW100";var IconMaterial30fpsSelectSharpW100$1 = IconMaterial30fpsSelectSharpW100;

  const IconMaterial30fpsSelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectSharpW100Filled",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 12.7V12H9.8V9.35H5.5V8.65H9.8V6H5.5V5.3H10.5V12.7ZM13.5 12.7V5.3H18.5V12.7ZM14.2 12H17.8V6H14.2ZM4.1 21.35V17.65H4.8V21.35ZM7.3 21.35V17.65H8V21.35ZM10.5 21.35V17.65H11.2V21.35ZM13.7 21.35V17.65H19.9V21.35Z"}))});IconMaterial30fpsSelectSharpW100Filled.displayName="AmauiIconMaterial30fpsSelectSharpW100Filled";var IconMaterial30fpsSelectSharpW100Filled$1 = IconMaterial30fpsSelectSharpW100Filled;

  const IconMaterial30fpsSelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSelectTwoTone",short_name:"30fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,4v2h5v2H5v2h4v2H4v2h5c1.1,0,2-0.9,2-2v-1.5C11,9.67,10.83,9,10,9c0.83,0,1-0.67,1-1.5V6c0-1.1-0.9-2-2-2H4z M18,4 c1.1,0,2,0.9,2,2v6c0,1.1-0.9,2-2,2h-3c-1.1,0-2-0.9-2-2V6c0-1.1,0.9-2,2-2H18z M18,6h-3v6h3V6z M5,22H3v-5h2V22z M9,22H7v-5h2V22 z M13,22h-2v-5h2V22z M21,22h-6v-5h6V22z"}))))});IconMaterial30fpsSelectTwoTone.displayName="AmauiIconMaterial30fpsSelectTwoTone";var IconMaterial30fpsSelectTwoTone$1 = IconMaterial30fpsSelectTwoTone;

  const IconMaterial30fpsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSharp",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V16H8V13.5H2V10.5H8V8H2V5H11V19ZM15 16H19V8H15ZM12 19V5H22V19Z"}))});IconMaterial30fpsSharp.displayName="AmauiIconMaterial30fpsSharp";var IconMaterial30fpsSharp$1 = IconMaterial30fpsSharp;

  const IconMaterial30fpsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSharpFilled",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V16H8V13.5H2V10.5H8V8H2V5H11V19ZM15 16H19V8H15ZM12 19V5H22V19Z"}))});IconMaterial30fpsSharpFilled.displayName="AmauiIconMaterial30fpsSharpFilled";var IconMaterial30fpsSharpFilled$1 = IconMaterial30fpsSharpFilled;

  const IconMaterial30fpsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSharpW100",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 17.85V17.15H9.15V12.35H3.15V11.65H9.15V6.85H3.15V6.15H9.85V17.85ZM13.85 17.15H20.15V6.85H13.85ZM13.15 17.85V6.15H20.85V17.85Z"}))});IconMaterial30fpsSharpW100.displayName="AmauiIconMaterial30fpsSharpW100";var IconMaterial30fpsSharpW100$1 = IconMaterial30fpsSharpW100;

  const IconMaterial30fpsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsSharpW100Filled",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 17.85V17.15H9.15V12.35H3.15V11.65H9.15V6.85H3.15V6.15H9.85V17.85ZM13.85 17.15H20.15V6.85H13.85ZM13.15 17.85V6.15H20.85V17.85Z"}))});IconMaterial30fpsSharpW100Filled.displayName="AmauiIconMaterial30fpsSharpW100Filled";var IconMaterial30fpsSharpW100Filled$1 = IconMaterial30fpsSharpW100Filled;

  const IconMaterial30fpsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"30fpsTwoTone",short_name:"30fps"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,5v3h6v2.5H3v3h5V16H2v3h6c1.66,0,3-1.34,3-3v-1.9c0-1.16-0.94-2.1-2.1-2.1c1.16,0,2.1-0.94,2.1-2.1V8 c0-1.66-1.34-3-3-3H2z M19,8v8h-4V8H19 M19,5h-4c-1.66,0-3,1.34-3,3v8c0,1.66,1.34,3,3,3h4c1.66,0,3-1.34,3-3V8 C22,6.34,20.66,5,19,5z"}))))});IconMaterial30fpsTwoTone.displayName="AmauiIconMaterial30fpsTwoTone";var IconMaterial30fpsTwoTone$1 = IconMaterial30fpsTwoTone;

  const IconMaterial360Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360Rounded",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.3Q8.025 19.025 8.025 18.6Q8.025 18.175 8.3 17.9L9.4 16.8Q6.2 16.375 4.1 15.05Q2 13.725 2 12Q2 9.925 4.888 8.462Q7.775 7 12 7Q16.225 7 19.113 8.462Q22 9.925 22 12Q22 13.35 20.7 14.475Q19.4 15.6 17.225 16.275Q16.725 16.425 16.363 16.15Q16 15.875 16 15.325Q16 15.025 16.212 14.738Q16.425 14.45 16.725 14.35Q18.3 13.85 19.15 13.175Q20 12.5 20 12Q20 11.2 17.863 10.1Q15.725 9 12 9Q8.275 9 6.138 10.1Q4 11.2 4 12Q4 12.6 5.275 13.438Q6.55 14.275 8.9 14.7L8.3 14.1Q8.025 13.825 8.025 13.4Q8.025 12.975 8.3 12.7Q8.575 12.425 9 12.425Q9.425 12.425 9.7 12.7L12.3 15.3Q12.45 15.45 12.513 15.625Q12.575 15.8 12.575 16Q12.575 16.2 12.513 16.375Q12.45 16.55 12.3 16.7L9.7 19.3Q9.425 19.575 9 19.575Q8.575 19.575 8.3 19.3Z"}))});IconMaterial360Rounded.displayName="AmauiIconMaterial360Rounded";var IconMaterial360Rounded$1 = IconMaterial360Rounded;

  const IconMaterial360RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360RoundedFilled",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.3Q8.025 19.025 8.025 18.6Q8.025 18.175 8.3 17.9L9.4 16.8Q6.2 16.375 4.1 15.05Q2 13.725 2 12Q2 9.925 4.888 8.462Q7.775 7 12 7Q16.225 7 19.113 8.462Q22 9.925 22 12Q22 13.35 20.7 14.475Q19.4 15.6 17.225 16.275Q16.725 16.425 16.363 16.15Q16 15.875 16 15.325Q16 15.025 16.212 14.738Q16.425 14.45 16.725 14.35Q18.3 13.85 19.15 13.175Q20 12.5 20 12Q20 11.2 17.863 10.1Q15.725 9 12 9Q8.275 9 6.138 10.1Q4 11.2 4 12Q4 12.6 5.275 13.438Q6.55 14.275 8.9 14.7L8.3 14.1Q8.025 13.825 8.025 13.4Q8.025 12.975 8.3 12.7Q8.575 12.425 9 12.425Q9.425 12.425 9.7 12.7L12.3 15.3Q12.45 15.45 12.513 15.625Q12.575 15.8 12.575 16Q12.575 16.2 12.513 16.375Q12.45 16.55 12.3 16.7L9.7 19.3Q9.425 19.575 9 19.575Q8.575 19.575 8.3 19.3Z"}))});IconMaterial360RoundedFilled.displayName="AmauiIconMaterial360RoundedFilled";var IconMaterial360RoundedFilled$1 = IconMaterial360RoundedFilled;

  const IconMaterial360RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360RoundedW100",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 18.1Q8.025 17.975 8.025 17.85Q8.025 17.725 8.15 17.6L10.15 15.6Q7.325 15.225 5.312 14.238Q3.3 13.25 3.3 12Q3.3 10.525 5.838 9.412Q8.375 8.3 12 8.3Q15.625 8.3 18.163 9.412Q20.7 10.525 20.7 12Q20.7 12.875 19.538 13.762Q18.375 14.65 16.425 15.15Q16.25 15.2 16.125 15.1Q16 15 16 14.8Q16 14.7 16.075 14.6Q16.15 14.5 16.25 14.475Q18.05 13.975 19.025 13.262Q20 12.55 20 12Q20 11.125 17.863 10.062Q15.725 9 12 9Q8.275 9 6.138 10.062Q4 11.125 4 12Q4 12.75 5.775 13.65Q7.55 14.55 10.15 14.9L8.15 12.9Q8.05 12.8 8.038 12.662Q8.025 12.525 8.15 12.4Q8.275 12.275 8.4 12.275Q8.525 12.275 8.65 12.4L10.975 14.725Q11.1 14.85 11.15 14.975Q11.2 15.1 11.2 15.25Q11.2 15.4 11.15 15.525Q11.1 15.65 10.975 15.775L8.65 18.1Q8.55 18.2 8.413 18.212Q8.275 18.225 8.15 18.1Z"}))});IconMaterial360RoundedW100.displayName="AmauiIconMaterial360RoundedW100";var IconMaterial360RoundedW100$1 = IconMaterial360RoundedW100;

  const IconMaterial360RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360RoundedW100Filled",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 18.1Q8.025 17.975 8.025 17.85Q8.025 17.725 8.15 17.6L10.15 15.6Q7.325 15.225 5.312 14.238Q3.3 13.25 3.3 12Q3.3 10.525 5.838 9.412Q8.375 8.3 12 8.3Q15.625 8.3 18.163 9.412Q20.7 10.525 20.7 12Q20.7 12.875 19.538 13.762Q18.375 14.65 16.425 15.15Q16.25 15.2 16.125 15.1Q16 15 16 14.8Q16 14.7 16.075 14.6Q16.15 14.5 16.25 14.475Q18.05 13.975 19.025 13.262Q20 12.55 20 12Q20 11.125 17.863 10.062Q15.725 9 12 9Q8.275 9 6.138 10.062Q4 11.125 4 12Q4 12.75 5.775 13.65Q7.55 14.55 10.15 14.9L8.15 12.9Q8.05 12.8 8.038 12.662Q8.025 12.525 8.15 12.4Q8.275 12.275 8.4 12.275Q8.525 12.275 8.65 12.4L10.975 14.725Q11.1 14.85 11.15 14.975Q11.2 15.1 11.2 15.25Q11.2 15.4 11.15 15.525Q11.1 15.65 10.975 15.775L8.65 18.1Q8.55 18.2 8.413 18.212Q8.275 18.225 8.15 18.1Z"}))});IconMaterial360RoundedW100Filled.displayName="AmauiIconMaterial360RoundedW100Filled";var IconMaterial360RoundedW100Filled$1 = IconMaterial360RoundedW100Filled;

  const IconMaterial360Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360Sharp",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20 7.6 18.6 9.35 16.8Q6.15 16.375 4.075 15.05Q2 13.725 2 12Q2 9.925 4.888 8.462Q7.775 7 12 7Q16.225 7 19.113 8.462Q22 9.925 22 12Q22 13.55 20.337 14.775Q18.675 16 16 16.6V14.55Q17.925 14.05 18.962 13.312Q20 12.575 20 12Q20 11.2 17.863 10.1Q15.725 9 12 9Q8.275 9 6.138 10.1Q4 11.2 4 12Q4 12.6 5.275 13.438Q6.55 14.275 8.9 14.7L7.6 13.4L9 12L13 16Z"}))});IconMaterial360Sharp.displayName="AmauiIconMaterial360Sharp";var IconMaterial360Sharp$1 = IconMaterial360Sharp;

  const IconMaterial360SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360SharpFilled",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20 7.6 18.6 9.35 16.8Q6.15 16.375 4.075 15.05Q2 13.725 2 12Q2 9.925 4.888 8.462Q7.775 7 12 7Q16.225 7 19.113 8.462Q22 9.925 22 12Q22 13.55 20.337 14.775Q18.675 16 16 16.6V14.55Q17.925 14.05 18.962 13.312Q20 12.575 20 12Q20 11.2 17.863 10.1Q15.725 9 12 9Q8.275 9 6.138 10.1Q4 11.2 4 12Q4 12.6 5.275 13.438Q6.55 14.275 8.9 14.7L7.6 13.4L9 12L13 16Z"}))});IconMaterial360SharpFilled.displayName="AmauiIconMaterial360SharpFilled";var IconMaterial360SharpFilled$1 = IconMaterial360SharpFilled;

  const IconMaterial360SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360SharpW100",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 18.35 7.9 17.85 10.15 15.6Q7.325 15.225 5.312 14.238Q3.3 13.25 3.3 12Q3.3 10.525 5.838 9.412Q8.375 8.3 12 8.3Q15.625 8.3 18.163 9.412Q20.7 10.525 20.7 12Q20.7 12.95 19.425 13.85Q18.15 14.75 16 15.25V14.55Q17.925 14.05 18.962 13.312Q20 12.575 20 12Q20 11.125 17.863 10.062Q15.725 9 12 9Q8.275 9 6.138 10.062Q4 11.125 4 12Q4 12.75 5.775 13.65Q7.55 14.55 10.15 14.9L7.9 12.65L8.4 12.15L11.5 15.25Z"}))});IconMaterial360SharpW100.displayName="AmauiIconMaterial360SharpW100";var IconMaterial360SharpW100$1 = IconMaterial360SharpW100;

  const IconMaterial360SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360SharpW100Filled",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 18.35 7.9 17.85 10.15 15.6Q7.325 15.225 5.312 14.238Q3.3 13.25 3.3 12Q3.3 10.525 5.838 9.412Q8.375 8.3 12 8.3Q15.625 8.3 18.163 9.412Q20.7 10.525 20.7 12Q20.7 12.95 19.425 13.85Q18.15 14.75 16 15.25V14.55Q17.925 14.05 18.962 13.312Q20 12.575 20 12Q20 11.125 17.863 10.062Q15.725 9 12 9Q8.275 9 6.138 10.062Q4 11.125 4 12Q4 12.75 5.775 13.65Q7.55 14.55 10.15 14.9L7.9 12.65L8.4 12.15L11.5 15.25Z"}))});IconMaterial360SharpW100Filled.displayName="AmauiIconMaterial360SharpW100Filled";var IconMaterial360SharpW100Filled$1 = IconMaterial360SharpW100Filled;

  const IconMaterial360TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"360TwoTone",short_name:"360"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.77V20l4-4-4-4v2.73c-3.15-.56-5-1.9-5-2.73 0-1.06 3.04-3 8-3s8 1.94 8 3c0 .73-1.46 1.89-4 2.53v2.05c3.53-.77 6-2.53 6-4.58 0-2.76-4.48-5-10-5S2 9.24 2 12c0 2.24 2.94 4.13 7 4.77z"}))});IconMaterial360TwoTone.displayName="AmauiIconMaterial360TwoTone";var IconMaterial360TwoTone$1 = IconMaterial360TwoTone;

  const IconMaterial3dRotationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationRounded",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 2.1Q10.875 2.05 11.25 2.025Q11.625 2 12 2Q15.925 2 18.75 4.6Q21.575 7.2 21.95 11Q22 11.4 21.712 11.7Q21.425 12 21 12Q20.6 12 20.3 11.712Q20 11.425 19.95 11Q19.625 8.425 17.875 6.537Q16.125 4.65 13.55 4.15L14.3 4.9Q14.575 5.175 14.575 5.6Q14.575 6.025 14.3 6.3Q14.025 6.575 13.6 6.575Q13.175 6.575 12.9 6.3L10.1 3.5Q9.65 3.05 9.775 2.625Q9.9 2.2 10.5 2.1ZM13.5 21.9Q13.125 21.95 12.75 21.975Q12.375 22 12 22Q8.075 22 5.25 19.4Q2.425 16.8 2.05 13Q2 12.6 2.288 12.3Q2.575 12 3 12Q3.4 12 3.7 12.287Q4 12.575 4.05 13Q4.375 15.575 6.125 17.462Q7.875 19.35 10.45 19.85L9.7 19.1Q9.425 18.825 9.425 18.4Q9.425 17.975 9.7 17.7Q9.975 17.425 10.4 17.425Q10.825 17.425 11.1 17.7L13.9 20.5Q14.35 20.95 14.225 21.375Q14.1 21.8 13.5 21.9ZM12.5 15V9H15.5Q15.925 9 16.212 9.287Q16.5 9.575 16.5 10V14Q16.5 14.425 16.212 14.712Q15.925 15 15.5 15ZM14 13.5H15Q15 13.5 15 13.5Q15 13.5 15 13.5V10.5Q15 10.5 15 10.5Q15 10.5 15 10.5H14ZM8.25 15Q7.925 15 7.713 14.787Q7.5 14.575 7.5 14.25Q7.5 13.925 7.713 13.712Q7.925 13.5 8.25 13.5H10V12.5H9Q8.8 12.5 8.65 12.35Q8.5 12.2 8.5 12Q8.5 11.8 8.65 11.65Q8.8 11.5 9 11.5H10V10.5H8.25Q7.925 10.5 7.713 10.287Q7.5 10.075 7.5 9.75Q7.5 9.425 7.713 9.212Q7.925 9 8.25 9H10.5Q10.925 9 11.213 9.287Q11.5 9.575 11.5 10V14Q11.5 14.425 11.213 14.712Q10.925 15 10.5 15Z"}))});IconMaterial3dRotationRounded.displayName="AmauiIconMaterial3dRotationRounded";var IconMaterial3dRotationRounded$1 = IconMaterial3dRotationRounded;

  const IconMaterial3dRotationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationRoundedFilled",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 2.1Q10.875 2.05 11.25 2.025Q11.625 2 12 2Q15.925 2 18.75 4.6Q21.575 7.2 21.95 11Q22 11.4 21.712 11.7Q21.425 12 21 12Q20.6 12 20.3 11.712Q20 11.425 19.95 11Q19.625 8.425 17.875 6.537Q16.125 4.65 13.55 4.15L14.3 4.9Q14.575 5.175 14.575 5.6Q14.575 6.025 14.3 6.3Q14.025 6.575 13.6 6.575Q13.175 6.575 12.9 6.3L10.1 3.5Q9.65 3.05 9.775 2.625Q9.9 2.2 10.5 2.1ZM13.5 21.9Q13.125 21.95 12.75 21.975Q12.375 22 12 22Q8.075 22 5.25 19.4Q2.425 16.8 2.05 13Q2 12.6 2.288 12.3Q2.575 12 3 12Q3.4 12 3.7 12.287Q4 12.575 4.05 13Q4.375 15.575 6.125 17.462Q7.875 19.35 10.45 19.85L9.7 19.1Q9.425 18.825 9.425 18.4Q9.425 17.975 9.7 17.7Q9.975 17.425 10.4 17.425Q10.825 17.425 11.1 17.7L13.9 20.5Q14.35 20.95 14.225 21.375Q14.1 21.8 13.5 21.9ZM12.5 15V9H15.5Q15.925 9 16.212 9.287Q16.5 9.575 16.5 10V14Q16.5 14.425 16.212 14.712Q15.925 15 15.5 15ZM14 13.5H15Q15 13.5 15 13.5Q15 13.5 15 13.5V10.5Q15 10.5 15 10.5Q15 10.5 15 10.5H14ZM8.25 15Q7.925 15 7.713 14.787Q7.5 14.575 7.5 14.25Q7.5 13.925 7.713 13.712Q7.925 13.5 8.25 13.5H10V12.5H9Q8.8 12.5 8.65 12.35Q8.5 12.2 8.5 12Q8.5 11.8 8.65 11.65Q8.8 11.5 9 11.5H10V10.5H8.25Q7.925 10.5 7.713 10.287Q7.5 10.075 7.5 9.75Q7.5 9.425 7.713 9.212Q7.925 9 8.25 9H10.5Q10.925 9 11.213 9.287Q11.5 9.575 11.5 10V14Q11.5 14.425 11.213 14.712Q10.925 15 10.5 15Z"}))});IconMaterial3dRotationRoundedFilled.displayName="AmauiIconMaterial3dRotationRoundedFilled";var IconMaterial3dRotationRoundedFilled$1 = IconMaterial3dRotationRoundedFilled;

  const IconMaterial3dRotationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationRoundedW100",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.575 3.3Q11.7 3.3 11.788 3.3Q11.875 3.3 12 3.3Q15.525 3.3 18.05 5.725Q20.575 8.15 20.7 11.65Q20.7 11.8 20.6 11.9Q20.5 12 20.35 12Q20.2 12 20.1 11.9Q20 11.8 20 11.65Q19.875 8.55 17.725 6.375Q15.575 4.2 12.45 4L13.8 5.35Q13.925 5.475 13.925 5.6Q13.925 5.725 13.8 5.85Q13.675 5.975 13.55 5.975Q13.425 5.975 13.3 5.85L11.35 3.9Q11.15 3.7 11.213 3.512Q11.275 3.325 11.575 3.3ZM12.425 20.7Q12.3 20.7 12.213 20.7Q12.125 20.7 12 20.7Q8.475 20.7 5.95 18.275Q3.425 15.85 3.3 12.35Q3.3 12.2 3.4 12.1Q3.5 12 3.65 12Q3.8 12 3.9 12.1Q4 12.2 4 12.35Q4.125 15.45 6.275 17.625Q8.425 19.8 11.55 20L10.2 18.65Q10.075 18.525 10.075 18.4Q10.075 18.275 10.2 18.15Q10.325 18.025 10.45 18.025Q10.575 18.025 10.7 18.15L12.65 20.1Q12.85 20.3 12.788 20.488Q12.725 20.675 12.425 20.7ZM12.9 14.6V9.4H15.6Q16.025 9.4 16.312 9.688Q16.6 9.975 16.6 10.4V13.6Q16.6 14.025 16.312 14.312Q16.025 14.6 15.6 14.6ZM13.6 13.9H15.6Q15.75 13.9 15.825 13.825Q15.9 13.75 15.9 13.6V10.4Q15.9 10.25 15.825 10.175Q15.75 10.1 15.6 10.1H13.6ZM7.75 14.6Q7.6 14.6 7.5 14.5Q7.4 14.4 7.4 14.25Q7.4 14.1 7.5 14Q7.6 13.9 7.75 13.9H10.4V12.35H8.75Q8.6 12.35 8.5 12.25Q8.4 12.15 8.4 12Q8.4 11.85 8.5 11.75Q8.6 11.65 8.75 11.65H10.4V10.1H7.75Q7.6 10.1 7.5 10Q7.4 9.9 7.4 9.75Q7.4 9.6 7.5 9.5Q7.6 9.4 7.75 9.4H10.5Q10.75 9.4 10.925 9.575Q11.1 9.75 11.1 10V14Q11.1 14.25 10.925 14.425Q10.75 14.6 10.5 14.6Z"}))});IconMaterial3dRotationRoundedW100.displayName="AmauiIconMaterial3dRotationRoundedW100";var IconMaterial3dRotationRoundedW100$1 = IconMaterial3dRotationRoundedW100;

  const IconMaterial3dRotationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationRoundedW100Filled",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.575 3.3Q11.7 3.3 11.788 3.3Q11.875 3.3 12 3.3Q15.525 3.3 18.05 5.725Q20.575 8.15 20.7 11.65Q20.7 11.8 20.6 11.9Q20.5 12 20.35 12Q20.2 12 20.1 11.9Q20 11.8 20 11.65Q19.875 8.55 17.725 6.375Q15.575 4.2 12.45 4L13.8 5.35Q13.925 5.475 13.925 5.6Q13.925 5.725 13.8 5.85Q13.675 5.975 13.55 5.975Q13.425 5.975 13.3 5.85L11.35 3.9Q11.15 3.7 11.213 3.512Q11.275 3.325 11.575 3.3ZM12.425 20.7Q12.3 20.7 12.213 20.7Q12.125 20.7 12 20.7Q8.475 20.7 5.95 18.275Q3.425 15.85 3.3 12.35Q3.3 12.2 3.4 12.1Q3.5 12 3.65 12Q3.8 12 3.9 12.1Q4 12.2 4 12.35Q4.125 15.45 6.275 17.625Q8.425 19.8 11.55 20L10.2 18.65Q10.075 18.525 10.075 18.4Q10.075 18.275 10.2 18.15Q10.325 18.025 10.45 18.025Q10.575 18.025 10.7 18.15L12.65 20.1Q12.85 20.3 12.788 20.488Q12.725 20.675 12.425 20.7ZM12.9 14.6V9.4H15.6Q16.025 9.4 16.312 9.688Q16.6 9.975 16.6 10.4V13.6Q16.6 14.025 16.312 14.312Q16.025 14.6 15.6 14.6ZM13.6 13.9H15.6Q15.75 13.9 15.825 13.825Q15.9 13.75 15.9 13.6V10.4Q15.9 10.25 15.825 10.175Q15.75 10.1 15.6 10.1H13.6ZM7.75 14.6Q7.6 14.6 7.5 14.5Q7.4 14.4 7.4 14.25Q7.4 14.1 7.5 14Q7.6 13.9 7.75 13.9H10.4V12.35H8.75Q8.6 12.35 8.5 12.25Q8.4 12.15 8.4 12Q8.4 11.85 8.5 11.75Q8.6 11.65 8.75 11.65H10.4V10.1H7.75Q7.6 10.1 7.5 10Q7.4 9.9 7.4 9.75Q7.4 9.6 7.5 9.5Q7.6 9.4 7.75 9.4H10.5Q10.75 9.4 10.925 9.575Q11.1 9.75 11.1 10V14Q11.1 14.25 10.925 14.425Q10.75 14.6 10.5 14.6Z"}))});IconMaterial3dRotationRoundedW100Filled.displayName="AmauiIconMaterial3dRotationRoundedW100Filled";var IconMaterial3dRotationRoundedW100Filled$1 = IconMaterial3dRotationRoundedW100Filled;

  const IconMaterial3dRotationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationSharp",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 2.45Q9.775 2.2 10.512 2.1Q11.25 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12H20Q20 9.125 18.188 6.925Q16.375 4.725 13.55 4.15L15 5.6L13.6 7ZM14.95 21.55Q14.225 21.8 13.488 21.9Q12.75 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12H4Q4 14.875 5.812 17.075Q7.625 19.275 10.45 19.85L9 18.4L10.4 17ZM12.5 15V9H15.5Q15.925 9 16.212 9.287Q16.5 9.575 16.5 10V14Q16.5 14.425 16.212 14.712Q15.925 15 15.5 15ZM14 13.5H15Q15 13.5 15 13.5Q15 13.5 15 13.5V10.5Q15 10.5 15 10.5Q15 10.5 15 10.5H14ZM7.5 15V13.5H10V12.5H8.5V11.5H10V10.5H7.5V9H11.5V15Z"}))});IconMaterial3dRotationSharp.displayName="AmauiIconMaterial3dRotationSharp";var IconMaterial3dRotationSharp$1 = IconMaterial3dRotationSharp;

  const IconMaterial3dRotationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationSharpFilled",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 2.45Q9.775 2.2 10.512 2.1Q11.25 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12H20Q20 9.125 18.188 6.925Q16.375 4.725 13.55 4.15L15 5.6L13.6 7ZM14.95 21.55Q14.225 21.8 13.488 21.9Q12.75 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12H4Q4 14.875 5.812 17.075Q7.625 19.275 10.45 19.85L9 18.4L10.4 17ZM12.5 15V9H15.5Q15.925 9 16.212 9.287Q16.5 9.575 16.5 10V14Q16.5 14.425 16.212 14.712Q15.925 15 15.5 15ZM14 13.5H15Q15 13.5 15 13.5Q15 13.5 15 13.5V10.5Q15 10.5 15 10.5Q15 10.5 15 10.5H14ZM7.5 15V13.5H10V12.5H8.5V11.5H10V10.5H7.5V9H11.5V15Z"}))});IconMaterial3dRotationSharpFilled.displayName="AmauiIconMaterial3dRotationSharpFilled";var IconMaterial3dRotationSharpFilled$1 = IconMaterial3dRotationSharpFilled;

  const IconMaterial3dRotationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationSharpW100",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 3.4Q11.125 3.35 11.425 3.325Q11.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12H20Q20 8.8 17.825 6.5Q15.65 4.2 12.45 4L14.05 5.6L13.55 6.1ZM13.15 20.6Q12.875 20.65 12.575 20.675Q12.275 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12H4Q4 15.2 6.175 17.5Q8.35 19.8 11.55 20L9.95 18.4L10.45 17.9ZM12.9 14.6V9.4H15.6Q16.025 9.4 16.312 9.688Q16.6 9.975 16.6 10.4V13.6Q16.6 14.025 16.312 14.312Q16.025 14.6 15.6 14.6ZM13.6 13.9H15.6Q15.75 13.9 15.825 13.825Q15.9 13.75 15.9 13.6V10.4Q15.9 10.25 15.825 10.175Q15.75 10.1 15.6 10.1H13.6ZM7.4 14.6V13.9H10.4V12.35H8.4V11.65H10.4V10.1H7.4V9.4H11.1V14.6Z"}))});IconMaterial3dRotationSharpW100.displayName="AmauiIconMaterial3dRotationSharpW100";var IconMaterial3dRotationSharpW100$1 = IconMaterial3dRotationSharpW100;

  const IconMaterial3dRotationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationSharpW100Filled",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 3.4Q11.125 3.35 11.425 3.325Q11.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12H20Q20 8.8 17.825 6.5Q15.65 4.2 12.45 4L14.05 5.6L13.55 6.1ZM13.15 20.6Q12.875 20.65 12.575 20.675Q12.275 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12H4Q4 15.2 6.175 17.5Q8.35 19.8 11.55 20L9.95 18.4L10.45 17.9ZM12.9 14.6V9.4H15.6Q16.025 9.4 16.312 9.688Q16.6 9.975 16.6 10.4V13.6Q16.6 14.025 16.312 14.312Q16.025 14.6 15.6 14.6ZM13.6 13.9H15.6Q15.75 13.9 15.825 13.825Q15.9 13.75 15.9 13.6V10.4Q15.9 10.25 15.825 10.175Q15.75 10.1 15.6 10.1H13.6ZM7.4 14.6V13.9H10.4V12.35H8.4V11.65H10.4V10.1H7.4V9.4H11.1V14.6Z"}))});IconMaterial3dRotationSharpW100Filled.displayName="AmauiIconMaterial3dRotationSharpW100Filled";var IconMaterial3dRotationSharpW100Filled$1 = IconMaterial3dRotationSharpW100Filled;

  const IconMaterial3dRotationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3dRotationTwoTone",short_name:"3dRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.53 21.48C4.26 19.94 1.92 16.76 1.56 13H.06c.51 6.16 5.66 11 11.95 11l.66-.03-3.81-3.81-1.33 1.32zm.89-6.52c-.19 0-.37-.03-.52-.08-.16-.06-.29-.13-.4-.24-.11-.1-.2-.22-.26-.37-.06-.14-.09-.3-.09-.47h-1.3c0 .36.07.68.21.95.14.27.33.5.56.69.24.18.51.32.82.41.3.1.62.15.96.15.37 0 .72-.05 1.03-.15.32-.1.6-.25.83-.44s.42-.43.55-.72.2-.61.2-.97c0-.19-.02-.38-.07-.56-.05-.18-.12-.35-.23-.51-.1-.16-.24-.3-.4-.43-.17-.13-.37-.23-.61-.31.2-.09.37-.2.52-.33.15-.13.27-.27.37-.42.1-.15.17-.3.22-.46s.07-.32.07-.48c0-.36-.06-.68-.18-.96s-.29-.51-.51-.69c-.2-.19-.47-.33-.77-.43C9.11 8.05 8.77 8 8.4 8c-.36 0-.69.05-1 .16-.3.11-.57.26-.79.45-.21.19-.38.41-.51.67-.12.26-.18.54-.18.85h1.3c0-.17.03-.32.09-.45s.14-.25.25-.34.23-.17.38-.22.3-.08.48-.08c.4 0 .7.1.89.31.19.2.29.49.29.86 0 .18-.03.34-.08.49s-.14.27-.25.37c-.11.1-.25.18-.41.24-.16.06-.36.09-.58.09h-.77v1.03h.77c.22 0 .42.02.6.07s.33.13.45.23c.12.11.22.24.29.4s.1.35.1.57c0 .41-.12.72-.35.93-.23.23-.55.33-.95.33zm8.55-5.92c-.32-.33-.7-.59-1.14-.77-.44-.18-.93-.27-1.47-.27H12v8h2.3c.55 0 1.06-.09 1.51-.27s.84-.43 1.16-.76c.32-.33.57-.73.74-1.19.17-.47.26-.99.26-1.57v-.4c0-.58-.09-1.1-.26-1.57s-.42-.87-.74-1.2zm-.39 3.16c0 .42-.05.79-.14 1.13-.1.33-.24.62-.43.85-.19.23-.43.41-.71.53-.29.12-.62.18-.99.18h-.91V9.12h.97c.72 0 1.27.23 1.64.69.38.46.57 1.12.57 1.99v.4zM12.01 0l-.66.03 3.81 3.81 1.33-1.33c3.27 1.55 5.61 4.72 5.96 8.48h1.5C23.45 4.84 18.3 0 12.01 0z"}))});IconMaterial3dRotationTwoTone.displayName="AmauiIconMaterial3dRotationTwoTone";var IconMaterial3dRotationTwoTone$1 = IconMaterial3dRotationTwoTone;

  const IconMaterial3gMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataRounded",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H8Q8 15 8 15Q8 15 8 15V13Q8 13 8 13Q8 13 8 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H8Q8 11 8 11Q8 11 8 11V9Q8 9 8 9Q8 9 8 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H8Q8.825 7 9.413 7.587Q10 8.175 10 9V10.5Q10 11.15 9.575 11.575Q9.15 12 8.5 12Q9.15 12 9.575 12.425Q10 12.85 10 13.5V15Q10 15.825 9.413 16.413Q8.825 17 8 17ZM14 17Q13.175 17 12.588 16.413Q12 15.825 12 15V9Q12 8.175 12.588 7.587Q13.175 7 14 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9H14Q14 9 14 9Q14 9 14 9V15Q14 15 14 15Q14 15 14 15H19Q19 15 19 15Q19 15 19 15V13H17.5Q17.075 13 16.788 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.788 11.287Q17.075 11 17.5 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V15Q21 15.825 20.413 16.413Q19.825 17 19 17Z"}))});IconMaterial3gMobiledataRounded.displayName="AmauiIconMaterial3gMobiledataRounded";var IconMaterial3gMobiledataRounded$1 = IconMaterial3gMobiledataRounded;

  const IconMaterial3gMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataRoundedFilled",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H8Q8 15 8 15Q8 15 8 15V13Q8 13 8 13Q8 13 8 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H8Q8 11 8 11Q8 11 8 11V9Q8 9 8 9Q8 9 8 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H8Q8.825 7 9.413 7.587Q10 8.175 10 9V10.5Q10 11.15 9.575 11.575Q9.15 12 8.5 12Q9.15 12 9.575 12.425Q10 12.85 10 13.5V15Q10 15.825 9.413 16.413Q8.825 17 8 17ZM14 17Q13.175 17 12.588 16.413Q12 15.825 12 15V9Q12 8.175 12.588 7.587Q13.175 7 14 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9H14Q14 9 14 9Q14 9 14 9V15Q14 15 14 15Q14 15 14 15H19Q19 15 19 15Q19 15 19 15V13H17.5Q17.075 13 16.788 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.788 11.287Q17.075 11 17.5 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V15Q21 15.825 20.413 16.413Q19.825 17 19 17Z"}))});IconMaterial3gMobiledataRoundedFilled.displayName="AmauiIconMaterial3gMobiledataRoundedFilled";var IconMaterial3gMobiledataRoundedFilled$1 = IconMaterial3gMobiledataRoundedFilled;

  const IconMaterial3gMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataRoundedW100",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H7.85Q8.2 15.65 8.425 15.425Q8.65 15.2 8.65 14.85V13.15Q8.65 12.8 8.425 12.575Q8.2 12.35 7.85 12.35H4Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H7.85Q8.2 11.65 8.425 11.425Q8.65 11.2 8.65 10.85V9.15Q8.65 8.8 8.425 8.575Q8.2 8.35 7.85 8.35H4Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H7.85Q8.5 7.65 8.925 8.075Q9.35 8.5 9.35 9.15V10.85Q9.35 11.35 9.113 11.637Q8.875 11.925 8.5 12Q8.875 12.075 9.113 12.362Q9.35 12.65 9.35 13.15V14.85Q9.35 15.5 8.925 15.925Q8.5 16.35 7.85 16.35ZM14.15 16.35Q13.5 16.35 13.075 15.925Q12.65 15.5 12.65 14.85V9.15Q12.65 8.5 13.075 8.075Q13.5 7.65 14.15 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35H14.15Q13.8 8.35 13.575 8.575Q13.35 8.8 13.35 9.15V14.85Q13.35 15.2 13.575 15.425Q13.8 15.65 14.15 15.65H18.85Q19.2 15.65 19.425 15.425Q19.65 15.2 19.65 14.85V12.35H17.5Q17.35 12.35 17.25 12.25Q17.15 12.15 17.15 12Q17.15 11.85 17.25 11.75Q17.35 11.65 17.5 11.65H19.6Q19.925 11.65 20.138 11.862Q20.35 12.075 20.35 12.4V14.85Q20.35 15.5 19.925 15.925Q19.5 16.35 18.85 16.35Z"}))});IconMaterial3gMobiledataRoundedW100.displayName="AmauiIconMaterial3gMobiledataRoundedW100";var IconMaterial3gMobiledataRoundedW100$1 = IconMaterial3gMobiledataRoundedW100;

  const IconMaterial3gMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataRoundedW100Filled",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H7.85Q8.2 15.65 8.425 15.425Q8.65 15.2 8.65 14.85V13.15Q8.65 12.8 8.425 12.575Q8.2 12.35 7.85 12.35H4Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H7.85Q8.2 11.65 8.425 11.425Q8.65 11.2 8.65 10.85V9.15Q8.65 8.8 8.425 8.575Q8.2 8.35 7.85 8.35H4Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H7.85Q8.5 7.65 8.925 8.075Q9.35 8.5 9.35 9.15V10.85Q9.35 11.35 9.113 11.637Q8.875 11.925 8.5 12Q8.875 12.075 9.113 12.362Q9.35 12.65 9.35 13.15V14.85Q9.35 15.5 8.925 15.925Q8.5 16.35 7.85 16.35ZM14.15 16.35Q13.5 16.35 13.075 15.925Q12.65 15.5 12.65 14.85V9.15Q12.65 8.5 13.075 8.075Q13.5 7.65 14.15 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35H14.15Q13.8 8.35 13.575 8.575Q13.35 8.8 13.35 9.15V14.85Q13.35 15.2 13.575 15.425Q13.8 15.65 14.15 15.65H18.85Q19.2 15.65 19.425 15.425Q19.65 15.2 19.65 14.85V12.35H17.5Q17.35 12.35 17.25 12.25Q17.15 12.15 17.15 12Q17.15 11.85 17.25 11.75Q17.35 11.65 17.5 11.65H19.6Q19.925 11.65 20.138 11.862Q20.35 12.075 20.35 12.4V14.85Q20.35 15.5 19.925 15.925Q19.5 16.35 18.85 16.35Z"}))});IconMaterial3gMobiledataRoundedW100Filled.displayName="AmauiIconMaterial3gMobiledataRoundedW100Filled";var IconMaterial3gMobiledataRoundedW100Filled$1 = IconMaterial3gMobiledataRoundedW100Filled;

  const IconMaterial3gMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataSharp",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V15H8V13H3V11H8V9H3V7H10V17ZM12 17V7H21V9H14V15H19V13H16.5V11H21V17Z"}))});IconMaterial3gMobiledataSharp.displayName="AmauiIconMaterial3gMobiledataSharp";var IconMaterial3gMobiledataSharp$1 = IconMaterial3gMobiledataSharp;

  const IconMaterial3gMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataSharpFilled",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V15H8V13H3V11H8V9H3V7H10V17ZM12 17V7H21V9H14V15H19V13H16.5V11H21V17Z"}))});IconMaterial3gMobiledataSharpFilled.displayName="AmauiIconMaterial3gMobiledataSharpFilled";var IconMaterial3gMobiledataSharpFilled$1 = IconMaterial3gMobiledataSharpFilled;

  const IconMaterial3gMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataSharpW100",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 16.35V15.65H8.65V12.35H3.65V11.65H8.65V8.35H3.65V7.65H9.35V16.35ZM12.65 16.35V7.65H20.35V8.35H13.35V15.65H19.65V12.35H17.15V11.65H20.35V16.35Z"}))});IconMaterial3gMobiledataSharpW100.displayName="AmauiIconMaterial3gMobiledataSharpW100";var IconMaterial3gMobiledataSharpW100$1 = IconMaterial3gMobiledataSharpW100;

  const IconMaterial3gMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataSharpW100Filled",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 16.35V15.65H8.65V12.35H3.65V11.65H8.65V8.35H3.65V7.65H9.35V16.35ZM12.65 16.35V7.65H20.35V8.35H13.35V15.65H19.65V12.35H17.15V11.65H20.35V16.35Z"}))});IconMaterial3gMobiledataSharpW100Filled.displayName="AmauiIconMaterial3gMobiledataSharpW100Filled";var IconMaterial3gMobiledataSharpW100Filled$1 = IconMaterial3gMobiledataSharpW100Filled;

  const IconMaterial3gMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3gMobiledataTwoTone",short_name:"3gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,7v2h5v2H4v2h4v2H3v2h5c1.1,0,2-0.9,2-2v-1.5c0-0.83-0.67-1.5-1.5-1.5c0.83,0,1.5-0.67,1.5-1.5V9c0-1.1-0.9-2-2-2H3z M21,11v4c0,1.1-0.9,2-2,2h-5c-1.1,0-2-0.9-2-2V9c0-1.1,0.9-2,2-2h5c1.1,0,2,0.9,2,2h-7v6h5v-2h-2.5v-2H21z"}))))});IconMaterial3gMobiledataTwoTone.displayName="AmauiIconMaterial3gMobiledataTwoTone";var IconMaterial3gMobiledataTwoTone$1 = IconMaterial3gMobiledataTwoTone;

  const IconMaterial3kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusRounded",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM6.25 15H9Q9.425 15 9.713 14.712Q10 14.425 10 14V10Q10 9.575 9.713 9.287Q9.425 9 9 9H6.225Q5.925 9 5.713 9.212Q5.5 9.425 5.5 9.75Q5.5 10.075 5.713 10.287Q5.925 10.5 6.25 10.5H8.5V11.5H6.975Q6.775 11.5 6.638 11.65Q6.5 11.8 6.5 12Q6.5 12.2 6.65 12.35Q6.8 12.5 7 12.5H8.5V13.5H6.225Q5.925 13.5 5.713 13.712Q5.5 13.925 5.5 14.25Q5.5 14.575 5.713 14.787Q5.925 15 6.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14Z"}))});IconMaterial3kPlusRounded.displayName="AmauiIconMaterial3kPlusRounded";var IconMaterial3kPlusRounded$1 = IconMaterial3kPlusRounded;

  const IconMaterial3kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusRoundedFilled",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 14Q17.175 14 17.325 13.85Q17.475 13.7 17.475 13.5V12.5H18.5Q18.7 12.5 18.837 12.35Q18.975 12.2 18.975 12Q18.975 11.8 18.825 11.65Q18.675 11.5 18.475 11.5H17.475V10.475Q17.475 10.275 17.325 10.137Q17.175 10 16.975 10Q16.775 10 16.625 10.15Q16.475 10.3 16.475 10.5V11.5H15.475Q15.275 11.5 15.137 11.65Q15 11.8 15 12Q15 12.2 15.15 12.35Q15.3 12.5 15.5 12.5H16.475V13.525Q16.475 13.725 16.625 13.863Q16.775 14 16.975 14ZM11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM6.25 15H9Q9.425 15 9.713 14.712Q10 14.425 10 14V10Q10 9.575 9.713 9.287Q9.425 9 9 9H6.225Q5.925 9 5.713 9.212Q5.5 9.425 5.5 9.75Q5.5 10.075 5.713 10.287Q5.925 10.5 6.25 10.5H8.5V11.5H6.975Q6.775 11.5 6.638 11.65Q6.5 11.8 6.5 12Q6.5 12.2 6.65 12.35Q6.8 12.5 7 12.5H8.5V13.5H6.225Q5.925 13.5 5.713 13.712Q5.5 13.925 5.5 14.25Q5.5 14.575 5.713 14.787Q5.925 15 6.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial3kPlusRoundedFilled.displayName="AmauiIconMaterial3kPlusRoundedFilled";var IconMaterial3kPlusRoundedFilled$1 = IconMaterial3kPlusRoundedFilled;

  const IconMaterial3kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusRoundedW100",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM6.85 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V10.1Q10.2 9.8 10 9.6Q9.8 9.4 9.5 9.4H6.825Q6.7 9.4 6.6 9.5Q6.5 9.6 6.5 9.75Q6.5 9.9 6.6 10Q6.7 10.1 6.85 10.1H9.5V11.65H7.825Q7.7 11.65 7.6 11.75Q7.5 11.85 7.5 12Q7.5 12.15 7.6 12.25Q7.7 12.35 7.85 12.35H9.5V13.9H6.825Q6.7 13.9 6.6 14Q6.5 14.1 6.5 14.25Q6.5 14.4 6.6 14.5Q6.7 14.6 6.85 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85Z"}))});IconMaterial3kPlusRoundedW100.displayName="AmauiIconMaterial3kPlusRoundedW100";var IconMaterial3kPlusRoundedW100$1 = IconMaterial3kPlusRoundedW100;

  const IconMaterial3kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusRoundedW100Filled",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.175 13.85Q17.325 13.85 17.425 13.75Q17.525 13.65 17.525 13.5V12.35H18.7Q18.85 12.35 18.95 12.25Q19.05 12.15 19.05 12Q19.05 11.85 18.95 11.75Q18.85 11.65 18.7 11.65H17.525V10.475Q17.525 10.35 17.425 10.25Q17.325 10.15 17.175 10.15Q17.025 10.15 16.925 10.25Q16.825 10.35 16.825 10.5V11.65H15.65Q15.525 11.65 15.413 11.75Q15.3 11.85 15.3 12Q15.3 12.15 15.413 12.25Q15.525 12.35 15.65 12.35H16.825V13.525Q16.825 13.65 16.925 13.75Q17.025 13.85 17.175 13.85ZM12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM6.85 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V10.1Q10.2 9.8 10 9.6Q9.8 9.4 9.5 9.4H6.825Q6.7 9.4 6.6 9.5Q6.5 9.6 6.5 9.75Q6.5 9.9 6.6 10Q6.7 10.1 6.85 10.1H9.5V11.65H7.825Q7.7 11.65 7.6 11.75Q7.5 11.85 7.5 12Q7.5 12.15 7.6 12.25Q7.7 12.35 7.85 12.35H9.5V13.9H6.825Q6.7 13.9 6.6 14Q6.5 14.1 6.5 14.25Q6.5 14.4 6.6 14.5Q6.7 14.6 6.85 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial3kPlusRoundedW100Filled.displayName="AmauiIconMaterial3kPlusRoundedW100Filled";var IconMaterial3kPlusRoundedW100Filled$1 = IconMaterial3kPlusRoundedW100Filled;

  const IconMaterial3kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusSharp",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16.075L13.75 12L16.075 9H14.25L12.5 11.25V9H11ZM5.5 15H10V9H5.5V10.5H8.5V11.5H6.5V12.5H8.5V13.5H5.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial3kPlusSharp.displayName="AmauiIconMaterial3kPlusSharp";var IconMaterial3kPlusSharp$1 = IconMaterial3kPlusSharp;

  const IconMaterial3kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusSharpFilled",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16L13.75 12L16 9H14.25L12.5 11.25V9H11ZM5.5 15H10V9H5.5V10.5H8.5V11.5H6.5V12.5H8.5V13.5H5.5ZM3 21V3H21V21Z"}))});IconMaterial3kPlusSharpFilled.displayName="AmauiIconMaterial3kPlusSharpFilled";var IconMaterial3kPlusSharpFilled$1 = IconMaterial3kPlusSharpFilled;

  const IconMaterial3kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusSharpW100",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V9.4H6.5V10.1H9.5V11.65H7.5V12.35H9.5V13.9H6.5ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial3kPlusSharpW100.displayName="AmauiIconMaterial3kPlusSharpW100";var IconMaterial3kPlusSharpW100$1 = IconMaterial3kPlusSharpW100;

  const IconMaterial3kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusSharpW100Filled",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V9.4H6.5V10.1H9.5V11.65H7.5V12.35H9.5V13.9H6.5ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial3kPlusSharpW100Filled.displayName="AmauiIconMaterial3kPlusSharpW100Filled";var IconMaterial3kPlusSharpW100Filled$1 = IconMaterial3kPlusSharpW100Filled;

  const IconMaterial3kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kPlusTwoTone",short_name:"3kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M11,9h1.5v2.25L14.25,9H16l-2.25,3L16,15 h-1.75l-1.75-2.25V15H11V9z M5.5,13.5h3v-1h-2v-1h2v-1h-3V9H9c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H5.5V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,14v-4c0-0.55-0.45-1-1-1H5.5v1.5h3v1h-2v1h2v1h-3V15H9C9.55,15,10,14.55,10,14z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.5,12.75 14.25,15 16,15 13.75,12 16,9 14.25,9 12.5,11.25 12.5,9 11,9 11,15 12.5,15"}))))});IconMaterial3kPlusTwoTone.displayName="AmauiIconMaterial3kPlusTwoTone";var IconMaterial3kPlusTwoTone$1 = IconMaterial3kPlusTwoTone;

  const IconMaterial3kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kRounded",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.25 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7.225Q6.925 9 6.713 9.212Q6.5 9.425 6.5 9.75Q6.5 10.075 6.713 10.287Q6.925 10.5 7.25 10.5H9.5V11.5H7.975Q7.775 11.5 7.638 11.65Q7.5 11.8 7.5 12Q7.5 12.2 7.65 12.35Q7.8 12.5 8 12.5H9.5V13.5H7.225Q6.925 13.5 6.713 13.712Q6.5 13.925 6.5 14.25Q6.5 14.575 6.713 14.787Q6.925 15 7.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial3kRounded.displayName="AmauiIconMaterial3kRounded";var IconMaterial3kRounded$1 = IconMaterial3kRounded;

  const IconMaterial3kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kRoundedFilled",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.25 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7.225Q6.925 9 6.713 9.212Q6.5 9.425 6.5 9.75Q6.5 10.075 6.713 10.287Q6.925 10.5 7.25 10.5H9.5V11.5H7.975Q7.775 11.5 7.638 11.65Q7.5 11.8 7.5 12Q7.5 12.2 7.65 12.35Q7.8 12.5 8 12.5H9.5V13.5H7.225Q6.925 13.5 6.713 13.712Q6.5 13.925 6.5 14.25Q6.5 14.575 6.713 14.787Q6.925 15 7.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial3kRoundedFilled.displayName="AmauiIconMaterial3kRoundedFilled";var IconMaterial3kRoundedFilled$1 = IconMaterial3kRoundedFilled;

  const IconMaterial3kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kRoundedW100",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.35 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V10.1Q10.7 9.8 10.5 9.6Q10.3 9.4 10 9.4H7.325Q7.2 9.4 7.1 9.5Q7 9.6 7 9.75Q7 9.9 7.1 10Q7.2 10.1 7.35 10.1H10V11.65H8.325Q8.2 11.65 8.1 11.75Q8 11.85 8 12Q8 12.15 8.1 12.25Q8.2 12.35 8.35 12.35H10V13.9H7.325Q7.2 13.9 7.1 14Q7 14.1 7 14.25Q7 14.4 7.1 14.5Q7.2 14.6 7.35 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial3kRoundedW100.displayName="AmauiIconMaterial3kRoundedW100";var IconMaterial3kRoundedW100$1 = IconMaterial3kRoundedW100;

  const IconMaterial3kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kRoundedW100Filled",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.35 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V10.1Q10.7 9.8 10.5 9.6Q10.3 9.4 10 9.4H7.325Q7.2 9.4 7.1 9.5Q7 9.6 7 9.75Q7 9.9 7.1 10Q7.2 10.1 7.35 10.1H10V11.65H8.325Q8.2 11.65 8.1 11.75Q8 11.85 8 12Q8 12.15 8.1 12.25Q8.2 12.35 8.35 12.35H10V13.9H7.325Q7.2 13.9 7.1 14Q7 14.1 7 14.25Q7 14.4 7.1 14.5Q7.2 14.6 7.35 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial3kRoundedW100Filled.displayName="AmauiIconMaterial3kRoundedW100Filled";var IconMaterial3kRoundedW100Filled$1 = IconMaterial3kRoundedW100Filled;

  const IconMaterial3kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kSharp",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18.075L15.75 12L18.075 9H16.25L14.5 11.25V9H13ZM6.5 15H11V9H6.5V10.5H9.5V11.5H7.5V12.5H9.5V13.5H6.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial3kSharp.displayName="AmauiIconMaterial3kSharp";var IconMaterial3kSharp$1 = IconMaterial3kSharp;

  const IconMaterial3kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kSharpFilled",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18L15.75 12L18 9H16.25L14.5 11.25V9H13ZM6.5 15H11V9H6.5V10.5H9.5V11.5H7.5V12.5H9.5V13.5H6.5ZM3 21V3H21V21Z"}))});IconMaterial3kSharpFilled.displayName="AmauiIconMaterial3kSharpFilled";var IconMaterial3kSharpFilled$1 = IconMaterial3kSharpFilled;

  const IconMaterial3kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kSharpW100",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V9.4H7V10.1H10V11.65H8V12.35H10V13.9H7ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial3kSharpW100.displayName="AmauiIconMaterial3kSharpW100";var IconMaterial3kSharpW100$1 = IconMaterial3kSharpW100;

  const IconMaterial3kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kSharpW100Filled",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V9.4H7V10.1H10V11.65H8V12.35H10V13.9H7ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial3kSharpW100Filled.displayName="AmauiIconMaterial3kSharpW100Filled";var IconMaterial3kSharpW100Filled$1 = IconMaterial3kSharpW100Filled;

  const IconMaterial3kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3kTwoTone",short_name:"3k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,9h1.5v2.25L16.25,9H18l-2.25,3L18,15h-1.75l-1.75-2.25V15H13V9z M6.5,13.5h3v-1h-2v-1 h2v-1h-3V9H10c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H6.5V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,14v-4c0-0.55-0.45-1-1-1H6.5v1.5h3v1h-2v1h2v1h-3V15H10C10.55,15,11,14.55,11,14z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,12.75 16.25,15 18,15 15.75,12 18,9 16.25,9 14.5,11.25 14.5,9 13,9 13,15 14.5,15"}))))});IconMaterial3kTwoTone.displayName="AmauiIconMaterial3kTwoTone";var IconMaterial3kTwoTone$1 = IconMaterial3kTwoTone;

  const IconMaterial3mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpRounded",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 11.5H13.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V6.5Q14.5 6.075 14.213 5.787Q13.925 5.5 13.5 5.5H10.725Q10.425 5.5 10.213 5.713Q10 5.925 10 6.25Q10 6.575 10.213 6.787Q10.425 7 10.75 7H13V8H11.475Q11.275 8 11.137 8.15Q11 8.3 11 8.5Q11 8.7 11.15 8.85Q11.3 9 11.5 9H13V10H10.725Q10.425 10 10.213 10.212Q10 10.425 10 10.75Q10 11.075 10.213 11.287Q10.425 11.5 10.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial3mpRounded.displayName="AmauiIconMaterial3mpRounded";var IconMaterial3mpRounded$1 = IconMaterial3mpRounded;

  const IconMaterial3mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpRoundedFilled",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 11.5H13.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V6.5Q14.5 6.075 14.213 5.787Q13.925 5.5 13.5 5.5H10.725Q10.425 5.5 10.213 5.713Q10 5.925 10 6.25Q10 6.575 10.213 6.787Q10.425 7 10.75 7H13V8H11.475Q11.275 8 11.137 8.15Q11 8.3 11 8.5Q11 8.7 11.15 8.85Q11.3 9 11.5 9H13V10H10.725Q10.425 10 10.213 10.212Q10 10.425 10 10.75Q10 11.075 10.213 11.287Q10.425 11.5 10.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial3mpRoundedFilled.displayName="AmauiIconMaterial3mpRoundedFilled";var IconMaterial3mpRoundedFilled$1 = IconMaterial3mpRoundedFilled;

  const IconMaterial3mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpRoundedW100",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 11.1H13.25Q13.525 11.1 13.688 10.938Q13.85 10.775 13.85 10.5V6.5Q13.85 6.225 13.688 6.062Q13.525 5.9 13.25 5.9H10.475Q10.35 5.9 10.25 6Q10.15 6.1 10.15 6.25Q10.15 6.4 10.25 6.5Q10.35 6.6 10.5 6.6H13.15V8.15H11.475Q11.35 8.15 11.25 8.25Q11.15 8.35 11.15 8.5Q11.15 8.65 11.25 8.75Q11.35 8.85 11.5 8.85H13.15V10.4H10.475Q10.35 10.4 10.25 10.5Q10.15 10.6 10.15 10.75Q10.15 10.9 10.25 11Q10.35 11.1 10.5 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial3mpRoundedW100.displayName="AmauiIconMaterial3mpRoundedW100";var IconMaterial3mpRoundedW100$1 = IconMaterial3mpRoundedW100;

  const IconMaterial3mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpRoundedW100Filled",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 11.1H13.25Q13.525 11.1 13.688 10.938Q13.85 10.775 13.85 10.5V6.5Q13.85 6.225 13.688 6.062Q13.525 5.9 13.25 5.9H10.475Q10.35 5.9 10.25 6Q10.15 6.1 10.15 6.25Q10.15 6.4 10.25 6.5Q10.35 6.6 10.5 6.6H13.15V8.15H11.475Q11.35 8.15 11.25 8.25Q11.15 8.35 11.15 8.5Q11.15 8.65 11.25 8.75Q11.35 8.85 11.5 8.85H13.15V10.4H10.475Q10.35 10.4 10.25 10.5Q10.15 10.6 10.15 10.75Q10.15 10.9 10.25 11Q10.35 11.1 10.5 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial3mpRoundedW100Filled.displayName="AmauiIconMaterial3mpRoundedW100Filled";var IconMaterial3mpRoundedW100Filled$1 = IconMaterial3mpRoundedW100Filled;

  const IconMaterial3mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpSharp",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V5.5H10V7H13V8H11V9H13V10H10ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial3mpSharp.displayName="AmauiIconMaterial3mpSharp";var IconMaterial3mpSharp$1 = IconMaterial3mpSharp;

  const IconMaterial3mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpSharpFilled",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V5.5H10V7H13V8H11V9H13V10H10ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial3mpSharpFilled.displayName="AmauiIconMaterial3mpSharpFilled";var IconMaterial3mpSharpFilled$1 = IconMaterial3mpSharpFilled;

  const IconMaterial3mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpSharpW100",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V5.9H10.15V6.6H13.15V8.15H11.15V8.85H13.15V10.4H10.15ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial3mpSharpW100.displayName="AmauiIconMaterial3mpSharpW100";var IconMaterial3mpSharpW100$1 = IconMaterial3mpSharpW100;

  const IconMaterial3mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpSharpW100Filled",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V5.9H10.15V6.6H13.15V8.15H11.15V8.85H13.15V10.4H10.15ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial3mpSharpW100Filled.displayName="AmauiIconMaterial3mpSharpW100Filled";var IconMaterial3mpSharpW100Filled$1 = IconMaterial3mpSharpW100Filled;

  const IconMaterial3mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3mpTwoTone",short_name:"3mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M10,10h3 V9h-2V8h2V7h-3V5.5h3.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H10V10z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14 h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,10.5v-4c0-0.55-0.45-1-1-1H10V7h3v1h-2v1h2v1h-3v1.5h3.5C14.05,11.5,14.5,11.05,14.5,10.5z"}))))});IconMaterial3mpTwoTone.displayName="AmauiIconMaterial3mpTwoTone";var IconMaterial3mpTwoTone$1 = IconMaterial3mpTwoTone;

  const IconMaterial3pRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pRounded",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14H16V13.45Q16 12.35 14.9 11.675Q13.8 11 12 11Q10.2 11 9.1 11.675Q8 12.35 8 13.45ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterial3pRounded.displayName="AmauiIconMaterial3pRounded";var IconMaterial3pRounded$1 = IconMaterial3pRounded;

  const IconMaterial3pRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pRoundedFilled",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14H16V13.45Q16 12.35 14.9 11.675Q13.8 11 12 11Q10.2 11 9.1 11.675Q8 12.35 8 13.45ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterial3pRoundedFilled.displayName="AmauiIconMaterial3pRoundedFilled";var IconMaterial3pRoundedFilled$1 = IconMaterial3pRoundedFilled;

  const IconMaterial3pRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pRoundedW100",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 12.85H15.1V12.8Q15.1 12.1 14.213 11.625Q13.325 11.15 12 11.15Q10.675 11.15 9.788 11.625Q8.9 12.1 8.9 12.8ZM12 9.35Q12.575 9.35 12.963 8.962Q13.35 8.575 13.35 8Q13.35 7.425 12.963 7.037Q12.575 6.65 12 6.65Q11.425 6.65 11.038 7.037Q10.65 7.425 10.65 8Q10.65 8.575 11.038 8.962Q11.425 9.35 12 9.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterial3pRoundedW100.displayName="AmauiIconMaterial3pRoundedW100";var IconMaterial3pRoundedW100$1 = IconMaterial3pRoundedW100;

  const IconMaterial3pRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pRoundedW100Filled",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 12.85H15.1V12.8Q15.1 12.1 14.213 11.625Q13.325 11.15 12 11.15Q10.675 11.15 9.788 11.625Q8.9 12.1 8.9 12.8ZM12 9.35Q12.575 9.35 12.963 8.962Q13.35 8.575 13.35 8Q13.35 7.425 12.963 7.037Q12.575 6.65 12 6.65Q11.425 6.65 11.038 7.037Q10.65 7.425 10.65 8Q10.65 8.575 11.038 8.962Q11.425 9.35 12 9.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterial3pRoundedW100Filled.displayName="AmauiIconMaterial3pRoundedW100Filled";var IconMaterial3pRoundedW100Filled$1 = IconMaterial3pRoundedW100Filled;

  const IconMaterial3pSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pSharp",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14H16V13.45Q16 12.35 14.9 11.675Q13.8 11 12 11Q10.2 11 9.1 11.675Q8 12.35 8 13.45ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterial3pSharp.displayName="AmauiIconMaterial3pSharp";var IconMaterial3pSharp$1 = IconMaterial3pSharp;

  const IconMaterial3pSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pSharpFilled",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14H16V13.45Q16 12.35 14.9 11.675Q13.8 11 12 11Q10.2 11 9.1 11.675Q8 12.35 8 13.45ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM2 22V2H22V18H6Z"}))});IconMaterial3pSharpFilled.displayName="AmauiIconMaterial3pSharpFilled";var IconMaterial3pSharpFilled$1 = IconMaterial3pSharpFilled;

  const IconMaterial3pSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pSharpW100",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 12.85H15.1V12.8Q15.1 12.1 14.213 11.625Q13.325 11.15 12 11.15Q10.675 11.15 9.788 11.625Q8.9 12.1 8.9 12.8ZM12 9.35Q12.575 9.35 12.963 8.962Q13.35 8.575 13.35 8Q13.35 7.425 12.963 7.037Q12.575 6.65 12 6.65Q11.425 6.65 11.038 7.037Q10.65 7.425 10.65 8Q10.65 8.575 11.038 8.962Q11.425 9.35 12 9.35ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterial3pSharpW100.displayName="AmauiIconMaterial3pSharpW100";var IconMaterial3pSharpW100$1 = IconMaterial3pSharpW100;

  const IconMaterial3pSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pSharpW100Filled",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 12.85H15.1V12.8Q15.1 12.1 14.213 11.625Q13.325 11.15 12 11.15Q10.675 11.15 9.788 11.625Q8.9 12.1 8.9 12.8ZM12 9.35Q12.575 9.35 12.963 8.962Q13.35 8.575 13.35 8Q13.35 7.425 12.963 7.037Q12.575 6.65 12 6.65Q11.425 6.65 11.038 7.037Q10.65 7.425 10.65 8Q10.65 8.575 11.038 8.962Q11.425 9.35 12 9.35ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterial3pSharpW100Filled.displayName="AmauiIconMaterial3pSharpW100Filled";var IconMaterial3pSharpW100Filled$1 = IconMaterial3pSharpW100Filled;

  const IconMaterial3pTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"3pTwoTone",short_name:"3p"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,4v13.17L5.17,16H20V4H4z M12,6c1.1,0,2,0.9,2,2s-0.9,2-2,2s-2-0.9-2-2S10.9,6,12,6z M16,14H8v-0.57 c0-0.81,0.48-1.53,1.22-1.85C10.07,11.21,11.01,11,12,11c0.99,0,1.93,0.21,2.78,0.58C15.52,11.9,16,12.62,16,13.43V14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4.01c-1.1,0-2,0.9-2,2L2,22l4-4h14c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,16H5.17L4,17.17V4h16V16z M12,10 c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S10.9,10,12,10z M16,13.43c0-0.81-0.48-1.53-1.22-1.85C13.93,11.21,12.99,11,12,11 c-0.99,0-1.93,0.21-2.78,0.58C8.48,11.9,8,12.62,8,13.43V14h8V13.43z"})))});IconMaterial3pTwoTone.displayName="AmauiIconMaterial3pTwoTone";var IconMaterial3pTwoTone$1 = IconMaterial3pTwoTone;

  const IconMaterial4gMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataRounded",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16V14H4Q3.575 14 3.288 13.712Q3 13.425 3 13V8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8V12H7V8Q7 7.575 7.287 7.287Q7.575 7 8 7Q8.425 7 8.713 7.287Q9 7.575 9 8V12H10Q10.425 12 10.713 12.287Q11 12.575 11 13Q11 13.425 10.713 13.712Q10.425 14 10 14H9V16Q9 16.425 8.713 16.712Q8.425 17 8 17ZM14 17Q13.175 17 12.588 16.413Q12 15.825 12 15V9Q12 8.175 12.588 7.587Q13.175 7 14 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9H14Q14 9 14 9Q14 9 14 9V15Q14 15 14 15Q14 15 14 15H19Q19 15 19 15Q19 15 19 15V13H17.5Q17.075 13 16.788 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.788 11.287Q17.075 11 17.5 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V15Q21 15.825 20.413 16.413Q19.825 17 19 17Z"}))});IconMaterial4gMobiledataRounded.displayName="AmauiIconMaterial4gMobiledataRounded";var IconMaterial4gMobiledataRounded$1 = IconMaterial4gMobiledataRounded;

  const IconMaterial4gMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataRoundedFilled",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16V14H4Q3.575 14 3.288 13.712Q3 13.425 3 13V8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8V12H7V8Q7 7.575 7.287 7.287Q7.575 7 8 7Q8.425 7 8.713 7.287Q9 7.575 9 8V12H10Q10.425 12 10.713 12.287Q11 12.575 11 13Q11 13.425 10.713 13.712Q10.425 14 10 14H9V16Q9 16.425 8.713 16.712Q8.425 17 8 17ZM14 17Q13.175 17 12.588 16.413Q12 15.825 12 15V9Q12 8.175 12.588 7.587Q13.175 7 14 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9H14Q14 9 14 9Q14 9 14 9V15Q14 15 14 15Q14 15 14 15H19Q19 15 19 15Q19 15 19 15V13H17.5Q17.075 13 16.788 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.788 11.287Q17.075 11 17.5 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V15Q21 15.825 20.413 16.413Q19.825 17 19 17Z"}))});IconMaterial4gMobiledataRoundedFilled.displayName="AmauiIconMaterial4gMobiledataRoundedFilled";var IconMaterial4gMobiledataRoundedFilled$1 = IconMaterial4gMobiledataRoundedFilled;

  const IconMaterial4gMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataRoundedW100",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.35Q7.85 16.35 7.75 16.25Q7.65 16.15 7.65 16V13.35H4.4Q4.075 13.35 3.863 13.137Q3.65 12.925 3.65 12.6V8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65Q4.15 7.65 4.25 7.75Q4.35 7.85 4.35 8V12.65H7.65V8Q7.65 7.85 7.75 7.75Q7.85 7.65 8 7.65Q8.15 7.65 8.25 7.75Q8.35 7.85 8.35 8V12.65H10Q10.15 12.65 10.25 12.75Q10.35 12.85 10.35 13Q10.35 13.15 10.25 13.25Q10.15 13.35 10 13.35H8.35V16Q8.35 16.15 8.25 16.25Q8.15 16.35 8 16.35ZM14.15 16.35Q13.5 16.35 13.075 15.925Q12.65 15.5 12.65 14.85V9.15Q12.65 8.5 13.075 8.075Q13.5 7.65 14.15 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35H14.15Q13.8 8.35 13.575 8.575Q13.35 8.8 13.35 9.15V14.85Q13.35 15.2 13.575 15.425Q13.8 15.65 14.15 15.65H18.85Q19.2 15.65 19.425 15.425Q19.65 15.2 19.65 14.85V12.35H17.5Q17.35 12.35 17.25 12.25Q17.15 12.15 17.15 12Q17.15 11.85 17.25 11.75Q17.35 11.65 17.5 11.65H19.6Q19.925 11.65 20.138 11.862Q20.35 12.075 20.35 12.4V14.85Q20.35 15.5 19.925 15.925Q19.5 16.35 18.85 16.35Z"}))});IconMaterial4gMobiledataRoundedW100.displayName="AmauiIconMaterial4gMobiledataRoundedW100";var IconMaterial4gMobiledataRoundedW100$1 = IconMaterial4gMobiledataRoundedW100;

  const IconMaterial4gMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataRoundedW100Filled",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.35Q7.85 16.35 7.75 16.25Q7.65 16.15 7.65 16V13.35H4.4Q4.075 13.35 3.863 13.137Q3.65 12.925 3.65 12.6V8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65Q4.15 7.65 4.25 7.75Q4.35 7.85 4.35 8V12.65H7.65V8Q7.65 7.85 7.75 7.75Q7.85 7.65 8 7.65Q8.15 7.65 8.25 7.75Q8.35 7.85 8.35 8V12.65H10Q10.15 12.65 10.25 12.75Q10.35 12.85 10.35 13Q10.35 13.15 10.25 13.25Q10.15 13.35 10 13.35H8.35V16Q8.35 16.15 8.25 16.25Q8.15 16.35 8 16.35ZM14.15 16.35Q13.5 16.35 13.075 15.925Q12.65 15.5 12.65 14.85V9.15Q12.65 8.5 13.075 8.075Q13.5 7.65 14.15 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35H14.15Q13.8 8.35 13.575 8.575Q13.35 8.8 13.35 9.15V14.85Q13.35 15.2 13.575 15.425Q13.8 15.65 14.15 15.65H18.85Q19.2 15.65 19.425 15.425Q19.65 15.2 19.65 14.85V12.35H17.5Q17.35 12.35 17.25 12.25Q17.15 12.15 17.15 12Q17.15 11.85 17.25 11.75Q17.35 11.65 17.5 11.65H19.6Q19.925 11.65 20.138 11.862Q20.35 12.075 20.35 12.4V14.85Q20.35 15.5 19.925 15.925Q19.5 16.35 18.85 16.35Z"}))});IconMaterial4gMobiledataRoundedW100Filled.displayName="AmauiIconMaterial4gMobiledataRoundedW100Filled";var IconMaterial4gMobiledataRoundedW100Filled$1 = IconMaterial4gMobiledataRoundedW100Filled;

  const IconMaterial4gMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataSharp",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V14H3V7H5V12H7V7H9V12H11V14H9V17ZM12 17V7H21V9H14V15H19V13H16.5V11H21V17Z"}))});IconMaterial4gMobiledataSharp.displayName="AmauiIconMaterial4gMobiledataSharp";var IconMaterial4gMobiledataSharp$1 = IconMaterial4gMobiledataSharp;

  const IconMaterial4gMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataSharpFilled",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V14H3V7H5V12H7V7H9V12H11V14H9V17ZM12 17V7H21V9H14V15H19V13H16.5V11H21V17Z"}))});IconMaterial4gMobiledataSharpFilled.displayName="AmauiIconMaterial4gMobiledataSharpFilled";var IconMaterial4gMobiledataSharpFilled$1 = IconMaterial4gMobiledataSharpFilled;

  const IconMaterial4gMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataSharpW100",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.35V13.35H3.65V7.65H4.35V12.65H7.65V7.65H8.35V12.65H10.35V13.35H8.35V16.35ZM12.65 16.35V7.65H20.35V8.35H13.35V15.65H19.65V12.35H17.15V11.65H20.35V16.35Z"}))});IconMaterial4gMobiledataSharpW100.displayName="AmauiIconMaterial4gMobiledataSharpW100";var IconMaterial4gMobiledataSharpW100$1 = IconMaterial4gMobiledataSharpW100;

  const IconMaterial4gMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataSharpW100Filled",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.35V13.35H3.65V7.65H4.35V12.65H7.65V7.65H8.35V12.65H10.35V13.35H8.35V16.35ZM12.65 16.35V7.65H20.35V8.35H13.35V15.65H19.65V12.35H17.15V11.65H20.35V16.35Z"}))});IconMaterial4gMobiledataSharpW100Filled.displayName="AmauiIconMaterial4gMobiledataSharpW100Filled";var IconMaterial4gMobiledataSharpW100Filled$1 = IconMaterial4gMobiledataSharpW100Filled;

  const IconMaterial4gMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gMobiledataTwoTone",short_name:"4gMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,7H7v5H5V7H3v7h4v3h2v-3h2v-2H9V7z M17,11v2h2v2h-5V9h7c0-1.1-0.9-2-2-2h-5c-1.1,0-2,0.9-2,2v6c0,1.1,0.9,2,2,2h5 c1.1,0,2-0.9,2-2v-4H17z"}))))});IconMaterial4gMobiledataTwoTone.displayName="AmauiIconMaterial4gMobiledataTwoTone";var IconMaterial4gMobiledataTwoTone$1 = IconMaterial4gMobiledataTwoTone;

  const IconMaterial4gPlusMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataRounded",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 15Q20.575 15 20.288 14.712Q20 14.425 20 14V13H19Q18.575 13 18.288 12.712Q18 12.425 18 12Q18 11.575 18.288 11.287Q18.575 11 19 11H20V10Q20 9.575 20.288 9.287Q20.575 9 21 9Q21.425 9 21.712 9.287Q22 9.575 22 10V11H23Q23.425 11 23.712 11.287Q24 11.575 24 12Q24 12.425 23.712 12.712Q23.425 13 23 13H22V14Q22 14.425 21.712 14.712Q21.425 15 21 15ZM6 17Q5.575 17 5.287 16.712Q5 16.425 5 16V14H2Q1.575 14 1.288 13.712Q1 13.425 1 13V8Q1 7.575 1.288 7.287Q1.575 7 2 7Q2.425 7 2.713 7.287Q3 7.575 3 8V12H5V8Q5 7.575 5.287 7.287Q5.575 7 6 7Q6.425 7 6.713 7.287Q7 7.575 7 8V12Q7.425 12 7.713 12.287Q8 12.575 8 13Q8 13.425 7.713 13.712Q7.425 14 7 14V16Q7 16.425 6.713 16.712Q6.425 17 6 17ZM11 17Q10.175 17 9.588 16.413Q9 15.825 9 15V9Q9 8.175 9.588 7.587Q10.175 7 11 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8Q17 8.425 16.712 8.712Q16.425 9 16 9H11Q11 9 11 9Q11 9 11 9V15Q11 15 11 15Q11 15 11 15H15Q15 15 15 15Q15 15 15 15V13H14Q13.575 13 13.288 12.712Q13 12.425 13 12Q13 11.575 13.288 11.287Q13.575 11 14 11H16Q16.425 11 16.712 11.287Q17 11.575 17 12V15Q17 15.825 16.413 16.413Q15.825 17 15 17Z"}))});IconMaterial4gPlusMobiledataRounded.displayName="AmauiIconMaterial4gPlusMobiledataRounded";var IconMaterial4gPlusMobiledataRounded$1 = IconMaterial4gPlusMobiledataRounded;

  const IconMaterial4gPlusMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataRoundedFilled",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 15Q20.575 15 20.288 14.712Q20 14.425 20 14V13H19Q18.575 13 18.288 12.712Q18 12.425 18 12Q18 11.575 18.288 11.287Q18.575 11 19 11H20V10Q20 9.575 20.288 9.287Q20.575 9 21 9Q21.425 9 21.712 9.287Q22 9.575 22 10V11H23Q23.425 11 23.712 11.287Q24 11.575 24 12Q24 12.425 23.712 12.712Q23.425 13 23 13H22V14Q22 14.425 21.712 14.712Q21.425 15 21 15ZM6 17Q5.575 17 5.287 16.712Q5 16.425 5 16V14H2Q1.575 14 1.288 13.712Q1 13.425 1 13V8Q1 7.575 1.288 7.287Q1.575 7 2 7Q2.425 7 2.713 7.287Q3 7.575 3 8V12H5V8Q5 7.575 5.287 7.287Q5.575 7 6 7Q6.425 7 6.713 7.287Q7 7.575 7 8V12Q7.425 12 7.713 12.287Q8 12.575 8 13Q8 13.425 7.713 13.712Q7.425 14 7 14V16Q7 16.425 6.713 16.712Q6.425 17 6 17ZM11 17Q10.175 17 9.588 16.413Q9 15.825 9 15V9Q9 8.175 9.588 7.587Q10.175 7 11 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8Q17 8.425 16.712 8.712Q16.425 9 16 9H11Q11 9 11 9Q11 9 11 9V15Q11 15 11 15Q11 15 11 15H15Q15 15 15 15Q15 15 15 15V13H14Q13.575 13 13.288 12.712Q13 12.425 13 12Q13 11.575 13.288 11.287Q13.575 11 14 11H16Q16.425 11 16.712 11.287Q17 11.575 17 12V15Q17 15.825 16.413 16.413Q15.825 17 15 17Z"}))});IconMaterial4gPlusMobiledataRoundedFilled.displayName="AmauiIconMaterial4gPlusMobiledataRoundedFilled";var IconMaterial4gPlusMobiledataRoundedFilled$1 = IconMaterial4gPlusMobiledataRoundedFilled;

  const IconMaterial4gPlusMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataRoundedW100",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.6 14.35Q20.45 14.35 20.35 14.25Q20.25 14.15 20.25 14V12.35H18.6Q18.45 12.35 18.35 12.25Q18.25 12.15 18.25 12Q18.25 11.85 18.35 11.75Q18.45 11.65 18.6 11.65H20.25V10Q20.25 9.85 20.35 9.75Q20.45 9.65 20.6 9.65Q20.75 9.65 20.85 9.75Q20.95 9.85 20.95 10V11.65H22.6Q22.75 11.65 22.85 11.75Q22.95 11.85 22.95 12Q22.95 12.15 22.85 12.25Q22.75 12.35 22.6 12.35H20.95V14Q20.95 14.15 20.85 14.25Q20.75 14.35 20.6 14.35ZM6.4 16.35Q6.25 16.35 6.15 16.25Q6.05 16.15 6.05 16V13.35H2.8Q2.475 13.35 2.263 13.137Q2.05 12.925 2.05 12.6V8Q2.05 7.85 2.15 7.75Q2.25 7.65 2.4 7.65Q2.55 7.65 2.65 7.75Q2.75 7.85 2.75 8V12.65H6.05V8Q6.05 7.85 6.15 7.75Q6.25 7.65 6.4 7.65Q6.55 7.65 6.65 7.75Q6.75 7.85 6.75 8V12.65H7.4Q7.55 12.65 7.65 12.75Q7.75 12.85 7.75 13Q7.75 13.15 7.65 13.25Q7.55 13.35 7.4 13.35H6.75V16Q6.75 16.15 6.65 16.25Q6.55 16.35 6.4 16.35ZM11.25 16.35Q10.6 16.35 10.175 15.925Q9.75 15.5 9.75 14.85V9.15Q9.75 8.5 10.175 8.075Q10.6 7.65 11.25 7.65H16.1Q16.25 7.65 16.35 7.75Q16.45 7.85 16.45 8Q16.45 8.15 16.35 8.25Q16.25 8.35 16.1 8.35H11.25Q10.9 8.35 10.675 8.575Q10.45 8.8 10.45 9.15V14.85Q10.45 15.2 10.675 15.425Q10.9 15.65 11.25 15.65H14.95Q15.3 15.65 15.525 15.425Q15.75 15.2 15.75 14.85V12.35H14.1Q13.95 12.35 13.85 12.25Q13.75 12.15 13.75 12Q13.75 11.85 13.85 11.75Q13.95 11.65 14.1 11.65H15.7Q16.025 11.65 16.238 11.862Q16.45 12.075 16.45 12.4V14.85Q16.45 15.5 16.025 15.925Q15.6 16.35 14.95 16.35Z"}))});IconMaterial4gPlusMobiledataRoundedW100.displayName="AmauiIconMaterial4gPlusMobiledataRoundedW100";var IconMaterial4gPlusMobiledataRoundedW100$1 = IconMaterial4gPlusMobiledataRoundedW100;

  const IconMaterial4gPlusMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataRoundedW100Filled",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.6 14.35Q20.45 14.35 20.35 14.25Q20.25 14.15 20.25 14V12.35H18.6Q18.45 12.35 18.35 12.25Q18.25 12.15 18.25 12Q18.25 11.85 18.35 11.75Q18.45 11.65 18.6 11.65H20.25V10Q20.25 9.85 20.35 9.75Q20.45 9.65 20.6 9.65Q20.75 9.65 20.85 9.75Q20.95 9.85 20.95 10V11.65H22.6Q22.75 11.65 22.85 11.75Q22.95 11.85 22.95 12Q22.95 12.15 22.85 12.25Q22.75 12.35 22.6 12.35H20.95V14Q20.95 14.15 20.85 14.25Q20.75 14.35 20.6 14.35ZM6.4 16.35Q6.25 16.35 6.15 16.25Q6.05 16.15 6.05 16V13.35H2.8Q2.475 13.35 2.263 13.137Q2.05 12.925 2.05 12.6V8Q2.05 7.85 2.15 7.75Q2.25 7.65 2.4 7.65Q2.55 7.65 2.65 7.75Q2.75 7.85 2.75 8V12.65H6.05V8Q6.05 7.85 6.15 7.75Q6.25 7.65 6.4 7.65Q6.55 7.65 6.65 7.75Q6.75 7.85 6.75 8V12.65H7.4Q7.55 12.65 7.65 12.75Q7.75 12.85 7.75 13Q7.75 13.15 7.65 13.25Q7.55 13.35 7.4 13.35H6.75V16Q6.75 16.15 6.65 16.25Q6.55 16.35 6.4 16.35ZM11.25 16.35Q10.6 16.35 10.175 15.925Q9.75 15.5 9.75 14.85V9.15Q9.75 8.5 10.175 8.075Q10.6 7.65 11.25 7.65H16.1Q16.25 7.65 16.35 7.75Q16.45 7.85 16.45 8Q16.45 8.15 16.35 8.25Q16.25 8.35 16.1 8.35H11.25Q10.9 8.35 10.675 8.575Q10.45 8.8 10.45 9.15V14.85Q10.45 15.2 10.675 15.425Q10.9 15.65 11.25 15.65H14.95Q15.3 15.65 15.525 15.425Q15.75 15.2 15.75 14.85V12.35H14.1Q13.95 12.35 13.85 12.25Q13.75 12.15 13.75 12Q13.75 11.85 13.85 11.75Q13.95 11.65 14.1 11.65H15.7Q16.025 11.65 16.238 11.862Q16.45 12.075 16.45 12.4V14.85Q16.45 15.5 16.025 15.925Q15.6 16.35 14.95 16.35Z"}))});IconMaterial4gPlusMobiledataRoundedW100Filled.displayName="AmauiIconMaterial4gPlusMobiledataRoundedW100Filled";var IconMaterial4gPlusMobiledataRoundedW100Filled$1 = IconMaterial4gPlusMobiledataRoundedW100Filled;

  const IconMaterial4gPlusMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataSharp",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15V13H18V11H20V9H22V11H24V13H22V15ZM5 17V14H1V7H3V12H5V7H7V12H8V14H7V17ZM9 17V7H17V9H11V15H15V13H13V11H17V17Z"}))});IconMaterial4gPlusMobiledataSharp.displayName="AmauiIconMaterial4gPlusMobiledataSharp";var IconMaterial4gPlusMobiledataSharp$1 = IconMaterial4gPlusMobiledataSharp;

  const IconMaterial4gPlusMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataSharpFilled",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15V13H18V11H20V9H22V11H24V13H22V15ZM5 17V14H1V7H3V12H5V7H7V12H8V14H7V17ZM9 17V7H17V9H11V15H15V13H13V11H17V17Z"}))});IconMaterial4gPlusMobiledataSharpFilled.displayName="AmauiIconMaterial4gPlusMobiledataSharpFilled";var IconMaterial4gPlusMobiledataSharpFilled$1 = IconMaterial4gPlusMobiledataSharpFilled;

  const IconMaterial4gPlusMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataSharpW100",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.25 14.35V12.35H18.25V11.65H20.25V9.65H20.95V11.65H22.95V12.35H20.95V14.35ZM6.05 16.35V13.35H2.05V7.65H2.75V12.65H6.05V7.65H6.75V12.65H7.75V13.35H6.75V16.35ZM9.75 16.35V7.65H16.45V8.35H10.45V15.65H15.75V12.35H13.75V11.65H16.45V16.35Z"}))});IconMaterial4gPlusMobiledataSharpW100.displayName="AmauiIconMaterial4gPlusMobiledataSharpW100";var IconMaterial4gPlusMobiledataSharpW100$1 = IconMaterial4gPlusMobiledataSharpW100;

  const IconMaterial4gPlusMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataSharpW100Filled",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.25 14.35V12.35H18.25V11.65H20.25V9.65H20.95V11.65H22.95V12.35H20.95V14.35ZM6.05 16.35V13.35H2.05V7.65H2.75V12.65H6.05V7.65H6.75V12.65H7.75V13.35H6.75V16.35ZM9.75 16.35V7.65H16.45V8.35H10.45V15.65H15.75V12.35H13.75V11.65H16.45V16.35Z"}))});IconMaterial4gPlusMobiledataSharpW100Filled.displayName="AmauiIconMaterial4gPlusMobiledataSharpW100Filled";var IconMaterial4gPlusMobiledataSharpW100Filled$1 = IconMaterial4gPlusMobiledataSharpW100Filled;

  const IconMaterial4gPlusMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4gPlusMobiledataTwoTone",short_name:"4gPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,11v2h2v2h-4V9h6c0-1.1-0.9-2-2-2h-4C9.9,7,9,7.9,9,9v6c0,1.1,0.9,2,2,2h4c1.1,0,2-0.9,2-2v-4H13z M24,11h-2V9h-2v2h-2 v2h2v2h2v-2h2V11z M7,7H5v5H3V7H1v7h4v3h2v-3h1v-2H7V7z"}))))});IconMaterial4gPlusMobiledataTwoTone.displayName="AmauiIconMaterial4gPlusMobiledataTwoTone";var IconMaterial4gPlusMobiledataTwoTone$1 = IconMaterial4gPlusMobiledataTwoTone;

  const IconMaterial4kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusRounded",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 15Q12.575 15 12.788 14.787Q13 14.575 13 14.25V12.75L14.525 14.7Q14.625 14.825 14.762 14.912Q14.9 15 15.075 15Q15.55 15 15.738 14.575Q15.925 14.15 15.65 13.8L14.25 12L15.7 10.15Q15.975 9.8 15.763 9.4Q15.55 9 15.125 9Q14.95 9 14.8 9.075Q14.65 9.15 14.525 9.3L13 11.25V9.725Q13 9.425 12.788 9.212Q12.575 9 12.25 9Q11.925 9 11.713 9.212Q11.5 9.425 11.5 9.75V14.275Q11.5 14.575 11.713 14.787Q11.925 15 12.25 15ZM9.25 15Q9.575 15 9.788 14.787Q10 14.575 10 14.25V13.5H10.275Q10.575 13.5 10.788 13.287Q11 13.075 11 12.75Q11 12.425 10.788 12.212Q10.575 12 10.25 12H10V9.725Q10 9.425 9.788 9.212Q9.575 9 9.25 9Q8.925 9 8.713 9.212Q8.5 9.425 8.5 9.75V12H7V9.725Q7 9.425 6.787 9.212Q6.575 9 6.25 9Q5.925 9 5.713 9.212Q5.5 9.425 5.5 9.75V12.5Q5.5 12.925 5.787 13.212Q6.075 13.5 6.5 13.5H8.5V14.275Q8.5 14.575 8.713 14.787Q8.925 15 9.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14Z"}))});IconMaterial4kPlusRounded.displayName="AmauiIconMaterial4kPlusRounded";var IconMaterial4kPlusRounded$1 = IconMaterial4kPlusRounded;

  const IconMaterial4kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusRoundedFilled",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 14Q17.175 14 17.325 13.85Q17.475 13.7 17.475 13.5V12.5H18.5Q18.7 12.5 18.837 12.35Q18.975 12.2 18.975 12Q18.975 11.8 18.825 11.65Q18.675 11.5 18.475 11.5H17.475V10.475Q17.475 10.275 17.325 10.137Q17.175 10 16.975 10Q16.775 10 16.625 10.15Q16.475 10.3 16.475 10.5V11.5H15.475Q15.275 11.5 15.137 11.65Q15 11.8 15 12Q15 12.2 15.15 12.35Q15.3 12.5 15.5 12.5H16.475V13.525Q16.475 13.725 16.625 13.863Q16.775 14 16.975 14ZM12.25 15Q12.575 15 12.788 14.787Q13 14.575 13 14.25V12.75L14.525 14.7Q14.625 14.825 14.762 14.912Q14.9 15 15.075 15Q15.55 15 15.738 14.575Q15.925 14.15 15.65 13.8L14.25 12L15.7 10.15Q15.975 9.8 15.763 9.4Q15.55 9 15.125 9Q14.95 9 14.8 9.075Q14.65 9.15 14.525 9.3L13 11.25V9.725Q13 9.425 12.788 9.212Q12.575 9 12.25 9Q11.925 9 11.713 9.212Q11.5 9.425 11.5 9.75V14.275Q11.5 14.575 11.713 14.787Q11.925 15 12.25 15ZM9.25 15Q9.575 15 9.788 14.787Q10 14.575 10 14.25V13.5H10.275Q10.575 13.5 10.788 13.287Q11 13.075 11 12.75Q11 12.425 10.788 12.212Q10.575 12 10.25 12H10V9.725Q10 9.425 9.788 9.212Q9.575 9 9.25 9Q8.925 9 8.713 9.212Q8.5 9.425 8.5 9.75V12H7V9.725Q7 9.425 6.787 9.212Q6.575 9 6.25 9Q5.925 9 5.713 9.212Q5.5 9.425 5.5 9.75V12.5Q5.5 12.925 5.787 13.212Q6.075 13.5 6.5 13.5H8.5V14.275Q8.5 14.575 8.713 14.787Q8.925 15 9.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial4kPlusRoundedFilled.displayName="AmauiIconMaterial4kPlusRoundedFilled";var IconMaterial4kPlusRoundedFilled$1 = IconMaterial4kPlusRoundedFilled;

  const IconMaterial4kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusRoundedW100",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM9.25 14.6Q9.4 14.6 9.5 14.5Q9.6 14.4 9.6 14.25V13.1H10.575Q10.7 13.1 10.8 13Q10.9 12.9 10.9 12.75Q10.9 12.6 10.8 12.5Q10.7 12.4 10.55 12.4H9.6V9.725Q9.6 9.6 9.5 9.5Q9.4 9.4 9.25 9.4Q9.1 9.4 9 9.5Q8.9 9.6 8.9 9.75V12.4H6.9V9.725Q6.9 9.6 6.8 9.5Q6.7 9.4 6.55 9.4Q6.4 9.4 6.3 9.5Q6.2 9.6 6.2 9.75V12.4Q6.2 12.675 6.412 12.887Q6.625 13.1 6.9 13.1H8.9V14.275Q8.9 14.4 9 14.5Q9.1 14.6 9.25 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85Z"}))});IconMaterial4kPlusRoundedW100.displayName="AmauiIconMaterial4kPlusRoundedW100";var IconMaterial4kPlusRoundedW100$1 = IconMaterial4kPlusRoundedW100;

  const IconMaterial4kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusRoundedW100Filled",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.175 13.85Q17.325 13.85 17.425 13.75Q17.525 13.65 17.525 13.5V12.35H18.7Q18.85 12.35 18.95 12.25Q19.05 12.15 19.05 12Q19.05 11.85 18.95 11.75Q18.85 11.65 18.7 11.65H17.525V10.475Q17.525 10.35 17.425 10.25Q17.325 10.15 17.175 10.15Q17.025 10.15 16.925 10.25Q16.825 10.35 16.825 10.5V11.65H15.65Q15.525 11.65 15.413 11.75Q15.3 11.85 15.3 12Q15.3 12.15 15.413 12.25Q15.525 12.35 15.65 12.35H16.825V13.525Q16.825 13.65 16.925 13.75Q17.025 13.85 17.175 13.85ZM12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM9.25 14.6Q9.4 14.6 9.5 14.5Q9.6 14.4 9.6 14.25V13.1H10.575Q10.7 13.1 10.8 13Q10.9 12.9 10.9 12.75Q10.9 12.6 10.8 12.5Q10.7 12.4 10.55 12.4H9.6V9.725Q9.6 9.6 9.5 9.5Q9.4 9.4 9.25 9.4Q9.1 9.4 9 9.5Q8.9 9.6 8.9 9.75V12.4H6.9V9.725Q6.9 9.6 6.8 9.5Q6.7 9.4 6.55 9.4Q6.4 9.4 6.3 9.5Q6.2 9.6 6.2 9.75V12.4Q6.2 12.675 6.412 12.887Q6.625 13.1 6.9 13.1H8.9V14.275Q8.9 14.4 9 14.5Q9.1 14.6 9.25 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial4kPlusRoundedW100Filled.displayName="AmauiIconMaterial4kPlusRoundedW100Filled";var IconMaterial4kPlusRoundedW100Filled$1 = IconMaterial4kPlusRoundedW100Filled;

  const IconMaterial4kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusSharp",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11.5 15H13V12.75L14.75 15H16.575L14.25 12L16.575 9H14.75L13 11.25V9H11.5ZM5.5 13.5H8.5V15H10V13.5H11V12H10V9H8.5V12H7V9H5.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial4kPlusSharp.displayName="AmauiIconMaterial4kPlusSharp";var IconMaterial4kPlusSharp$1 = IconMaterial4kPlusSharp;

  const IconMaterial4kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusSharpFilled",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11.5 15H13V12.75L14.75 15H16.5L14.25 12L16.5 9H14.75L13 11.25V9H11.5ZM5.5 13.5H8.5V15H10V13.5H11V12H10V9H8.5V12H7V9H5.5ZM3 21V3H21V21Z"}))});IconMaterial4kPlusSharpFilled.displayName="AmauiIconMaterial4kPlusSharpFilled";var IconMaterial4kPlusSharpFilled$1 = IconMaterial4kPlusSharpFilled;

  const IconMaterial4kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusSharpW100",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.2 13.1H8.9V14.6H9.6V13.1H10.9V12.4H9.6V9.4H8.9V12.4H6.9V9.4H6.2ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial4kPlusSharpW100.displayName="AmauiIconMaterial4kPlusSharpW100";var IconMaterial4kPlusSharpW100$1 = IconMaterial4kPlusSharpW100;

  const IconMaterial4kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusSharpW100Filled",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.2 13.1H8.9V14.6H9.6V13.1H10.9V12.4H9.6V9.4H8.9V12.4H6.9V9.4H6.2ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial4kPlusSharpW100Filled.displayName="AmauiIconMaterial4kPlusSharpW100Filled";var IconMaterial4kPlusSharpW100Filled$1 = IconMaterial4kPlusSharpW100Filled;

  const IconMaterial4kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kPlusTwoTone",short_name:"4kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M11.5,9H13v2.25 L14.75,9h1.75l-2.25,3l2.25,3h-1.75L13,12.75V15h-1.5V9z M5.5,9H7v3h1.5V9H10v3h1v1.5h-1V15H8.5v-1.5h-3V9z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,15 10,15 10,13.5 11,13.5 11,12 10,12 10,9 8.5,9 8.5,12 7,12 7,9 5.5,9 5.5,13.5 8.5,13.5"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"13,12.75 14.75,15 16.5,15 14.25,12 16.5,9 14.75,9 13,11.25 13,9 11.5,9 11.5,15 13,15"}))))});IconMaterial4kPlusTwoTone.displayName="AmauiIconMaterial4kPlusTwoTone";var IconMaterial4kPlusTwoTone$1 = IconMaterial4kPlusTwoTone;

  const IconMaterial4kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kRounded",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM10.25 15Q10.575 15 10.788 14.787Q11 14.575 11 14.25V13.5H11.275Q11.575 13.5 11.788 13.287Q12 13.075 12 12.75Q12 12.425 11.788 12.212Q11.575 12 11.25 12H11V9.725Q11 9.425 10.788 9.212Q10.575 9 10.25 9Q9.925 9 9.713 9.212Q9.5 9.425 9.5 9.75V12H8V9.725Q8 9.425 7.787 9.212Q7.575 9 7.25 9Q6.925 9 6.713 9.212Q6.5 9.425 6.5 9.75V12.5Q6.5 12.925 6.787 13.212Q7.075 13.5 7.5 13.5H9.5V14.275Q9.5 14.575 9.713 14.787Q9.925 15 10.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial4kRounded.displayName="AmauiIconMaterial4kRounded";var IconMaterial4kRounded$1 = IconMaterial4kRounded;

  const IconMaterial4kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kRoundedFilled",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM10.25 15Q10.575 15 10.788 14.787Q11 14.575 11 14.25V13.5H11.275Q11.575 13.5 11.788 13.287Q12 13.075 12 12.75Q12 12.425 11.788 12.212Q11.575 12 11.25 12H11V9.725Q11 9.425 10.788 9.212Q10.575 9 10.25 9Q9.925 9 9.713 9.212Q9.5 9.425 9.5 9.75V12H8V9.725Q8 9.425 7.787 9.212Q7.575 9 7.25 9Q6.925 9 6.713 9.212Q6.5 9.425 6.5 9.75V12.5Q6.5 12.925 6.787 13.212Q7.075 13.5 7.5 13.5H9.5V14.275Q9.5 14.575 9.713 14.787Q9.925 15 10.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial4kRoundedFilled.displayName="AmauiIconMaterial4kRoundedFilled";var IconMaterial4kRoundedFilled$1 = IconMaterial4kRoundedFilled;

  const IconMaterial4kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kRoundedW100",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM10.05 14.6Q10.2 14.6 10.3 14.5Q10.4 14.4 10.4 14.25V13.1H11.375Q11.5 13.1 11.6 13Q11.7 12.9 11.7 12.75Q11.7 12.6 11.6 12.5Q11.5 12.4 11.35 12.4H10.4V9.725Q10.4 9.6 10.3 9.5Q10.2 9.4 10.05 9.4Q9.9 9.4 9.8 9.5Q9.7 9.6 9.7 9.75V12.4H7.7V9.725Q7.7 9.6 7.6 9.5Q7.5 9.4 7.35 9.4Q7.2 9.4 7.1 9.5Q7 9.6 7 9.75V12.4Q7 12.675 7.213 12.887Q7.425 13.1 7.7 13.1H9.7V14.275Q9.7 14.4 9.8 14.5Q9.9 14.6 10.05 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial4kRoundedW100.displayName="AmauiIconMaterial4kRoundedW100";var IconMaterial4kRoundedW100$1 = IconMaterial4kRoundedW100;

  const IconMaterial4kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kRoundedW100Filled",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM10.05 14.6Q10.2 14.6 10.3 14.5Q10.4 14.4 10.4 14.25V13.1H11.375Q11.5 13.1 11.6 13Q11.7 12.9 11.7 12.75Q11.7 12.6 11.6 12.5Q11.5 12.4 11.35 12.4H10.4V9.725Q10.4 9.6 10.3 9.5Q10.2 9.4 10.05 9.4Q9.9 9.4 9.8 9.5Q9.7 9.6 9.7 9.75V12.4H7.7V9.725Q7.7 9.6 7.6 9.5Q7.5 9.4 7.35 9.4Q7.2 9.4 7.1 9.5Q7 9.6 7 9.75V12.4Q7 12.675 7.213 12.887Q7.425 13.1 7.7 13.1H9.7V14.275Q9.7 14.4 9.8 14.5Q9.9 14.6 10.05 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial4kRoundedW100Filled.displayName="AmauiIconMaterial4kRoundedW100Filled";var IconMaterial4kRoundedW100Filled$1 = IconMaterial4kRoundedW100Filled;

  const IconMaterial4kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kSharp",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18.075L15.75 12L18.075 9H16.25L14.5 11.25V9H13ZM6.5 13.5H9.5V15H11V13.5H12V12H11V9H9.5V12H8V9H6.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial4kSharp.displayName="AmauiIconMaterial4kSharp";var IconMaterial4kSharp$1 = IconMaterial4kSharp;

  const IconMaterial4kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kSharpFilled",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18L15.75 12L18 9H16.25L14.5 11.25V9H13ZM6.5 13.5H9.5V15H11V13.5H12V12H11V9H9.5V12H8V9H6.5ZM3 21V3H21V21Z"}))});IconMaterial4kSharpFilled.displayName="AmauiIconMaterial4kSharpFilled";var IconMaterial4kSharpFilled$1 = IconMaterial4kSharpFilled;

  const IconMaterial4kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kSharpW100",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 13.1H9.7V14.6H10.4V13.1H11.7V12.4H10.4V9.4H9.7V12.4H7.7V9.4H7ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial4kSharpW100.displayName="AmauiIconMaterial4kSharpW100";var IconMaterial4kSharpW100$1 = IconMaterial4kSharpW100;

  const IconMaterial4kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kSharpW100Filled",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 13.1H9.7V14.6H10.4V13.1H11.7V12.4H10.4V9.4H9.7V12.4H7.7V9.4H7ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial4kSharpW100Filled.displayName="AmauiIconMaterial4kSharpW100Filled";var IconMaterial4kSharpW100Filled$1 = IconMaterial4kSharpW100Filled;

  const IconMaterial4kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4kTwoTone",short_name:"4k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5v14h14V5zm-7 8.51h-1V15H9.5v-1.5h-3V9H8v3h1.5V9H11v3h1v1.51zM18.2 15h-1.7l-2-3v3H13V9h1.5v3l2-3h1.7l-2 3 2 3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.89-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.89 2 2 2zM5 5h14v14H5V5zm6 4H9.5v3H8V9H6.5v4.5h3V15H11v-1.49h1V12h-1zm5.5 0l-2 3 2 3h1.7l-2-3 2-3zM13 9v6h1.5V9z"}))});IconMaterial4kTwoTone.displayName="AmauiIconMaterial4kTwoTone";var IconMaterial4kTwoTone$1 = IconMaterial4kTwoTone;

  const IconMaterial4mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpRounded",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 10V10.775Q12.5 11.075 12.713 11.287Q12.925 11.5 13.25 11.5Q13.575 11.5 13.788 11.287Q14 11.075 14 10.75V10H14.275Q14.575 10 14.788 9.787Q15 9.575 15 9.25Q15 8.925 14.788 8.712Q14.575 8.5 14.25 8.5H14V6.225Q14 5.925 13.788 5.713Q13.575 5.5 13.25 5.5Q12.925 5.5 12.713 5.713Q12.5 5.925 12.5 6.25V8.5H11V6.225Q11 5.925 10.788 5.713Q10.575 5.5 10.25 5.5Q9.925 5.5 9.713 5.713Q9.5 5.925 9.5 6.25V9Q9.5 9.425 9.788 9.712Q10.075 10 10.5 10ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial4mpRounded.displayName="AmauiIconMaterial4mpRounded";var IconMaterial4mpRounded$1 = IconMaterial4mpRounded;

  const IconMaterial4mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpRoundedFilled",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 10V10.775Q12.5 11.075 12.713 11.287Q12.925 11.5 13.25 11.5Q13.575 11.5 13.788 11.287Q14 11.075 14 10.75V10H14.275Q14.575 10 14.788 9.787Q15 9.575 15 9.25Q15 8.925 14.788 8.712Q14.575 8.5 14.25 8.5H14V6.225Q14 5.925 13.788 5.713Q13.575 5.5 13.25 5.5Q12.925 5.5 12.713 5.713Q12.5 5.925 12.5 6.25V8.5H11V6.225Q11 5.925 10.788 5.713Q10.575 5.5 10.25 5.5Q9.925 5.5 9.713 5.713Q9.5 5.925 9.5 6.25V9Q9.5 9.425 9.788 9.712Q10.075 10 10.5 10ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial4mpRoundedFilled.displayName="AmauiIconMaterial4mpRoundedFilled";var IconMaterial4mpRoundedFilled$1 = IconMaterial4mpRoundedFilled;

  const IconMaterial4mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpRoundedW100",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 9.6V10.775Q12.775 10.9 12.875 11Q12.975 11.1 13.125 11.1Q13.275 11.1 13.375 11Q13.475 10.9 13.475 10.75V9.6H14.15Q14.275 9.6 14.375 9.5Q14.475 9.4 14.475 9.25Q14.475 9.1 14.375 9Q14.275 8.9 14.125 8.9H13.475V6.225Q13.475 6.1 13.375 6Q13.275 5.9 13.125 5.9Q12.975 5.9 12.875 6Q12.775 6.1 12.775 6.25V8.9H10.475V6.225Q10.475 6.1 10.375 6Q10.275 5.9 10.125 5.9Q9.975 5.9 9.875 6Q9.775 6.1 9.775 6.25V8.9Q9.775 9.175 9.988 9.387Q10.2 9.6 10.475 9.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial4mpRoundedW100.displayName="AmauiIconMaterial4mpRoundedW100";var IconMaterial4mpRoundedW100$1 = IconMaterial4mpRoundedW100;

  const IconMaterial4mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpRoundedW100Filled",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 9.6V10.775Q12.775 10.9 12.875 11Q12.975 11.1 13.125 11.1Q13.275 11.1 13.375 11Q13.475 10.9 13.475 10.75V9.6H14.15Q14.275 9.6 14.375 9.5Q14.475 9.4 14.475 9.25Q14.475 9.1 14.375 9Q14.275 8.9 14.125 8.9H13.475V6.225Q13.475 6.1 13.375 6Q13.275 5.9 13.125 5.9Q12.975 5.9 12.875 6Q12.775 6.1 12.775 6.25V8.9H10.475V6.225Q10.475 6.1 10.375 6Q10.275 5.9 10.125 5.9Q9.975 5.9 9.875 6Q9.775 6.1 9.775 6.25V8.9Q9.775 9.175 9.988 9.387Q10.2 9.6 10.475 9.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial4mpRoundedW100Filled.displayName="AmauiIconMaterial4mpRoundedW100Filled";var IconMaterial4mpRoundedW100Filled$1 = IconMaterial4mpRoundedW100Filled;

  const IconMaterial4mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpSharp",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.5H14V10H15V8.5H14V5.5H12.5V8.5H11V5.5H9.5V10H12.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial4mpSharp.displayName="AmauiIconMaterial4mpSharp";var IconMaterial4mpSharp$1 = IconMaterial4mpSharp;

  const IconMaterial4mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpSharpFilled",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.5H14V10H15V8.5H14V5.5H12.5V8.5H11V5.5H9.5V10H12.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial4mpSharpFilled.displayName="AmauiIconMaterial4mpSharpFilled";var IconMaterial4mpSharpFilled$1 = IconMaterial4mpSharpFilled;

  const IconMaterial4mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpSharpW100",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 11.1H13.475V9.6H14.475V8.9H13.475V5.9H12.775V8.9H10.475V5.9H9.775V9.6H12.775ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial4mpSharpW100.displayName="AmauiIconMaterial4mpSharpW100";var IconMaterial4mpSharpW100$1 = IconMaterial4mpSharpW100;

  const IconMaterial4mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpSharpW100Filled",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 11.1H13.475V9.6H14.475V8.9H13.475V5.9H12.775V8.9H10.475V5.9H9.775V9.6H12.775ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial4mpSharpW100Filled.displayName="AmauiIconMaterial4mpSharpW100Filled";var IconMaterial4mpSharpW100Filled$1 = IconMaterial4mpSharpW100Filled;

  const IconMaterial4mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"4mpTwoTone",short_name:"4mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M9.5,5.5 H11v3h1.5v-3H14v3h1V10h-1v1.5h-1.5V10h-3V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6 V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.5,11.5 14,11.5 14,10 15,10 15,8.5 14,8.5 14,5.5 12.5,5.5 12.5,8.5 11,8.5 11,5.5 9.5,5.5 9.5,10 12.5,10"}))))});IconMaterial4mpTwoTone.displayName="AmauiIconMaterial4mpTwoTone";var IconMaterial4mpTwoTone$1 = IconMaterial4mpTwoTone;

  const IconMaterial5gRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gRounded",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H4Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H8Q8 15 8 15Q8 15 8 15V13Q8 13 8 13Q8 13 8 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12V8Q3 7.575 3.288 7.287Q3.575 7 4 7H9Q9.425 7 9.713 7.287Q10 7.575 10 8Q10 8.425 9.713 8.712Q9.425 9 9 9H5V11H8Q8.825 11 9.413 11.587Q10 12.175 10 13V15Q10 15.825 9.413 16.413Q8.825 17 8 17ZM14 17Q13.175 17 12.588 16.413Q12 15.825 12 15V9Q12 8.175 12.588 7.587Q13.175 7 14 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9H14Q14 9 14 9Q14 9 14 9V15Q14 15 14 15Q14 15 14 15H19Q19 15 19 15Q19 15 19 15V13H17.5Q17.075 13 16.788 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.788 11.287Q17.075 11 17.5 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V15Q21 15.825 20.413 16.413Q19.825 17 19 17Z"}))});IconMaterial5gRounded.displayName="AmauiIconMaterial5gRounded";var IconMaterial5gRounded$1 = IconMaterial5gRounded;

  const IconMaterial5gRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gRoundedFilled",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H4Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H8Q8 15 8 15Q8 15 8 15V13Q8 13 8 13Q8 13 8 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12V8Q3 7.575 3.288 7.287Q3.575 7 4 7H9Q9.425 7 9.713 7.287Q10 7.575 10 8Q10 8.425 9.713 8.712Q9.425 9 9 9H5V11H8Q8.825 11 9.413 11.587Q10 12.175 10 13V15Q10 15.825 9.413 16.413Q8.825 17 8 17ZM14 17Q13.175 17 12.588 16.413Q12 15.825 12 15V9Q12 8.175 12.588 7.587Q13.175 7 14 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9H14Q14 9 14 9Q14 9 14 9V15Q14 15 14 15Q14 15 14 15H19Q19 15 19 15Q19 15 19 15V13H17.5Q17.075 13 16.788 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.788 11.287Q17.075 11 17.5 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V15Q21 15.825 20.413 16.413Q19.825 17 19 17Z"}))});IconMaterial5gRoundedFilled.displayName="AmauiIconMaterial5gRoundedFilled";var IconMaterial5gRoundedFilled$1 = IconMaterial5gRoundedFilled;

  const IconMaterial5gRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gRoundedW100",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 16.35H4Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H7.85Q8.2 15.65 8.425 15.425Q8.65 15.2 8.65 14.85V13.15Q8.65 12.8 8.425 12.575Q8.2 12.35 7.85 12.35H4.4Q4.075 12.35 3.863 12.137Q3.65 11.925 3.65 11.6V8.4Q3.65 8.075 3.863 7.862Q4.075 7.65 4.4 7.65H9Q9.15 7.65 9.25 7.75Q9.35 7.85 9.35 8Q9.35 8.15 9.25 8.25Q9.15 8.35 9 8.35H4.35V11.65H7.85Q8.475 11.65 8.912 12.087Q9.35 12.525 9.35 13.15V14.85Q9.35 15.475 8.912 15.913Q8.475 16.35 7.85 16.35ZM14.15 16.35Q13.5 16.35 13.075 15.925Q12.65 15.5 12.65 14.85V9.15Q12.65 8.5 13.075 8.075Q13.5 7.65 14.15 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35H14.15Q13.8 8.35 13.575 8.575Q13.35 8.8 13.35 9.15V14.85Q13.35 15.2 13.575 15.425Q13.8 15.65 14.15 15.65H18.85Q19.2 15.65 19.425 15.425Q19.65 15.2 19.65 14.85V12.35H17.5Q17.35 12.35 17.25 12.25Q17.15 12.15 17.15 12Q17.15 11.85 17.25 11.75Q17.35 11.65 17.5 11.65H19.6Q19.925 11.65 20.138 11.862Q20.35 12.075 20.35 12.4V14.85Q20.35 15.5 19.925 15.925Q19.5 16.35 18.85 16.35Z"}))});IconMaterial5gRoundedW100.displayName="AmauiIconMaterial5gRoundedW100";var IconMaterial5gRoundedW100$1 = IconMaterial5gRoundedW100;

  const IconMaterial5gRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gRoundedW100Filled",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 16.35H4Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H7.85Q8.2 15.65 8.425 15.425Q8.65 15.2 8.65 14.85V13.15Q8.65 12.8 8.425 12.575Q8.2 12.35 7.85 12.35H4.4Q4.075 12.35 3.863 12.137Q3.65 11.925 3.65 11.6V8.4Q3.65 8.075 3.863 7.862Q4.075 7.65 4.4 7.65H9Q9.15 7.65 9.25 7.75Q9.35 7.85 9.35 8Q9.35 8.15 9.25 8.25Q9.15 8.35 9 8.35H4.35V11.65H7.85Q8.475 11.65 8.912 12.087Q9.35 12.525 9.35 13.15V14.85Q9.35 15.475 8.912 15.913Q8.475 16.35 7.85 16.35ZM14.15 16.35Q13.5 16.35 13.075 15.925Q12.65 15.5 12.65 14.85V9.15Q12.65 8.5 13.075 8.075Q13.5 7.65 14.15 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35H14.15Q13.8 8.35 13.575 8.575Q13.35 8.8 13.35 9.15V14.85Q13.35 15.2 13.575 15.425Q13.8 15.65 14.15 15.65H18.85Q19.2 15.65 19.425 15.425Q19.65 15.2 19.65 14.85V12.35H17.5Q17.35 12.35 17.25 12.25Q17.15 12.15 17.15 12Q17.15 11.85 17.25 11.75Q17.35 11.65 17.5 11.65H19.6Q19.925 11.65 20.138 11.862Q20.35 12.075 20.35 12.4V14.85Q20.35 15.5 19.925 15.925Q19.5 16.35 18.85 16.35Z"}))});IconMaterial5gRoundedW100Filled.displayName="AmauiIconMaterial5gRoundedW100Filled";var IconMaterial5gRoundedW100Filled$1 = IconMaterial5gRoundedW100Filled;

  const IconMaterial5gSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gSharp",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V15H8V13H3V7H10V9H5V11H10V17ZM12 17V7H21V9H14V15H19V13H16.5V11H21V17Z"}))});IconMaterial5gSharp.displayName="AmauiIconMaterial5gSharp";var IconMaterial5gSharp$1 = IconMaterial5gSharp;

  const IconMaterial5gSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gSharpFilled",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V15H8V13H3V7H10V9H5V11H10V17ZM12 17V7H21V9H14V15H19V13H16.5V11H21V17Z"}))});IconMaterial5gSharpFilled.displayName="AmauiIconMaterial5gSharpFilled";var IconMaterial5gSharpFilled$1 = IconMaterial5gSharpFilled;

  const IconMaterial5gSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gSharpW100",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 16.35V15.65H8.65V12.35H3.65V7.65H9.35V8.35H4.35V11.65H9.35V16.35ZM12.65 16.35V7.65H20.35V8.35H13.35V15.65H19.65V12.35H17.15V11.65H20.35V16.35Z"}))});IconMaterial5gSharpW100.displayName="AmauiIconMaterial5gSharpW100";var IconMaterial5gSharpW100$1 = IconMaterial5gSharpW100;

  const IconMaterial5gSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gSharpW100Filled",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 16.35V15.65H8.65V12.35H3.65V7.65H9.35V8.35H4.35V11.65H9.35V16.35ZM12.65 16.35V7.65H20.35V8.35H13.35V15.65H19.65V12.35H17.15V11.65H20.35V16.35Z"}))});IconMaterial5gSharpW100Filled.displayName="AmauiIconMaterial5gSharpW100Filled";var IconMaterial5gSharpW100Filled$1 = IconMaterial5gSharpW100Filled;

  const IconMaterial5gTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5gTwoTone",short_name:"5g"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,13H19v2h-5V9h7c0-1.1-0.9-2-2-2h-5c-1.1,0-2,0.9-2,2v6c0,1.1,0.9,2,2,2h5c1.1,0,2-0.9,2-2v-4h-4.5V13z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,13h5v2H3v2h5c1.1,0,2-0.9,2-2v-2c0-1.1-0.9-2-2-2H5V9h5V7H3V13z"}))))});IconMaterial5gTwoTone.displayName="AmauiIconMaterial5gTwoTone";var IconMaterial5gTwoTone$1 = IconMaterial5gTwoTone;

  const IconMaterial5kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusRounded",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM6.75 15H9Q9.425 15 9.713 14.712Q10 14.425 10 14V12.5Q10 12.075 9.713 11.787Q9.425 11.5 9 11.5H7.5V10.5H9.275Q9.575 10.5 9.788 10.287Q10 10.075 10 9.75Q10 9.425 9.788 9.212Q9.575 9 9.25 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V11.5Q6 11.925 6.287 12.212Q6.575 12.5 7 12.5H8.5V13.5H6.725Q6.425 13.5 6.213 13.712Q6 13.925 6 14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14Z"}))});IconMaterial5kPlusRounded.displayName="AmauiIconMaterial5kPlusRounded";var IconMaterial5kPlusRounded$1 = IconMaterial5kPlusRounded;

  const IconMaterial5kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusRoundedFilled",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14ZM11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM6.75 15H9Q9.425 15 9.713 14.712Q10 14.425 10 14V12.5Q10 12.075 9.713 11.787Q9.425 11.5 9 11.5H7.5V10.5H9.275Q9.575 10.5 9.788 10.287Q10 10.075 10 9.75Q10 9.425 9.788 9.212Q9.575 9 9.25 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V11.5Q6 11.925 6.287 12.212Q6.575 12.5 7 12.5H8.5V13.5H6.725Q6.425 13.5 6.213 13.712Q6 13.925 6 14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial5kPlusRoundedFilled.displayName="AmauiIconMaterial5kPlusRoundedFilled";var IconMaterial5kPlusRoundedFilled$1 = IconMaterial5kPlusRoundedFilled;

  const IconMaterial5kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusRoundedW100",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.338 14.375Q15.425 14.15 15.225 14L13.125 11.95L15.275 10Q15.475 9.85 15.388 9.625Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM6.85 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V12.35Q10.2 12.05 10 11.85Q9.8 11.65 9.5 11.65H7.2V10.1H9.875Q10 10.1 10.1 10Q10.2 9.9 10.2 9.75Q10.2 9.6 10.1 9.5Q10 9.4 9.85 9.4H7.2Q6.925 9.4 6.713 9.612Q6.5 9.825 6.5 10.1V11.65Q6.5 11.925 6.713 12.137Q6.925 12.35 7.2 12.35H9.5V13.9H6.825Q6.7 13.9 6.6 14Q6.5 14.1 6.5 14.25Q6.5 14.4 6.6 14.5Q6.7 14.6 6.85 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85Z"}))});IconMaterial5kPlusRoundedW100.displayName="AmauiIconMaterial5kPlusRoundedW100";var IconMaterial5kPlusRoundedW100$1 = IconMaterial5kPlusRoundedW100;

  const IconMaterial5kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusRoundedW100Filled",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85ZM12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM6.85 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V12.35Q10.2 12.05 10 11.85Q9.8 11.65 9.5 11.65H7.2V10.1H9.875Q10 10.1 10.1 10Q10.2 9.9 10.2 9.75Q10.2 9.6 10.1 9.5Q10 9.4 9.85 9.4H7.2Q6.925 9.4 6.713 9.612Q6.5 9.825 6.5 10.1V11.65Q6.5 11.925 6.713 12.137Q6.925 12.35 7.2 12.35H9.5V13.9H6.825Q6.7 13.9 6.6 14Q6.5 14.1 6.5 14.25Q6.5 14.4 6.6 14.5Q6.7 14.6 6.85 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial5kPlusRoundedW100Filled.displayName="AmauiIconMaterial5kPlusRoundedW100Filled";var IconMaterial5kPlusRoundedW100Filled$1 = IconMaterial5kPlusRoundedW100Filled;

  const IconMaterial5kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusSharp",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16.075L13.75 12L16.075 9H14.25L12.5 11.25V9H11ZM6 15H10V11.5H7.5V10.5H10V9H6V12.5H8.5V13.5H6ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial5kPlusSharp.displayName="AmauiIconMaterial5kPlusSharp";var IconMaterial5kPlusSharp$1 = IconMaterial5kPlusSharp;

  const IconMaterial5kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusSharpFilled",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16L13.75 12L16 9H14.25L12.5 11.25V9H11ZM6 15H10V11.5H7.5V10.5H10V9H6V12.5H8.5V13.5H6ZM3 21V3H21V21Z"}))});IconMaterial5kPlusSharpFilled.displayName="AmauiIconMaterial5kPlusSharpFilled";var IconMaterial5kPlusSharpFilled$1 = IconMaterial5kPlusSharpFilled;

  const IconMaterial5kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusSharpW100",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V11.65H7.2V10.1H10.2V9.4H6.5V12.35H9.5V13.9H6.5ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial5kPlusSharpW100.displayName="AmauiIconMaterial5kPlusSharpW100";var IconMaterial5kPlusSharpW100$1 = IconMaterial5kPlusSharpW100;

  const IconMaterial5kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusSharpW100Filled",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V11.65H7.2V10.1H10.2V9.4H6.5V12.35H9.5V13.9H6.5ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial5kPlusSharpW100Filled.displayName="AmauiIconMaterial5kPlusSharpW100Filled";var IconMaterial5kPlusSharpW100Filled$1 = IconMaterial5kPlusSharpW100Filled;

  const IconMaterial5kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kPlusTwoTone",short_name:"5kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M11,9h1.5v2.25 L14.25,9H16l-2.25,3L16,15h-1.75l-1.75-2.25V15H11V9z M6,13.5h2.5v-1H6V9h4v1.5H7.5v1H9c0.55,0,1,0.45,1,1V14c0,0.55-0.45,1-1,1H6 V13.5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,14v-1.5c0-0.55-0.45-1-1-1H7.5v-1H10V9H6v3.5h2.5v1H6V15h3C9.55,15,10,14.55,10,14z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.5,12.75 14.25,15 16,15 13.75,12 16,9 14.25,9 12.5,11.25 12.5,9 11,9 11,15 12.5,15"}))))});IconMaterial5kPlusTwoTone.displayName="AmauiIconMaterial5kPlusTwoTone";var IconMaterial5kPlusTwoTone$1 = IconMaterial5kPlusTwoTone;

  const IconMaterial5kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kRounded",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.25 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V12.5Q11 12.075 10.713 11.787Q10.425 11.5 10 11.5H8V10.5H10.275Q10.575 10.5 10.788 10.287Q11 10.075 11 9.75Q11 9.425 10.788 9.212Q10.575 9 10.25 9H7.5Q7.075 9 6.787 9.287Q6.5 9.575 6.5 10V11.5Q6.5 11.925 6.787 12.212Q7.075 12.5 7.5 12.5H9.5V13.5H7.225Q6.925 13.5 6.713 13.712Q6.5 13.925 6.5 14.25Q6.5 14.575 6.713 14.787Q6.925 15 7.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial5kRounded.displayName="AmauiIconMaterial5kRounded";var IconMaterial5kRounded$1 = IconMaterial5kRounded;

  const IconMaterial5kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kRoundedFilled",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.25 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V12.5Q11 12.075 10.713 11.787Q10.425 11.5 10 11.5H8V10.5H10.275Q10.575 10.5 10.788 10.287Q11 10.075 11 9.75Q11 9.425 10.788 9.212Q10.575 9 10.25 9H7.5Q7.075 9 6.787 9.287Q6.5 9.575 6.5 10V11.5Q6.5 11.925 6.787 12.212Q7.075 12.5 7.5 12.5H9.5V13.5H7.225Q6.925 13.5 6.713 13.712Q6.5 13.925 6.5 14.25Q6.5 14.575 6.713 14.787Q6.925 15 7.25 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial5kRoundedFilled.displayName="AmauiIconMaterial5kRoundedFilled";var IconMaterial5kRoundedFilled$1 = IconMaterial5kRoundedFilled;

  const IconMaterial5kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kRoundedW100",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.513 14.375Q16.6 14.15 16.4 14L14.3 11.95L16.45 10Q16.65 9.85 16.562 9.625Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.35 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V12.35Q10.7 12.05 10.5 11.85Q10.3 11.65 10 11.65H7.7V10.1H10.375Q10.5 10.1 10.6 10Q10.7 9.9 10.7 9.75Q10.7 9.6 10.6 9.5Q10.5 9.4 10.35 9.4H7.7Q7.425 9.4 7.213 9.612Q7 9.825 7 10.1V11.65Q7 11.925 7.213 12.137Q7.425 12.35 7.7 12.35H10V13.9H7.325Q7.2 13.9 7.1 14Q7 14.1 7 14.25Q7 14.4 7.1 14.5Q7.2 14.6 7.35 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial5kRoundedW100.displayName="AmauiIconMaterial5kRoundedW100";var IconMaterial5kRoundedW100$1 = IconMaterial5kRoundedW100;

  const IconMaterial5kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kRoundedW100Filled",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.35 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V12.35Q10.7 12.05 10.5 11.85Q10.3 11.65 10 11.65H7.7V10.1H10.375Q10.5 10.1 10.6 10Q10.7 9.9 10.7 9.75Q10.7 9.6 10.6 9.5Q10.5 9.4 10.35 9.4H7.7Q7.425 9.4 7.213 9.612Q7 9.825 7 10.1V11.65Q7 11.925 7.213 12.137Q7.425 12.35 7.7 12.35H10V13.9H7.325Q7.2 13.9 7.1 14Q7 14.1 7 14.25Q7 14.4 7.1 14.5Q7.2 14.6 7.35 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial5kRoundedW100Filled.displayName="AmauiIconMaterial5kRoundedW100Filled";var IconMaterial5kRoundedW100Filled$1 = IconMaterial5kRoundedW100Filled;

  const IconMaterial5kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kSharp",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18.075L15.75 12L18.075 9H16.25L14.5 11.25V9H13ZM6.5 15H11V11.5H8V10.5H11V9H6.5V12.5H9.5V13.5H6.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial5kSharp.displayName="AmauiIconMaterial5kSharp";var IconMaterial5kSharp$1 = IconMaterial5kSharp;

  const IconMaterial5kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kSharpFilled",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18L15.75 12L18 9H16.25L14.5 11.25V9H13ZM6.5 15H11V11.5H8V10.5H11V9H6.5V12.5H9.5V13.5H6.5ZM3 21V3H21V21Z"}))});IconMaterial5kSharpFilled.displayName="AmauiIconMaterial5kSharpFilled";var IconMaterial5kSharpFilled$1 = IconMaterial5kSharpFilled;

  const IconMaterial5kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kSharpW100",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V11.65H7.7V10.1H10.7V9.4H7V12.35H10V13.9H7ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial5kSharpW100.displayName="AmauiIconMaterial5kSharpW100";var IconMaterial5kSharpW100$1 = IconMaterial5kSharpW100;

  const IconMaterial5kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kSharpW100Filled",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V11.65H7.7V10.1H10.7V9.4H7V12.35H10V13.9H7ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial5kSharpW100Filled.displayName="AmauiIconMaterial5kSharpW100Filled";var IconMaterial5kSharpW100Filled$1 = IconMaterial5kSharpW100Filled;

  const IconMaterial5kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5kTwoTone",short_name:"5k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,9h1.5v2.25L16.25,9H18l-2.25,3L18,15h-1.75l-1.75-2.25 V15H13V9z M6.5,13.5h3v-1h-3V9H11v1.5H8v1h2c0.55,0,1,0.45,1,1V14c0,0.55-0.45,1-1,1H6.5V13.5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,14v-1.5c0-0.55-0.45-1-1-1H8v-1h3V9H6.5v3.5h3v1h-3V15H10C10.55,15,11,14.55,11,14z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,12.75 16.25,15 18,15 15.75,12 18,9 16.25,9 14.5,11.25 14.5,9 13,9 13,15 14.5,15"}))))});IconMaterial5kTwoTone.displayName="AmauiIconMaterial5kTwoTone";var IconMaterial5kTwoTone$1 = IconMaterial5kTwoTone;

  const IconMaterial5mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpRounded",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 11.5H13.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V9Q14.5 8.575 14.213 8.287Q13.925 8 13.5 8H11.5V7H13.775Q14.075 7 14.288 6.787Q14.5 6.575 14.5 6.25Q14.5 5.925 14.288 5.713Q14.075 5.5 13.75 5.5H11Q10.575 5.5 10.288 5.787Q10 6.075 10 6.5V8Q10 8.425 10.288 8.712Q10.575 9 11 9H13V10H10.725Q10.425 10 10.213 10.212Q10 10.425 10 10.75Q10 11.075 10.213 11.287Q10.425 11.5 10.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial5mpRounded.displayName="AmauiIconMaterial5mpRounded";var IconMaterial5mpRounded$1 = IconMaterial5mpRounded;

  const IconMaterial5mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpRoundedFilled",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 11.5H13.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V9Q14.5 8.575 14.213 8.287Q13.925 8 13.5 8H11.5V7H13.775Q14.075 7 14.288 6.787Q14.5 6.575 14.5 6.25Q14.5 5.925 14.288 5.713Q14.075 5.5 13.75 5.5H11Q10.575 5.5 10.288 5.787Q10 6.075 10 6.5V8Q10 8.425 10.288 8.712Q10.575 9 11 9H13V10H10.725Q10.425 10 10.213 10.212Q10 10.425 10 10.75Q10 11.075 10.213 11.287Q10.425 11.5 10.75 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial5mpRoundedFilled.displayName="AmauiIconMaterial5mpRoundedFilled";var IconMaterial5mpRoundedFilled$1 = IconMaterial5mpRoundedFilled;

  const IconMaterial5mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpRoundedW100",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 11.1H13.15Q13.45 11.1 13.65 10.9Q13.85 10.7 13.85 10.4V8.85Q13.85 8.55 13.65 8.35Q13.45 8.15 13.15 8.15H10.85V6.6H13.525Q13.65 6.6 13.75 6.5Q13.85 6.4 13.85 6.25Q13.85 6.1 13.75 6Q13.65 5.9 13.5 5.9H10.85Q10.575 5.9 10.363 6.112Q10.15 6.325 10.15 6.6V8.15Q10.15 8.425 10.363 8.637Q10.575 8.85 10.85 8.85H13.15V10.4H10.475Q10.35 10.4 10.25 10.5Q10.15 10.6 10.15 10.75Q10.15 10.9 10.25 11Q10.35 11.1 10.5 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial5mpRoundedW100.displayName="AmauiIconMaterial5mpRoundedW100";var IconMaterial5mpRoundedW100$1 = IconMaterial5mpRoundedW100;

  const IconMaterial5mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpRoundedW100Filled",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 11.1H13.15Q13.45 11.1 13.65 10.9Q13.85 10.7 13.85 10.4V8.85Q13.85 8.55 13.65 8.35Q13.45 8.15 13.15 8.15H10.85V6.6H13.525Q13.65 6.6 13.75 6.5Q13.85 6.4 13.85 6.25Q13.85 6.1 13.75 6Q13.65 5.9 13.5 5.9H10.85Q10.575 5.9 10.363 6.112Q10.15 6.325 10.15 6.6V8.15Q10.15 8.425 10.363 8.637Q10.575 8.85 10.85 8.85H13.15V10.4H10.475Q10.35 10.4 10.25 10.5Q10.15 10.6 10.15 10.75Q10.15 10.9 10.25 11Q10.35 11.1 10.5 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial5mpRoundedW100Filled.displayName="AmauiIconMaterial5mpRoundedW100Filled";var IconMaterial5mpRoundedW100Filled$1 = IconMaterial5mpRoundedW100Filled;

  const IconMaterial5mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpSharp",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V8H11.5V7H14.5V5.5H10V9H13V10H10ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial5mpSharp.displayName="AmauiIconMaterial5mpSharp";var IconMaterial5mpSharp$1 = IconMaterial5mpSharp;

  const IconMaterial5mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpSharpFilled",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V8H11.5V7H14.5V5.5H10V9H13V10H10ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial5mpSharpFilled.displayName="AmauiIconMaterial5mpSharpFilled";var IconMaterial5mpSharpFilled$1 = IconMaterial5mpSharpFilled;

  const IconMaterial5mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpSharpW100",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V8.15H10.85V6.6H13.85V5.9H10.15V8.85H13.15V10.4H10.15ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial5mpSharpW100.displayName="AmauiIconMaterial5mpSharpW100";var IconMaterial5mpSharpW100$1 = IconMaterial5mpSharpW100;

  const IconMaterial5mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpSharpW100Filled",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V8.15H10.85V6.6H13.85V5.9H10.15V8.85H13.15V10.4H10.15ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial5mpSharpW100Filled.displayName="AmauiIconMaterial5mpSharpW100Filled";var IconMaterial5mpSharpW100Filled$1 = IconMaterial5mpSharpW100Filled;

  const IconMaterial5mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"5mpTwoTone",short_name:"5mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M10,10h3 V9h-3V5.5h4.5V7h-3v1h2c0.55,0,1,0.45,1,1v1.5c0,0.55-0.45,1-1,1H10V10z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14 h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,10.5V9c0-0.55-0.45-1-1-1h-2V7h3V5.5H10V9h3v1h-3v1.5h3.5C14.05,11.5,14.5,11.05,14.5,10.5z"}))))});IconMaterial5mpTwoTone.displayName="AmauiIconMaterial5mpTwoTone";var IconMaterial5mpTwoTone$1 = IconMaterial5mpTwoTone;

  const IconMaterial60fpsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsRounded",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q3.75 19 2.875 18.125Q2 17.25 2 16V8Q2 6.75 2.875 5.875Q3.75 5 5 5H8.5Q9.125 5 9.562 5.438Q10 5.875 10 6.5Q10 7.125 9.562 7.562Q9.125 8 8.5 8H5Q5 8 5 8Q5 8 5 8V10H8Q9.25 10 10.125 10.875Q11 11.75 11 13V16Q11 17.25 10.125 18.125Q9.25 19 8 19ZM5 13V16Q5 16 5 16Q5 16 5 16H8Q8 16 8 16Q8 16 8 16V13Q8 13 8 13Q8 13 8 13ZM15 16H19Q19 16 19 16Q19 16 19 16V8Q19 8 19 8Q19 8 19 8H15Q15 8 15 8Q15 8 15 8V16Q15 16 15 16Q15 16 15 16ZM15 19Q13.75 19 12.875 18.125Q12 17.25 12 16V8Q12 6.75 12.875 5.875Q13.75 5 15 5H19Q20.25 5 21.125 5.875Q22 6.75 22 8V16Q22 17.25 21.125 18.125Q20.25 19 19 19Z"}))});IconMaterial60fpsRounded.displayName="AmauiIconMaterial60fpsRounded";var IconMaterial60fpsRounded$1 = IconMaterial60fpsRounded;

  const IconMaterial60fpsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsRoundedFilled",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q3.75 19 2.875 18.125Q2 17.25 2 16V8Q2 6.75 2.875 5.875Q3.75 5 5 5H8.5Q9.125 5 9.562 5.438Q10 5.875 10 6.5Q10 7.125 9.562 7.562Q9.125 8 8.5 8H5Q5 8 5 8Q5 8 5 8V10H8Q9.25 10 10.125 10.875Q11 11.75 11 13V16Q11 17.25 10.125 18.125Q9.25 19 8 19ZM5 13V16Q5 16 5 16Q5 16 5 16H8Q8 16 8 16Q8 16 8 16V13Q8 13 8 13Q8 13 8 13ZM15 16H19Q19 16 19 16Q19 16 19 16V8Q19 8 19 8Q19 8 19 8H15Q15 8 15 8Q15 8 15 8V16Q15 16 15 16Q15 16 15 16ZM15 19Q13.75 19 12.875 18.125Q12 17.25 12 16V8Q12 6.75 12.875 5.875Q13.75 5 15 5H19Q20.25 5 21.125 5.875Q22 6.75 22 8V16Q22 17.25 21.125 18.125Q20.25 19 19 19Z"}))});IconMaterial60fpsRoundedFilled.displayName="AmauiIconMaterial60fpsRoundedFilled";var IconMaterial60fpsRoundedFilled$1 = IconMaterial60fpsRoundedFilled;

  const IconMaterial60fpsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsRoundedW100",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 17.85Q4 17.85 3.575 17.425Q3.15 17 3.15 16.35V7.65Q3.15 7 3.575 6.575Q4 6.15 4.65 6.15H8.5Q8.65 6.15 8.75 6.25Q8.85 6.35 8.85 6.5Q8.85 6.65 8.75 6.75Q8.65 6.85 8.5 6.85H4.65Q4.3 6.85 4.075 7.075Q3.85 7.3 3.85 7.65V11.15H8.35Q9 11.15 9.425 11.575Q9.85 12 9.85 12.65V16.35Q9.85 17 9.425 17.425Q9 17.85 8.35 17.85ZM3.85 11.85V16.35Q3.85 16.7 4.075 16.925Q4.3 17.15 4.65 17.15H8.35Q8.7 17.15 8.925 16.925Q9.15 16.7 9.15 16.35V12.65Q9.15 12.3 8.925 12.075Q8.7 11.85 8.35 11.85ZM14.65 17.15H19.35Q19.7 17.15 19.925 16.925Q20.15 16.7 20.15 16.35V7.65Q20.15 7.3 19.925 7.075Q19.7 6.85 19.35 6.85H14.65Q14.3 6.85 14.075 7.075Q13.85 7.3 13.85 7.65V16.35Q13.85 16.7 14.075 16.925Q14.3 17.15 14.65 17.15ZM14.65 17.85Q14 17.85 13.575 17.425Q13.15 17 13.15 16.35V7.65Q13.15 7 13.575 6.575Q14 6.15 14.65 6.15H19.35Q20 6.15 20.425 6.575Q20.85 7 20.85 7.65V16.35Q20.85 17 20.425 17.425Q20 17.85 19.35 17.85Z"}))});IconMaterial60fpsRoundedW100.displayName="AmauiIconMaterial60fpsRoundedW100";var IconMaterial60fpsRoundedW100$1 = IconMaterial60fpsRoundedW100;

  const IconMaterial60fpsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsRoundedW100Filled",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 17.85Q4 17.85 3.575 17.425Q3.15 17 3.15 16.35V7.65Q3.15 7 3.575 6.575Q4 6.15 4.65 6.15H8.5Q8.65 6.15 8.75 6.25Q8.85 6.35 8.85 6.5Q8.85 6.65 8.75 6.75Q8.65 6.85 8.5 6.85H4.65Q4.3 6.85 4.075 7.075Q3.85 7.3 3.85 7.65V11.15H8.35Q9 11.15 9.425 11.575Q9.85 12 9.85 12.65V16.35Q9.85 17 9.425 17.425Q9 17.85 8.35 17.85ZM3.85 11.85V16.35Q3.85 16.7 4.075 16.925Q4.3 17.15 4.65 17.15H8.35Q8.7 17.15 8.925 16.925Q9.15 16.7 9.15 16.35V12.65Q9.15 12.3 8.925 12.075Q8.7 11.85 8.35 11.85ZM14.65 17.15H19.35Q19.7 17.15 19.925 16.925Q20.15 16.7 20.15 16.35V7.65Q20.15 7.3 19.925 7.075Q19.7 6.85 19.35 6.85H14.65Q14.3 6.85 14.075 7.075Q13.85 7.3 13.85 7.65V16.35Q13.85 16.7 14.075 16.925Q14.3 17.15 14.65 17.15ZM14.65 17.85Q14 17.85 13.575 17.425Q13.15 17 13.15 16.35V7.65Q13.15 7 13.575 6.575Q14 6.15 14.65 6.15H19.35Q20 6.15 20.425 6.575Q20.85 7 20.85 7.65V16.35Q20.85 17 20.425 17.425Q20 17.85 19.35 17.85Z"}))});IconMaterial60fpsRoundedW100Filled.displayName="AmauiIconMaterial60fpsRoundedW100Filled";var IconMaterial60fpsRoundedW100Filled$1 = IconMaterial60fpsRoundedW100Filled;

  const IconMaterial60fpsSelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectRounded",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14Q5.175 14 4.588 13.412Q4 12.825 4 12V6Q4 5.175 4.588 4.588Q5.175 4 6 4H10Q10.425 4 10.713 4.287Q11 4.575 11 5Q11 5.425 10.713 5.713Q10.425 6 10 6H6Q6 6 6 6Q6 6 6 6V8H9Q9.825 8 10.413 8.587Q11 9.175 11 10V12Q11 12.825 10.413 13.412Q9.825 14 9 14ZM6 10V12Q6 12 6 12Q6 12 6 12H9Q9 12 9 12Q9 12 9 12V10Q9 10 9 10Q9 10 9 10ZM15 14Q14.175 14 13.588 13.412Q13 12.825 13 12V6Q13 5.175 13.588 4.588Q14.175 4 15 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM18 12Q18 12 18 12Q18 12 18 12V6Q18 6 18 6Q18 6 18 6H15Q15 6 15 6Q15 6 15 6V12Q15 12 15 12Q15 12 15 12ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V18Q3 17.575 3.288 17.288Q3.575 17 4 17Q4.425 17 4.713 17.288Q5 17.575 5 18V21Q5 21.425 4.713 21.712Q4.425 22 4 22ZM8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V18Q7 17.575 7.287 17.288Q7.575 17 8 17Q8.425 17 8.713 17.288Q9 17.575 9 18V21Q9 21.425 8.713 21.712Q8.425 22 8 22ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V18Q15 17.575 15.288 17.288Q15.575 17 16 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18V21Q21 21.425 20.712 21.712Q20.425 22 20 22Z"}))});IconMaterial60fpsSelectRounded.displayName="AmauiIconMaterial60fpsSelectRounded";var IconMaterial60fpsSelectRounded$1 = IconMaterial60fpsSelectRounded;

  const IconMaterial60fpsSelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectRoundedFilled",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14Q5.175 14 4.588 13.412Q4 12.825 4 12V6Q4 5.175 4.588 4.588Q5.175 4 6 4H10Q10.425 4 10.713 4.287Q11 4.575 11 5Q11 5.425 10.713 5.713Q10.425 6 10 6H6Q6 6 6 6Q6 6 6 6V8H9Q9.825 8 10.413 8.587Q11 9.175 11 10V12Q11 12.825 10.413 13.412Q9.825 14 9 14ZM6 10V12Q6 12 6 12Q6 12 6 12H9Q9 12 9 12Q9 12 9 12V10Q9 10 9 10Q9 10 9 10ZM15 14Q14.175 14 13.588 13.412Q13 12.825 13 12V6Q13 5.175 13.588 4.588Q14.175 4 15 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM18 12Q18 12 18 12Q18 12 18 12V6Q18 6 18 6Q18 6 18 6H15Q15 6 15 6Q15 6 15 6V12Q15 12 15 12Q15 12 15 12ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V18Q3 17.575 3.288 17.288Q3.575 17 4 17Q4.425 17 4.713 17.288Q5 17.575 5 18V21Q5 21.425 4.713 21.712Q4.425 22 4 22ZM8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V18Q7 17.575 7.287 17.288Q7.575 17 8 17Q8.425 17 8.713 17.288Q9 17.575 9 18V21Q9 21.425 8.713 21.712Q8.425 22 8 22ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V18Q15 17.575 15.288 17.288Q15.575 17 16 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18V21Q21 21.425 20.712 21.712Q20.425 22 20 22Z"}))});IconMaterial60fpsSelectRoundedFilled.displayName="AmauiIconMaterial60fpsSelectRoundedFilled";var IconMaterial60fpsSelectRoundedFilled$1 = IconMaterial60fpsSelectRoundedFilled;

  const IconMaterial60fpsSelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectRoundedW100",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 12.7Q6.3 12.7 5.875 12.275Q5.45 11.85 5.45 11.2V6.8Q5.45 6.15 5.875 5.725Q6.3 5.3 6.95 5.3H10.15Q10.3 5.3 10.4 5.4Q10.5 5.5 10.5 5.65Q10.5 5.8 10.4 5.9Q10.3 6 10.15 6H6.95Q6.6 6 6.375 6.225Q6.15 6.45 6.15 6.8V8.65H9Q9.65 8.65 10.075 9.075Q10.5 9.5 10.5 10.15V11.2Q10.5 11.85 10.075 12.275Q9.65 12.7 9 12.7ZM6.15 9.35V11.2Q6.15 11.55 6.375 11.775Q6.6 12 6.95 12H9Q9.35 12 9.575 11.775Q9.8 11.55 9.8 11.2V10.15Q9.8 9.8 9.575 9.575Q9.35 9.35 9 9.35ZM15 12.7Q14.35 12.7 13.925 12.275Q13.5 11.85 13.5 11.2V6.8Q13.5 6.15 13.925 5.725Q14.35 5.3 15 5.3H17.05Q17.7 5.3 18.125 5.725Q18.55 6.15 18.55 6.8V11.2Q18.55 11.85 18.125 12.275Q17.7 12.7 17.05 12.7ZM17.05 12Q17.4 12 17.625 11.775Q17.85 11.55 17.85 11.2V6.8Q17.85 6.45 17.625 6.225Q17.4 6 17.05 6H15Q14.65 6 14.425 6.225Q14.2 6.45 14.2 6.8V11.2Q14.2 11.55 14.425 11.775Q14.65 12 15 12ZM4.45 21.35Q4.3 21.35 4.2 21.25Q4.1 21.15 4.1 21V18Q4.1 17.85 4.2 17.75Q4.3 17.65 4.45 17.65Q4.6 17.65 4.7 17.75Q4.8 17.85 4.8 18V21Q4.8 21.15 4.7 21.25Q4.6 21.35 4.45 21.35ZM7.65 21.35Q7.5 21.35 7.4 21.25Q7.3 21.15 7.3 21V18Q7.3 17.85 7.4 17.75Q7.5 17.65 7.65 17.65Q7.8 17.65 7.9 17.75Q8 17.85 8 18V21Q8 21.15 7.9 21.25Q7.8 21.35 7.65 21.35ZM10.85 21.35Q10.7 21.35 10.6 21.25Q10.5 21.15 10.5 21V18Q10.5 17.85 10.6 17.75Q10.7 17.65 10.85 17.65Q11 17.65 11.1 17.75Q11.2 17.85 11.2 18V21Q11.2 21.15 11.1 21.25Q11 21.35 10.85 21.35ZM14.45 21.35Q14.125 21.35 13.913 21.138Q13.7 20.925 13.7 20.6V18.4Q13.7 18.075 13.913 17.862Q14.125 17.65 14.45 17.65H19.15Q19.475 17.65 19.688 17.862Q19.9 18.075 19.9 18.4V20.6Q19.9 20.925 19.688 21.138Q19.475 21.35 19.15 21.35Z"}))});IconMaterial60fpsSelectRoundedW100.displayName="AmauiIconMaterial60fpsSelectRoundedW100";var IconMaterial60fpsSelectRoundedW100$1 = IconMaterial60fpsSelectRoundedW100;

  const IconMaterial60fpsSelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectRoundedW100Filled",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 12.7Q6.3 12.7 5.875 12.275Q5.45 11.85 5.45 11.2V6.8Q5.45 6.15 5.875 5.725Q6.3 5.3 6.95 5.3H10.15Q10.3 5.3 10.4 5.4Q10.5 5.5 10.5 5.65Q10.5 5.8 10.4 5.9Q10.3 6 10.15 6H6.95Q6.6 6 6.375 6.225Q6.15 6.45 6.15 6.8V8.65H9Q9.65 8.65 10.075 9.075Q10.5 9.5 10.5 10.15V11.2Q10.5 11.85 10.075 12.275Q9.65 12.7 9 12.7ZM6.15 9.35V11.2Q6.15 11.55 6.375 11.775Q6.6 12 6.95 12H9Q9.35 12 9.575 11.775Q9.8 11.55 9.8 11.2V10.15Q9.8 9.8 9.575 9.575Q9.35 9.35 9 9.35ZM15 12.7Q14.35 12.7 13.925 12.275Q13.5 11.85 13.5 11.2V6.8Q13.5 6.15 13.925 5.725Q14.35 5.3 15 5.3H17.05Q17.7 5.3 18.125 5.725Q18.55 6.15 18.55 6.8V11.2Q18.55 11.85 18.125 12.275Q17.7 12.7 17.05 12.7ZM17.05 12Q17.4 12 17.625 11.775Q17.85 11.55 17.85 11.2V6.8Q17.85 6.45 17.625 6.225Q17.4 6 17.05 6H15Q14.65 6 14.425 6.225Q14.2 6.45 14.2 6.8V11.2Q14.2 11.55 14.425 11.775Q14.65 12 15 12ZM4.45 21.35Q4.3 21.35 4.2 21.25Q4.1 21.15 4.1 21V18Q4.1 17.85 4.2 17.75Q4.3 17.65 4.45 17.65Q4.6 17.65 4.7 17.75Q4.8 17.85 4.8 18V21Q4.8 21.15 4.7 21.25Q4.6 21.35 4.45 21.35ZM7.65 21.35Q7.5 21.35 7.4 21.25Q7.3 21.15 7.3 21V18Q7.3 17.85 7.4 17.75Q7.5 17.65 7.65 17.65Q7.8 17.65 7.9 17.75Q8 17.85 8 18V21Q8 21.15 7.9 21.25Q7.8 21.35 7.65 21.35ZM10.85 21.35Q10.7 21.35 10.6 21.25Q10.5 21.15 10.5 21V18Q10.5 17.85 10.6 17.75Q10.7 17.65 10.85 17.65Q11 17.65 11.1 17.75Q11.2 17.85 11.2 18V21Q11.2 21.15 11.1 21.25Q11 21.35 10.85 21.35ZM14.45 21.35Q14.125 21.35 13.913 21.138Q13.7 20.925 13.7 20.6V18.4Q13.7 18.075 13.913 17.862Q14.125 17.65 14.45 17.65H19.15Q19.475 17.65 19.688 17.862Q19.9 18.075 19.9 18.4V20.6Q19.9 20.925 19.688 21.138Q19.475 21.35 19.15 21.35Z"}))});IconMaterial60fpsSelectRoundedW100Filled.displayName="AmauiIconMaterial60fpsSelectRoundedW100Filled";var IconMaterial60fpsSelectRoundedW100Filled$1 = IconMaterial60fpsSelectRoundedW100Filled;

  const IconMaterial60fpsSelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectSharp",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14V4H11V6H6V8H11V14ZM6 12H9V10H6ZM13 14V4H20V14ZM15 12H18V6H15ZM3 22V17H5V22ZM7 22V17H9V22ZM11 22V17H13V22ZM15 22V17H21V22Z"}))});IconMaterial60fpsSelectSharp.displayName="AmauiIconMaterial60fpsSelectSharp";var IconMaterial60fpsSelectSharp$1 = IconMaterial60fpsSelectSharp;

  const IconMaterial60fpsSelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectSharpFilled",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14V4H11V6H6V8H11V14ZM6 12H9V10H6ZM13 14V4H20V14ZM15 12H18V6H15ZM3 22V17H5V22ZM7 22V17H9V22ZM11 22V17H13V22ZM15 22V17H21V22Z"}))});IconMaterial60fpsSelectSharpFilled.displayName="AmauiIconMaterial60fpsSelectSharpFilled";var IconMaterial60fpsSelectSharpFilled$1 = IconMaterial60fpsSelectSharpFilled;

  const IconMaterial60fpsSelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectSharpW100",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.45 12.7V5.3H10.5V6H6.15V8.65H10.5V12.7ZM6.15 12H9.8V9.35H6.15ZM13.5 12.7V5.3H18.55V12.7ZM14.2 12H17.85V6H14.2ZM4.1 21.35V17.65H4.8V21.35ZM7.3 21.35V17.65H8V21.35ZM10.5 21.35V17.65H11.2V21.35ZM13.7 21.35V17.65H19.9V21.35Z"}))});IconMaterial60fpsSelectSharpW100.displayName="AmauiIconMaterial60fpsSelectSharpW100";var IconMaterial60fpsSelectSharpW100$1 = IconMaterial60fpsSelectSharpW100;

  const IconMaterial60fpsSelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectSharpW100Filled",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.45 12.7V5.3H10.5V6H6.15V8.65H10.5V12.7ZM6.15 12H9.8V9.35H6.15ZM13.5 12.7V5.3H18.55V12.7ZM14.2 12H17.85V6H14.2ZM4.1 21.35V17.65H4.8V21.35ZM7.3 21.35V17.65H8V21.35ZM10.5 21.35V17.65H11.2V21.35ZM13.7 21.35V17.65H19.9V21.35Z"}))});IconMaterial60fpsSelectSharpW100Filled.displayName="AmauiIconMaterial60fpsSelectSharpW100Filled";var IconMaterial60fpsSelectSharpW100Filled$1 = IconMaterial60fpsSelectSharpW100Filled;

  const IconMaterial60fpsSelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSelectTwoTone",short_name:"60fpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,6v6h-3V6H18z M18,4h-3c-1.1,0-2,0.9-2,2v6c0,1.1,0.9,2,2,2h3c1.1,0,2-0.9,2-2V6C20,4.9,19.1,4,18,4z M11,6V4H6 C4.9,4,4,4.9,4,6v6c0,1.1,0.9,2,2,2h3c1.1,0,2-0.9,2-2v-2c0-1.1-0.9-2-2-2H6V6H11z M9,10v2H6v-2H9z M5,22H3v-5h2V22z M9,22H7v-5h2 V22z M13,22h-2v-5h2V22z M21,22h-6v-5h6V22z"}))))});IconMaterial60fpsSelectTwoTone.displayName="AmauiIconMaterial60fpsSelectTwoTone";var IconMaterial60fpsSelectTwoTone$1 = IconMaterial60fpsSelectTwoTone;

  const IconMaterial60fpsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSharp",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V5H10V8H5V10H11V19ZM5 16H8V13H5ZM15 16H19V8H15ZM12 19V5H22V19Z"}))});IconMaterial60fpsSharp.displayName="AmauiIconMaterial60fpsSharp";var IconMaterial60fpsSharp$1 = IconMaterial60fpsSharp;

  const IconMaterial60fpsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSharpFilled",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V5H10V8H5V10H11V19ZM5 16H8V13H5ZM15 16H19V8H15ZM12 19V5H22V19Z"}))});IconMaterial60fpsSharpFilled.displayName="AmauiIconMaterial60fpsSharpFilled";var IconMaterial60fpsSharpFilled$1 = IconMaterial60fpsSharpFilled;

  const IconMaterial60fpsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSharpW100",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 17.85V6.15H8.85V6.85H3.85V11.15H9.85V17.85ZM3.85 17.15H9.15V11.85H3.85ZM13.85 17.15H20.15V6.85H13.85ZM13.15 17.85V6.15H20.85V17.85Z"}))});IconMaterial60fpsSharpW100.displayName="AmauiIconMaterial60fpsSharpW100";var IconMaterial60fpsSharpW100$1 = IconMaterial60fpsSharpW100;

  const IconMaterial60fpsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsSharpW100Filled",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 17.85V6.15H8.85V6.85H3.85V11.15H9.85V17.85ZM3.85 17.15H9.15V11.85H3.85ZM13.85 17.15H20.15V6.85H13.85ZM13.15 17.85V6.15H20.85V17.85Z"}))});IconMaterial60fpsSharpW100Filled.displayName="AmauiIconMaterial60fpsSharpW100Filled";var IconMaterial60fpsSharpW100Filled$1 = IconMaterial60fpsSharpW100Filled;

  const IconMaterial60fpsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"60fpsTwoTone",short_name:"60fps"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,8v8h-4V8H19 M19,5h-4c-1.66,0-3,1.34-3,3v8c0,1.66,1.34,3,3,3h4c1.66,0,3-1.34,3-3V8C22,6.34,20.66,5,19,5z M10,8V5H5 C3.34,5,2,6.34,2,8v8c0,1.66,1.34,3,3,3h3c1.66,0,3-1.34,3-3v-3c0-1.66-1.34-3-3-3H5V8H10z M8,13v3H5v-3H8z"}))))});IconMaterial60fpsTwoTone.displayName="AmauiIconMaterial60fpsTwoTone";var IconMaterial60fpsTwoTone$1 = IconMaterial60fpsTwoTone;

  const IconMaterial6FtApartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartRounded",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 6Q5.175 6 4.588 5.412Q4 4.825 4 4Q4 3.175 4.588 2.587Q5.175 2 6 2Q6.825 2 7.412 2.587Q8 3.175 8 4Q8 4.825 7.412 5.412Q6.825 6 6 6ZM2 10V9.425Q2 8.825 2.325 8.325Q2.65 7.825 3.225 7.575Q3.875 7.3 4.562 7.15Q5.25 7 6 7Q6.75 7 7.438 7.15Q8.125 7.3 8.775 7.575Q9.35 7.825 9.675 8.325Q10 8.825 10 9.425V10ZM18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM14 10V9.425Q14 8.825 14.325 8.325Q14.65 7.825 15.225 7.575Q15.875 7.3 16.562 7.15Q17.25 7 18 7Q18.75 7 19.438 7.15Q20.125 7.3 20.775 7.575Q21.35 7.825 21.675 8.325Q22 8.825 22 9.425V10ZM7.5 22Q7.3 22 7.15 21.85Q7 21.7 7 21.5V18.5Q7 18.3 7.15 18.15Q7.3 18 7.5 18H9.5Q9.7 18 9.85 18.15Q10 18.3 10 18.5Q10 18.7 9.85 18.85Q9.7 19 9.5 19H8V19.5H9.5Q9.7 19.5 9.85 19.65Q10 19.8 10 20V21.5Q10 21.7 9.85 21.85Q9.7 22 9.5 22ZM8 21H9V20.5H8ZM16 22Q15.8 22 15.65 21.85Q15.5 21.7 15.5 21.5V19H15Q14.8 19 14.65 18.85Q14.5 18.7 14.5 18.5Q14.5 18.3 14.65 18.15Q14.8 18 15 18H17Q17.2 18 17.35 18.15Q17.5 18.3 17.5 18.5Q17.5 18.7 17.35 18.85Q17.2 19 17 19H16.5V21.5Q16.5 21.7 16.35 21.85Q16.2 22 16 22ZM12 22Q11.8 22 11.65 21.85Q11.5 21.7 11.5 21.5V18.5Q11.5 18.3 11.65 18.15Q11.8 18 12 18H13.5Q13.7 18 13.85 18.15Q14 18.3 14 18.5Q14 18.7 13.85 18.85Q13.7 19 13.5 19H12.5V19.5H13Q13.2 19.5 13.35 19.65Q13.5 19.8 13.5 20Q13.5 20.2 13.35 20.35Q13.2 20.5 13 20.5H12.5V21.5Q12.5 21.7 12.35 21.85Q12.2 22 12 22ZM4.475 16.475 2.7 14.7Q2.55 14.55 2.488 14.375Q2.425 14.2 2.425 14Q2.425 13.8 2.488 13.625Q2.55 13.45 2.7 13.3L4.475 11.525Q4.7 11.3 5 11.3Q5.3 11.3 5.525 11.525Q5.75 11.75 5.75 12.05Q5.75 12.35 5.525 12.575L5.1 13H18.875L18.45 12.575Q18.25 12.35 18.25 12.05Q18.25 11.75 18.475 11.525Q18.7 11.3 19 11.3Q19.3 11.3 19.525 11.525L21.3 13.3Q21.45 13.45 21.513 13.625Q21.575 13.8 21.575 14Q21.575 14.2 21.513 14.375Q21.45 14.55 21.3 14.7L19.525 16.475Q19.3 16.7 19 16.7Q18.7 16.7 18.475 16.475Q18.25 16.25 18.25 15.95Q18.25 15.65 18.475 15.425L18.9 15H5.125L5.55 15.425Q5.775 15.65 5.763 15.95Q5.75 16.25 5.525 16.475Q5.3 16.7 5 16.7Q4.7 16.7 4.475 16.475Z"}))});IconMaterial6FtApartRounded.displayName="AmauiIconMaterial6FtApartRounded";var IconMaterial6FtApartRounded$1 = IconMaterial6FtApartRounded;

  const IconMaterial6FtApartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartRoundedFilled",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 6Q5.175 6 4.588 5.412Q4 4.825 4 4Q4 3.175 4.588 2.587Q5.175 2 6 2Q6.825 2 7.412 2.587Q8 3.175 8 4Q8 4.825 7.412 5.412Q6.825 6 6 6ZM2 10V9.425Q2 8.825 2.325 8.325Q2.65 7.825 3.225 7.575Q3.875 7.3 4.562 7.15Q5.25 7 6 7Q6.75 7 7.438 7.15Q8.125 7.3 8.775 7.575Q9.35 7.825 9.675 8.325Q10 8.825 10 9.425V10ZM18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM14 10V9.425Q14 8.825 14.325 8.325Q14.65 7.825 15.225 7.575Q15.875 7.3 16.562 7.15Q17.25 7 18 7Q18.75 7 19.438 7.15Q20.125 7.3 20.775 7.575Q21.35 7.825 21.675 8.325Q22 8.825 22 9.425V10ZM7.5 22Q7.3 22 7.15 21.85Q7 21.7 7 21.5V18.5Q7 18.3 7.15 18.15Q7.3 18 7.5 18H9.5Q9.7 18 9.85 18.15Q10 18.3 10 18.5Q10 18.7 9.85 18.85Q9.7 19 9.5 19H8V19.5H9.5Q9.7 19.5 9.85 19.65Q10 19.8 10 20V21.5Q10 21.7 9.85 21.85Q9.7 22 9.5 22ZM8 21H9V20.5H8ZM16 22Q15.8 22 15.65 21.85Q15.5 21.7 15.5 21.5V19H15Q14.8 19 14.65 18.85Q14.5 18.7 14.5 18.5Q14.5 18.3 14.65 18.15Q14.8 18 15 18H17Q17.2 18 17.35 18.15Q17.5 18.3 17.5 18.5Q17.5 18.7 17.35 18.85Q17.2 19 17 19H16.5V21.5Q16.5 21.7 16.35 21.85Q16.2 22 16 22ZM12 22Q11.8 22 11.65 21.85Q11.5 21.7 11.5 21.5V18.5Q11.5 18.3 11.65 18.15Q11.8 18 12 18H13.5Q13.7 18 13.85 18.15Q14 18.3 14 18.5Q14 18.7 13.85 18.85Q13.7 19 13.5 19H12.5V19.5H13Q13.2 19.5 13.35 19.65Q13.5 19.8 13.5 20Q13.5 20.2 13.35 20.35Q13.2 20.5 13 20.5H12.5V21.5Q12.5 21.7 12.35 21.85Q12.2 22 12 22ZM4.475 16.475 2.7 14.7Q2.55 14.55 2.488 14.375Q2.425 14.2 2.425 14Q2.425 13.8 2.488 13.625Q2.55 13.45 2.7 13.3L4.475 11.525Q4.7 11.3 5 11.3Q5.3 11.3 5.525 11.525Q5.75 11.75 5.75 12.05Q5.75 12.35 5.525 12.575L5.1 13H18.875L18.45 12.575Q18.25 12.35 18.25 12.05Q18.25 11.75 18.475 11.525Q18.7 11.3 19 11.3Q19.3 11.3 19.525 11.525L21.3 13.3Q21.45 13.45 21.513 13.625Q21.575 13.8 21.575 14Q21.575 14.2 21.513 14.375Q21.45 14.55 21.3 14.7L19.525 16.475Q19.3 16.7 19 16.7Q18.7 16.7 18.475 16.475Q18.25 16.25 18.25 15.95Q18.25 15.65 18.475 15.425L18.9 15H5.125L5.55 15.425Q5.775 15.65 5.763 15.95Q5.75 16.25 5.525 16.475Q5.3 16.7 5 16.7Q4.7 16.7 4.475 16.475Z"}))});IconMaterial6FtApartRoundedFilled.displayName="AmauiIconMaterial6FtApartRoundedFilled";var IconMaterial6FtApartRoundedFilled$1 = IconMaterial6FtApartRoundedFilled;

  const IconMaterial6FtApartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartRoundedW100",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 5.85Q6.075 5.85 5.688 5.462Q5.3 5.075 5.3 4.5Q5.3 3.925 5.688 3.537Q6.075 3.15 6.65 3.15Q7.225 3.15 7.613 3.537Q8 3.925 8 4.5Q8 5.075 7.613 5.462Q7.225 5.85 6.65 5.85ZM3.3 9.35Q3.3 8.925 3.525 8.637Q3.75 8.35 4.125 8.175Q4.7 7.925 5.338 7.787Q5.975 7.65 6.65 7.65Q7.325 7.65 7.963 7.787Q8.6 7.925 9.175 8.175Q9.55 8.35 9.775 8.637Q10 8.925 10 9.35ZM17.35 5.85Q16.775 5.85 16.388 5.462Q16 5.075 16 4.5Q16 3.925 16.388 3.537Q16.775 3.15 17.35 3.15Q17.925 3.15 18.312 3.537Q18.7 3.925 18.7 4.5Q18.7 5.075 18.312 5.462Q17.925 5.85 17.35 5.85ZM14 9.35Q14 8.925 14.225 8.637Q14.45 8.35 14.825 8.175Q15.4 7.925 16.038 7.787Q16.675 7.65 17.35 7.65Q18.025 7.65 18.663 7.787Q19.3 7.925 19.875 8.175Q20.25 8.35 20.475 8.637Q20.7 8.925 20.7 9.35ZM7.575 21.85Q7.375 21.85 7.263 21.738Q7.15 21.625 7.15 21.45V18.55Q7.15 18.375 7.263 18.262Q7.375 18.15 7.55 18.15H9.5Q9.65 18.15 9.75 18.25Q9.85 18.35 9.85 18.5Q9.85 18.65 9.75 18.75Q9.65 18.85 9.5 18.85H7.85V19.65H9.45Q9.625 19.65 9.738 19.762Q9.85 19.875 9.85 20.05V21.45Q9.85 21.625 9.738 21.738Q9.625 21.85 9.45 21.85ZM7.85 21.15H9.15V20.35H7.85ZM16 21.85Q15.85 21.85 15.75 21.75Q15.65 21.65 15.65 21.5V18.85H15Q14.85 18.85 14.75 18.75Q14.65 18.65 14.65 18.5Q14.65 18.35 14.75 18.25Q14.85 18.15 15 18.15H17Q17.15 18.15 17.25 18.25Q17.35 18.35 17.35 18.5Q17.35 18.65 17.25 18.75Q17.15 18.85 17 18.85H16.35V21.5Q16.35 21.65 16.25 21.75Q16.15 21.85 16 21.85ZM12 21.85Q11.85 21.85 11.75 21.75Q11.65 21.65 11.65 21.5V18.55Q11.65 18.375 11.762 18.262Q11.875 18.15 12.05 18.15H13.5Q13.65 18.15 13.75 18.25Q13.85 18.35 13.85 18.5Q13.85 18.65 13.75 18.75Q13.65 18.85 13.5 18.85H12.35V19.65H13Q13.15 19.65 13.25 19.75Q13.35 19.85 13.35 20Q13.35 20.15 13.25 20.25Q13.15 20.35 13 20.35H12.35V21.5Q12.35 21.65 12.25 21.75Q12.15 21.85 12 21.85ZM5.4 15.925 3.75 14.275Q3.625 14.15 3.575 14.025Q3.525 13.9 3.525 13.75Q3.525 13.6 3.575 13.475Q3.625 13.35 3.75 13.225L5.4 11.575Q5.525 11.45 5.65 11.45Q5.775 11.45 5.9 11.575Q6.025 11.7 6.025 11.825Q6.025 11.95 5.9 12.075L4.575 13.4H19.425L18.1 12.075Q18 11.975 18 11.837Q18 11.7 18.1 11.575Q18.2 11.45 18.337 11.45Q18.475 11.45 18.6 11.575L20.25 13.225Q20.375 13.35 20.425 13.475Q20.475 13.6 20.475 13.75Q20.475 13.9 20.425 14.025Q20.375 14.15 20.25 14.275L18.6 15.925Q18.475 16.05 18.35 16.05Q18.225 16.05 18.1 15.925Q17.975 15.8 17.975 15.675Q17.975 15.55 18.1 15.425L19.425 14.1H4.575L5.9 15.425Q6 15.525 6 15.662Q6 15.8 5.9 15.925Q5.8 16.05 5.663 16.05Q5.525 16.05 5.4 15.925Z"}))});IconMaterial6FtApartRoundedW100.displayName="AmauiIconMaterial6FtApartRoundedW100";var IconMaterial6FtApartRoundedW100$1 = IconMaterial6FtApartRoundedW100;

  const IconMaterial6FtApartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartRoundedW100Filled",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 5.85Q6.075 5.85 5.688 5.462Q5.3 5.075 5.3 4.5Q5.3 3.925 5.688 3.537Q6.075 3.15 6.65 3.15Q7.225 3.15 7.613 3.537Q8 3.925 8 4.5Q8 5.075 7.613 5.462Q7.225 5.85 6.65 5.85ZM3.3 9.35Q3.3 8.925 3.525 8.637Q3.75 8.35 4.125 8.175Q4.7 7.925 5.338 7.787Q5.975 7.65 6.65 7.65Q7.325 7.65 7.963 7.787Q8.6 7.925 9.175 8.175Q9.55 8.35 9.775 8.637Q10 8.925 10 9.35ZM17.35 5.85Q16.775 5.85 16.388 5.462Q16 5.075 16 4.5Q16 3.925 16.388 3.537Q16.775 3.15 17.35 3.15Q17.925 3.15 18.312 3.537Q18.7 3.925 18.7 4.5Q18.7 5.075 18.312 5.462Q17.925 5.85 17.35 5.85ZM14 9.35Q14 8.925 14.225 8.637Q14.45 8.35 14.825 8.175Q15.4 7.925 16.038 7.787Q16.675 7.65 17.35 7.65Q18.025 7.65 18.663 7.787Q19.3 7.925 19.875 8.175Q20.25 8.35 20.475 8.637Q20.7 8.925 20.7 9.35ZM7.575 21.85Q7.375 21.85 7.263 21.738Q7.15 21.625 7.15 21.45V18.55Q7.15 18.375 7.263 18.262Q7.375 18.15 7.55 18.15H9.5Q9.65 18.15 9.75 18.25Q9.85 18.35 9.85 18.5Q9.85 18.65 9.75 18.75Q9.65 18.85 9.5 18.85H7.85V19.65H9.45Q9.625 19.65 9.738 19.762Q9.85 19.875 9.85 20.05V21.45Q9.85 21.625 9.738 21.738Q9.625 21.85 9.45 21.85ZM7.85 21.15H9.15V20.35H7.85ZM16 21.85Q15.85 21.85 15.75 21.75Q15.65 21.65 15.65 21.5V18.85H15Q14.85 18.85 14.75 18.75Q14.65 18.65 14.65 18.5Q14.65 18.35 14.75 18.25Q14.85 18.15 15 18.15H17Q17.15 18.15 17.25 18.25Q17.35 18.35 17.35 18.5Q17.35 18.65 17.25 18.75Q17.15 18.85 17 18.85H16.35V21.5Q16.35 21.65 16.25 21.75Q16.15 21.85 16 21.85ZM12 21.85Q11.85 21.85 11.75 21.75Q11.65 21.65 11.65 21.5V18.55Q11.65 18.375 11.762 18.262Q11.875 18.15 12.05 18.15H13.5Q13.65 18.15 13.75 18.25Q13.85 18.35 13.85 18.5Q13.85 18.65 13.75 18.75Q13.65 18.85 13.5 18.85H12.35V19.65H13Q13.15 19.65 13.25 19.75Q13.35 19.85 13.35 20Q13.35 20.15 13.25 20.25Q13.15 20.35 13 20.35H12.35V21.5Q12.35 21.65 12.25 21.75Q12.15 21.85 12 21.85ZM5.4 15.925 3.75 14.275Q3.625 14.15 3.575 14.025Q3.525 13.9 3.525 13.75Q3.525 13.6 3.575 13.475Q3.625 13.35 3.75 13.225L5.4 11.575Q5.525 11.45 5.65 11.45Q5.775 11.45 5.9 11.575Q6.025 11.7 6.025 11.825Q6.025 11.95 5.9 12.075L4.575 13.4H19.425L18.1 12.075Q18 11.975 18 11.837Q18 11.7 18.1 11.575Q18.2 11.45 18.337 11.45Q18.475 11.45 18.6 11.575L20.25 13.225Q20.375 13.35 20.425 13.475Q20.475 13.6 20.475 13.75Q20.475 13.9 20.425 14.025Q20.375 14.15 20.25 14.275L18.6 15.925Q18.475 16.05 18.35 16.05Q18.225 16.05 18.1 15.925Q17.975 15.8 17.975 15.675Q17.975 15.55 18.1 15.425L19.425 14.1H4.575L5.9 15.425Q6 15.525 6 15.662Q6 15.8 5.9 15.925Q5.8 16.05 5.663 16.05Q5.525 16.05 5.4 15.925Z"}))});IconMaterial6FtApartRoundedW100Filled.displayName="AmauiIconMaterial6FtApartRoundedW100Filled";var IconMaterial6FtApartRoundedW100Filled$1 = IconMaterial6FtApartRoundedW100Filled;

  const IconMaterial6FtApartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartSharp",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 6Q5.175 6 4.588 5.412Q4 4.825 4 4Q4 3.175 4.588 2.587Q5.175 2 6 2Q6.825 2 7.412 2.587Q8 3.175 8 4Q8 4.825 7.412 5.412Q6.825 6 6 6ZM2 10V9.425Q2 8.825 2.325 8.325Q2.65 7.825 3.225 7.575Q3.875 7.3 4.562 7.15Q5.25 7 6 7Q6.75 7 7.438 7.15Q8.125 7.3 8.775 7.575Q9.35 7.825 9.675 8.325Q10 8.825 10 9.425V10ZM18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM14 10V9.425Q14 8.825 14.325 8.325Q14.65 7.825 15.225 7.575Q15.875 7.3 16.562 7.15Q17.25 7 18 7Q18.75 7 19.438 7.15Q20.125 7.3 20.775 7.575Q21.35 7.825 21.675 8.325Q22 8.825 22 9.425V10ZM7 22V18H10V19H8V19.5H10V22ZM8 21H9V20.5H8ZM15.5 22V19H14.5V18H17.5V19H16.5V22ZM11.5 22V18H14V19H12.5V19.5H13.5V20.5H12.5V22ZM5 17 2 14 5 11 6.05 12.05 5.1 13H18.875L17.95 12.05L19 11L22 14L19 17L17.95 15.95L18.9 15H5.125L6.05 15.95Z"}))});IconMaterial6FtApartSharp.displayName="AmauiIconMaterial6FtApartSharp";var IconMaterial6FtApartSharp$1 = IconMaterial6FtApartSharp;

  const IconMaterial6FtApartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartSharpFilled",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 6Q5.175 6 4.588 5.412Q4 4.825 4 4Q4 3.175 4.588 2.587Q5.175 2 6 2Q6.825 2 7.412 2.587Q8 3.175 8 4Q8 4.825 7.412 5.412Q6.825 6 6 6ZM2 10V9.425Q2 8.825 2.325 8.325Q2.65 7.825 3.225 7.575Q3.875 7.3 4.562 7.15Q5.25 7 6 7Q6.75 7 7.438 7.15Q8.125 7.3 8.775 7.575Q9.35 7.825 9.675 8.325Q10 8.825 10 9.425V10ZM18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM14 10V9.425Q14 8.825 14.325 8.325Q14.65 7.825 15.225 7.575Q15.875 7.3 16.562 7.15Q17.25 7 18 7Q18.75 7 19.438 7.15Q20.125 7.3 20.775 7.575Q21.35 7.825 21.675 8.325Q22 8.825 22 9.425V10ZM7 22V18H10V19H8V19.5H10V22ZM8 21H9V20.5H8ZM15.5 22V19H14.5V18H17.5V19H16.5V22ZM11.5 22V18H14V19H12.5V19.5H13.5V20.5H12.5V22ZM5 17 2 14 5 11 6.05 12.05 5.1 13H18.875L17.95 12.05L19 11L22 14L19 17L17.95 15.95L18.9 15H5.125L6.05 15.95Z"}))});IconMaterial6FtApartSharpFilled.displayName="AmauiIconMaterial6FtApartSharpFilled";var IconMaterial6FtApartSharpFilled$1 = IconMaterial6FtApartSharpFilled;

  const IconMaterial6FtApartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartSharpW100",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 5.85Q6.075 5.85 5.688 5.462Q5.3 5.075 5.3 4.5Q5.3 3.925 5.688 3.537Q6.075 3.15 6.65 3.15Q7.225 3.15 7.613 3.537Q8 3.925 8 4.5Q8 5.075 7.613 5.462Q7.225 5.85 6.65 5.85ZM3.3 9.35Q3.3 8.925 3.525 8.637Q3.75 8.35 4.125 8.175Q4.7 7.925 5.338 7.787Q5.975 7.65 6.65 7.65Q7.325 7.65 7.963 7.787Q8.6 7.925 9.175 8.175Q9.55 8.35 9.775 8.637Q10 8.925 10 9.35ZM17.35 5.85Q16.775 5.85 16.388 5.462Q16 5.075 16 4.5Q16 3.925 16.388 3.537Q16.775 3.15 17.35 3.15Q17.925 3.15 18.312 3.537Q18.7 3.925 18.7 4.5Q18.7 5.075 18.312 5.462Q17.925 5.85 17.35 5.85ZM14 9.35Q14 8.925 14.225 8.637Q14.45 8.35 14.825 8.175Q15.4 7.925 16.038 7.787Q16.675 7.65 17.35 7.65Q18.025 7.65 18.663 7.787Q19.3 7.925 19.875 8.175Q20.25 8.35 20.475 8.637Q20.7 8.925 20.7 9.35ZM7.15 21.85V18.15H9.85V18.85H7.85V19.65H9.85V21.85ZM7.85 21.15H9.15V20.35H7.85ZM15.65 21.85V18.85H14.65V18.15H17.35V18.85H16.35V21.85ZM11.65 21.85V18.15H13.85V18.85H12.35V19.65H13.35V20.35H12.35V21.85ZM5.65 16.175 3.225 13.75 5.65 11.325 6.15 11.825 4.575 13.4H19.425L17.85 11.825L18.35 11.325L20.775 13.75L18.35 16.175L17.85 15.675L19.425 14.1H4.575L6.15 15.675Z"}))});IconMaterial6FtApartSharpW100.displayName="AmauiIconMaterial6FtApartSharpW100";var IconMaterial6FtApartSharpW100$1 = IconMaterial6FtApartSharpW100;

  const IconMaterial6FtApartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartSharpW100Filled",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 5.85Q6.075 5.85 5.688 5.462Q5.3 5.075 5.3 4.5Q5.3 3.925 5.688 3.537Q6.075 3.15 6.65 3.15Q7.225 3.15 7.613 3.537Q8 3.925 8 4.5Q8 5.075 7.613 5.462Q7.225 5.85 6.65 5.85ZM3.3 9.35Q3.3 8.925 3.525 8.637Q3.75 8.35 4.125 8.175Q4.7 7.925 5.338 7.787Q5.975 7.65 6.65 7.65Q7.325 7.65 7.963 7.787Q8.6 7.925 9.175 8.175Q9.55 8.35 9.775 8.637Q10 8.925 10 9.35ZM17.35 5.85Q16.775 5.85 16.388 5.462Q16 5.075 16 4.5Q16 3.925 16.388 3.537Q16.775 3.15 17.35 3.15Q17.925 3.15 18.312 3.537Q18.7 3.925 18.7 4.5Q18.7 5.075 18.312 5.462Q17.925 5.85 17.35 5.85ZM14 9.35Q14 8.925 14.225 8.637Q14.45 8.35 14.825 8.175Q15.4 7.925 16.038 7.787Q16.675 7.65 17.35 7.65Q18.025 7.65 18.663 7.787Q19.3 7.925 19.875 8.175Q20.25 8.35 20.475 8.637Q20.7 8.925 20.7 9.35ZM7.15 21.85V18.15H9.85V18.85H7.85V19.65H9.85V21.85ZM7.85 21.15H9.15V20.35H7.85ZM15.65 21.85V18.85H14.65V18.15H17.35V18.85H16.35V21.85ZM11.65 21.85V18.15H13.85V18.85H12.35V19.65H13.35V20.35H12.35V21.85ZM5.65 16.175 3.225 13.75 5.65 11.325 6.15 11.825 4.575 13.4H19.425L17.85 11.825L18.35 11.325L20.775 13.75L18.35 16.175L17.85 15.675L19.425 14.1H4.575L6.15 15.675Z"}))});IconMaterial6FtApartSharpW100Filled.displayName="AmauiIconMaterial6FtApartSharpW100Filled";var IconMaterial6FtApartSharpW100Filled$1 = IconMaterial6FtApartSharpW100Filled;

  const IconMaterial6FtApartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6FtApartTwoTone",short_name:"6FtApart"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,6c1.1,0,2-0.9,2-2S7.1,2,6,2S4,2.9,4,4S4.9,6,6,6z M10,9.43c0-0.81-0.48-1.53-1.22-1.85C7.93,7.21,6.99,7,6,7 C5.01,7,4.07,7.21,3.22,7.58C2.48,7.9,2,8.62,2,9.43V10h8V9.43z M18,6c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S16.9,6,18,6z M22,9.43 c0-0.81-0.48-1.53-1.22-1.85C19.93,7.21,18.99,7,18,7c-0.99,0-1.93,0.21-2.78,0.58C14.48,7.9,14,8.62,14,9.43V10h8V9.43z M19,17 v-2.01L5,15v2l-3-3l3-3v2.01L19,13v-2l3,3L19,17z M10,19v-1H7.5C7.22,18,7,18.22,7,18.5v3C7,21.78,7.22,22,7.5,22h2 c0.28,0,0.5-0.22,0.5-0.5V20c0-0.28-0.22-0.5-0.5-0.5H8V19H10z M9,20.5V21H8v-0.5H9z M17.5,19h-1v3h-1v-3h-1v-1h3V19z M12.5,19v0.5 h1v1h-1V22h-1v-4H14v1H12.5z"}))});IconMaterial6FtApartTwoTone.displayName="AmauiIconMaterial6FtApartTwoTone";var IconMaterial6FtApartTwoTone$1 = IconMaterial6FtApartTwoTone;

  const IconMaterial6kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusRounded",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14ZM11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM7 15H9Q9.425 15 9.713 14.712Q10 14.425 10 14V12.5Q10 12.075 9.713 11.787Q9.425 11.5 9 11.5H7.5V10.5H9.275Q9.575 10.5 9.788 10.287Q10 10.075 10 9.75Q10 9.425 9.788 9.212Q9.575 9 9.25 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM7.5 14V12.5H8.5V14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial6kPlusRounded.displayName="AmauiIconMaterial6kPlusRounded";var IconMaterial6kPlusRounded$1 = IconMaterial6kPlusRounded;

  const IconMaterial6kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusRoundedFilled",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 14Q17.175 14 17.325 13.85Q17.475 13.7 17.475 13.5V12.5H18.5Q18.7 12.5 18.837 12.35Q18.975 12.2 18.975 12Q18.975 11.8 18.825 11.65Q18.675 11.5 18.475 11.5H17.475V10.475Q17.475 10.275 17.325 10.137Q17.175 10 16.975 10Q16.775 10 16.625 10.15Q16.475 10.3 16.475 10.5V11.5H15.475Q15.275 11.5 15.137 11.65Q15 11.8 15 12Q15 12.2 15.15 12.35Q15.3 12.5 15.5 12.5H16.475V13.525Q16.475 13.725 16.625 13.863Q16.775 14 16.975 14ZM11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM7 15H9Q9.425 15 9.713 14.712Q10 14.425 10 14V12.5Q10 12.075 9.713 11.787Q9.425 11.5 9 11.5H7.5V10.5H9.275Q9.575 10.5 9.788 10.287Q10 10.075 10 9.75Q10 9.425 9.788 9.212Q9.575 9 9.25 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM7.5 14V12.5H8.5V14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial6kPlusRoundedFilled.displayName="AmauiIconMaterial6kPlusRoundedFilled";var IconMaterial6kPlusRoundedFilled$1 = IconMaterial6kPlusRoundedFilled;

  const IconMaterial6kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusRoundedW100",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85ZM12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM7.2 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V12.35Q10.2 12.05 10 11.85Q9.8 11.65 9.5 11.65H7.2V10.1H9.875Q10 10.1 10.1 10Q10.2 9.9 10.2 9.75Q10.2 9.6 10.1 9.5Q10 9.4 9.85 9.4H7.2Q6.9 9.4 6.7 9.6Q6.5 9.8 6.5 10.1V13.9Q6.5 14.2 6.7 14.4Q6.9 14.6 7.2 14.6ZM7.2 13.9V12.35H9.5V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial6kPlusRoundedW100.displayName="AmauiIconMaterial6kPlusRoundedW100";var IconMaterial6kPlusRoundedW100$1 = IconMaterial6kPlusRoundedW100;

  const IconMaterial6kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusRoundedW100Filled",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.175 13.85Q17.325 13.85 17.425 13.75Q17.525 13.65 17.525 13.5V12.35H18.7Q18.85 12.35 18.95 12.25Q19.05 12.15 19.05 12Q19.05 11.85 18.95 11.75Q18.85 11.65 18.7 11.65H17.525V10.475Q17.525 10.35 17.425 10.25Q17.325 10.15 17.175 10.15Q17.025 10.15 16.925 10.25Q16.825 10.35 16.825 10.5V11.65H15.65Q15.525 11.65 15.413 11.75Q15.3 11.85 15.3 12Q15.3 12.15 15.413 12.25Q15.525 12.35 15.65 12.35H16.825V13.525Q16.825 13.65 16.925 13.75Q17.025 13.85 17.175 13.85ZM12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM7.2 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V12.35Q10.2 12.05 10 11.85Q9.8 11.65 9.5 11.65H7.2V10.1H9.875Q10 10.1 10.1 10Q10.2 9.9 10.2 9.75Q10.2 9.6 10.1 9.5Q10 9.4 9.85 9.4H7.2Q6.9 9.4 6.7 9.6Q6.5 9.8 6.5 10.1V13.9Q6.5 14.2 6.7 14.4Q6.9 14.6 7.2 14.6ZM7.2 13.9V12.35H9.5V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial6kPlusRoundedW100Filled.displayName="AmauiIconMaterial6kPlusRoundedW100Filled";var IconMaterial6kPlusRoundedW100Filled$1 = IconMaterial6kPlusRoundedW100Filled;

  const IconMaterial6kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusSharp",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16.075L13.75 12L16.075 9H14.25L12.5 11.25V9H11ZM7.5 11.5V10.5H10V9H6V15H10V11.5ZM7.5 14V12.5H8.5V14ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial6kPlusSharp.displayName="AmauiIconMaterial6kPlusSharp";var IconMaterial6kPlusSharp$1 = IconMaterial6kPlusSharp;

  const IconMaterial6kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusSharpFilled",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16L13.75 12L16 9H14.25L12.5 11.25V9H11ZM7.5 11.5V10.5H10V9H6V15H10V11.5ZM7.5 14V12.5H8.5V14ZM3 21V3H21V21Z"}))});IconMaterial6kPlusSharpFilled.displayName="AmauiIconMaterial6kPlusSharpFilled";var IconMaterial6kPlusSharpFilled$1 = IconMaterial6kPlusSharpFilled;

  const IconMaterial6kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusSharpW100",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM7.2 11.65V10.1H10.2V9.4H6.5V14.6H10.2V11.65ZM7.2 13.9V12.35H9.5V13.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial6kPlusSharpW100.displayName="AmauiIconMaterial6kPlusSharpW100";var IconMaterial6kPlusSharpW100$1 = IconMaterial6kPlusSharpW100;

  const IconMaterial6kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusSharpW100Filled",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM7.2 11.65V10.1H10.2V9.4H6.5V14.6H10.2V11.65ZM7.2 13.9V12.35H9.5V13.9ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial6kPlusSharpW100Filled.displayName="AmauiIconMaterial6kPlusSharpW100Filled";var IconMaterial6kPlusSharpW100Filled$1 = IconMaterial6kPlusSharpW100Filled;

  const IconMaterial6kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kPlusTwoTone",short_name:"6kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1",x:"7.5",y:"12.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M11,9h1.5v2.25L14.25,9H16l-2.25,3L16,15 h-1.75l-1.75-2.25V15H11V9z M6,10c0-0.55,0.45-1,1-1h3v1.5H7.5v1H9c0.55,0,1,0.45,1,1V14c0,0.55-0.45,1-1,1H7c-0.55,0-1-0.45-1-1 V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.5,12.75 14.25,15 16,15 13.75,12 16,9 14.25,9 12.5,11.25 12.5,9 11,9 11,15 12.5,15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,15h2c0.55,0,1-0.45,1-1v-1.5c0-0.55-0.45-1-1-1H7.5v-1H10V9H7c-0.55,0-1,0.45-1,1v4C6,14.55,6.45,15,7,15z M7.5,12.5h1 V14h-1V12.5z"}))))});IconMaterial6kPlusTwoTone.displayName="AmauiIconMaterial6kPlusTwoTone";var IconMaterial6kPlusTwoTone$1 = IconMaterial6kPlusTwoTone;

  const IconMaterial6kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kRounded",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.5 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V12.5Q11 12.075 10.713 11.787Q10.425 11.5 10 11.5H8V10.5H10.275Q10.575 10.5 10.788 10.287Q11 10.075 11 9.75Q11 9.425 10.788 9.212Q10.575 9 10.25 9H7.5Q7.075 9 6.787 9.287Q6.5 9.575 6.5 10V14Q6.5 14.425 6.787 14.712Q7.075 15 7.5 15ZM8 14V12.5H9.5V14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial6kRounded.displayName="AmauiIconMaterial6kRounded";var IconMaterial6kRounded$1 = IconMaterial6kRounded;

  const IconMaterial6kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kRoundedFilled",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.5 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V12.5Q11 12.075 10.713 11.787Q10.425 11.5 10 11.5H8V10.5H10.275Q10.575 10.5 10.788 10.287Q11 10.075 11 9.75Q11 9.425 10.788 9.212Q10.575 9 10.25 9H7.5Q7.075 9 6.787 9.287Q6.5 9.575 6.5 10V14Q6.5 14.425 6.787 14.712Q7.075 15 7.5 15ZM8 14V12.5H9.5V14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial6kRoundedFilled.displayName="AmauiIconMaterial6kRoundedFilled";var IconMaterial6kRoundedFilled$1 = IconMaterial6kRoundedFilled;

  const IconMaterial6kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kRoundedW100",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.7 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V12.35Q10.7 12.05 10.5 11.85Q10.3 11.65 10 11.65H7.7V10.1H10.375Q10.5 10.1 10.6 10Q10.7 9.9 10.7 9.75Q10.7 9.6 10.6 9.5Q10.5 9.4 10.35 9.4H7.7Q7.4 9.4 7.2 9.6Q7 9.8 7 10.1V13.9Q7 14.2 7.2 14.4Q7.4 14.6 7.7 14.6ZM7.7 13.9V12.35H10V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial6kRoundedW100.displayName="AmauiIconMaterial6kRoundedW100";var IconMaterial6kRoundedW100$1 = IconMaterial6kRoundedW100;

  const IconMaterial6kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kRoundedW100Filled",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.7 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V12.35Q10.7 12.05 10.5 11.85Q10.3 11.65 10 11.65H7.7V10.1H10.375Q10.5 10.1 10.6 10Q10.7 9.9 10.7 9.75Q10.7 9.6 10.6 9.5Q10.5 9.4 10.35 9.4H7.7Q7.4 9.4 7.2 9.6Q7 9.8 7 10.1V13.9Q7 14.2 7.2 14.4Q7.4 14.6 7.7 14.6ZM7.7 13.9V12.35H10V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial6kRoundedW100Filled.displayName="AmauiIconMaterial6kRoundedW100Filled";var IconMaterial6kRoundedW100Filled$1 = IconMaterial6kRoundedW100Filled;

  const IconMaterial6kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kSharp",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18.075L15.75 12L18.075 9H16.25L14.5 11.25V9H13ZM8 11.5V10.5H11V9H6.5V15H11V11.5ZM8 14V12.5H9.5V14ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial6kSharp.displayName="AmauiIconMaterial6kSharp";var IconMaterial6kSharp$1 = IconMaterial6kSharp;

  const IconMaterial6kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kSharpFilled",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18L15.75 12L18 9H16.25L14.5 11.25V9H13ZM8 11.5V10.5H11V9H6.5V15H11V11.5ZM8 14V12.5H9.5V14ZM3 21V3H21V21Z"}))});IconMaterial6kSharpFilled.displayName="AmauiIconMaterial6kSharpFilled";var IconMaterial6kSharpFilled$1 = IconMaterial6kSharpFilled;

  const IconMaterial6kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kSharpW100",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7.7 11.65V10.1H10.7V9.4H7V14.6H10.7V11.65ZM7.7 13.9V12.35H10V13.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial6kSharpW100.displayName="AmauiIconMaterial6kSharpW100";var IconMaterial6kSharpW100$1 = IconMaterial6kSharpW100;

  const IconMaterial6kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kSharpW100Filled",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7.7 11.65V10.1H10.7V9.4H7V14.6H10.7V11.65ZM7.7 13.9V12.35H10V13.9ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial6kSharpW100Filled.displayName="AmauiIconMaterial6kSharpW100Filled";var IconMaterial6kSharpW100Filled$1 = IconMaterial6kSharpW100Filled;

  const IconMaterial6kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6kTwoTone",short_name:"6k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"1.5",opacity:".3",width:"1.5",x:"8",y:"12.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,9h1.5v2.25L16.25,9H18l-2.25,3L18,15h-1.75l-1.75-2.25 V15H13V9z M6.5,10c0-0.55,0.45-1,1-1H11v1.5H8v1h2c0.55,0,1,0.45,1,1V14c0,0.55-0.45,1-1,1H7.5c-0.55,0-1-0.45-1-1V10z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,12.75 16.25,15 18,15 15.75,12 18,9 16.25,9 14.5,11.25 14.5,9 13,9 13,15 14.5,15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,15H10c0.55,0,1-0.45,1-1v-1.5c0-0.55-0.45-1-1-1H8v-1h3V9H7.5c-0.55,0-1,0.45-1,1v4C6.5,14.55,6.95,15,7.5,15z M8,12.5h1.5V14H8V12.5z"}))))});IconMaterial6kTwoTone.displayName="AmauiIconMaterial6kTwoTone";var IconMaterial6kTwoTone$1 = IconMaterial6kTwoTone;

  const IconMaterial6mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpRounded",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.5H13.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V9Q14.5 8.575 14.213 8.287Q13.925 8 13.5 8H11.5V7H13.775Q14.075 7 14.288 6.787Q14.5 6.575 14.5 6.25Q14.5 5.925 14.288 5.713Q14.075 5.5 13.75 5.5H11Q10.575 5.5 10.288 5.787Q10 6.075 10 6.5V10.5Q10 10.925 10.288 11.212Q10.575 11.5 11 11.5ZM11.5 10.5V9H13V10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial6mpRounded.displayName="AmauiIconMaterial6mpRounded";var IconMaterial6mpRounded$1 = IconMaterial6mpRounded;

  const IconMaterial6mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpRoundedFilled",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.5H13.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V9Q14.5 8.575 14.213 8.287Q13.925 8 13.5 8H11.5V7H13.775Q14.075 7 14.288 6.787Q14.5 6.575 14.5 6.25Q14.5 5.925 14.288 5.713Q14.075 5.5 13.75 5.5H11Q10.575 5.5 10.288 5.787Q10 6.075 10 6.5V10.5Q10 10.925 10.288 11.212Q10.575 11.5 11 11.5ZM11.5 10.5V9H13V10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial6mpRoundedFilled.displayName="AmauiIconMaterial6mpRoundedFilled";var IconMaterial6mpRoundedFilled$1 = IconMaterial6mpRoundedFilled;

  const IconMaterial6mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpRoundedW100",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 11.1H13.15Q13.45 11.1 13.65 10.9Q13.85 10.7 13.85 10.4V8.85Q13.85 8.55 13.65 8.35Q13.45 8.15 13.15 8.15H10.85V6.6H13.525Q13.65 6.6 13.75 6.5Q13.85 6.4 13.85 6.25Q13.85 6.1 13.75 6Q13.65 5.9 13.5 5.9H10.85Q10.55 5.9 10.35 6.1Q10.15 6.3 10.15 6.6V10.4Q10.15 10.7 10.35 10.9Q10.55 11.1 10.85 11.1ZM10.85 10.4V8.85H13.15V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial6mpRoundedW100.displayName="AmauiIconMaterial6mpRoundedW100";var IconMaterial6mpRoundedW100$1 = IconMaterial6mpRoundedW100;

  const IconMaterial6mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpRoundedW100Filled",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 11.1H13.15Q13.45 11.1 13.65 10.9Q13.85 10.7 13.85 10.4V8.85Q13.85 8.55 13.65 8.35Q13.45 8.15 13.15 8.15H10.85V6.6H13.525Q13.65 6.6 13.75 6.5Q13.85 6.4 13.85 6.25Q13.85 6.1 13.75 6Q13.65 5.9 13.5 5.9H10.85Q10.55 5.9 10.35 6.1Q10.15 6.3 10.15 6.6V10.4Q10.15 10.7 10.35 10.9Q10.55 11.1 10.85 11.1ZM10.85 10.4V8.85H13.15V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial6mpRoundedW100Filled.displayName="AmauiIconMaterial6mpRoundedW100Filled";var IconMaterial6mpRoundedW100Filled$1 = IconMaterial6mpRoundedW100Filled;

  const IconMaterial6mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpSharp",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V8H11.5V7H14.5V5.5H10ZM11.5 10.5V9H13V10.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial6mpSharp.displayName="AmauiIconMaterial6mpSharp";var IconMaterial6mpSharp$1 = IconMaterial6mpSharp;

  const IconMaterial6mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpSharpFilled",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V8H11.5V7H14.5V5.5H10ZM11.5 10.5V9H13V10.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial6mpSharpFilled.displayName="AmauiIconMaterial6mpSharpFilled";var IconMaterial6mpSharpFilled$1 = IconMaterial6mpSharpFilled;

  const IconMaterial6mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpSharpW100",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V8.15H10.85V6.6H13.85V5.9H10.15ZM10.85 10.4V8.85H13.15V10.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial6mpSharpW100.displayName="AmauiIconMaterial6mpSharpW100";var IconMaterial6mpSharpW100$1 = IconMaterial6mpSharpW100;

  const IconMaterial6mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpSharpW100Filled",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V8.15H10.85V6.6H13.85V5.9H10.15ZM10.85 10.4V8.85H13.15V10.4ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial6mpSharpW100Filled.displayName="AmauiIconMaterial6mpSharpW100Filled";var IconMaterial6mpSharpW100Filled$1 = IconMaterial6mpSharpW100Filled;

  const IconMaterial6mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"6mpTwoTone",short_name:"6mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"11.5",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M10,6.5 c0-0.55,0.45-1,1-1h3.5V7h-3v1h2c0.55,0,1,0.45,1,1v1.5c0,0.55-0.45,1-1,1H11c-0.55,0-1-0.45-1-1V6.5z M6,13.5c0-0.55,0.45-1,1-1 h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,11.5h2.5c0.55,0,1-0.45,1-1V9c0-0.55-0.45-1-1-1h-2V7h3V5.5H11c-0.55,0-1,0.45-1,1v4C10,11.05,10.45,11.5,11,11.5z M11.5,9H13v1.5h-1.5V9z"}))))});IconMaterial6mpTwoTone.displayName="AmauiIconMaterial6mpTwoTone";var IconMaterial6mpTwoTone$1 = IconMaterial6mpTwoTone;

  const IconMaterial7kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusRounded",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM8.1 15Q8.375 15 8.613 14.85Q8.85 14.7 8.925 14.425L10.2 10.3Q10.35 9.8 10.05 9.4Q9.75 9 9.25 9H6.475Q6.175 9 5.963 9.212Q5.75 9.425 5.75 9.75Q5.75 10.075 5.963 10.287Q6.175 10.5 6.5 10.5H8.4L7.325 13.95Q7.2 14.35 7.438 14.675Q7.675 15 8.1 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14Z"}))});IconMaterial7kPlusRounded.displayName="AmauiIconMaterial7kPlusRounded";var IconMaterial7kPlusRounded$1 = IconMaterial7kPlusRounded;

  const IconMaterial7kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusRoundedFilled",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14ZM11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM8.1 15Q8.375 15 8.613 14.85Q8.85 14.7 8.925 14.425L10.2 10.3Q10.35 9.8 10.05 9.4Q9.75 9 9.25 9H6.475Q6.175 9 5.963 9.212Q5.75 9.425 5.75 9.75Q5.75 10.075 5.963 10.287Q6.175 10.5 6.5 10.5H8.4L7.325 13.95Q7.2 14.35 7.438 14.675Q7.675 15 8.1 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial7kPlusRoundedFilled.displayName="AmauiIconMaterial7kPlusRoundedFilled";var IconMaterial7kPlusRoundedFilled$1 = IconMaterial7kPlusRoundedFilled;

  const IconMaterial7kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusRoundedW100",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 14.6Q11.7 14.6 11.8 14.5Q11.9 14.4 11.9 14.25V12.2L14.275 14.525Q14.325 14.575 14.388 14.587Q14.45 14.6 14.5 14.6Q14.775 14.6 14.85 14.387Q14.925 14.175 14.75 14L12.65 11.95L14.8 10Q14.975 9.825 14.9 9.612Q14.825 9.4 14.55 9.4Q14.475 9.4 14.413 9.425Q14.35 9.45 14.3 9.5L11.9 11.75V9.725Q11.9 9.6 11.8 9.5Q11.7 9.4 11.55 9.4Q11.4 9.4 11.3 9.5Q11.2 9.6 11.2 9.75V14.275Q11.2 14.4 11.3 14.5Q11.4 14.6 11.55 14.6ZM8.175 14.6Q8.3 14.6 8.375 14.55Q8.45 14.5 8.5 14.375L9.95 10.2Q10.075 9.9 9.888 9.65Q9.7 9.4 9.4 9.4H6.625Q6.5 9.4 6.4 9.5Q6.3 9.6 6.3 9.75Q6.3 9.9 6.4 10Q6.5 10.1 6.65 10.1H9.25L7.825 14.175Q7.775 14.325 7.875 14.462Q7.975 14.6 8.175 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85Z"}))});IconMaterial7kPlusRoundedW100.displayName="AmauiIconMaterial7kPlusRoundedW100";var IconMaterial7kPlusRoundedW100$1 = IconMaterial7kPlusRoundedW100;

  const IconMaterial7kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusRoundedW100Filled",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85ZM11.55 14.6Q11.7 14.6 11.8 14.5Q11.9 14.4 11.9 14.25V12.2L14.275 14.525Q14.325 14.575 14.388 14.587Q14.45 14.6 14.5 14.6Q14.775 14.6 14.85 14.387Q14.925 14.175 14.75 14L12.65 11.95L14.8 10Q14.975 9.825 14.9 9.612Q14.825 9.4 14.55 9.4Q14.475 9.4 14.413 9.425Q14.35 9.45 14.3 9.5L11.9 11.75V9.725Q11.9 9.6 11.8 9.5Q11.7 9.4 11.55 9.4Q11.4 9.4 11.3 9.5Q11.2 9.6 11.2 9.75V14.275Q11.2 14.4 11.3 14.5Q11.4 14.6 11.55 14.6ZM8.175 14.6Q8.3 14.6 8.375 14.55Q8.45 14.5 8.5 14.375L9.95 10.2Q10.075 9.9 9.888 9.65Q9.7 9.4 9.4 9.4H6.625Q6.5 9.4 6.4 9.5Q6.3 9.6 6.3 9.75Q6.3 9.9 6.4 10Q6.5 10.1 6.65 10.1H9.25L7.825 14.175Q7.775 14.325 7.875 14.462Q7.975 14.6 8.175 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial7kPlusRoundedW100Filled.displayName="AmauiIconMaterial7kPlusRoundedW100Filled";var IconMaterial7kPlusRoundedW100Filled$1 = IconMaterial7kPlusRoundedW100Filled;

  const IconMaterial7kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusSharp",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16.075L13.75 12L16.075 9H14.25L12.5 11.25V9H11ZM7 15H8.75L10.6 9H5.75V10.5H8.4ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial7kPlusSharp.displayName="AmauiIconMaterial7kPlusSharp";var IconMaterial7kPlusSharp$1 = IconMaterial7kPlusSharp;

  const IconMaterial7kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusSharpFilled",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16L13.75 12L16 9H14.25L12.5 11.25V9H11ZM7 15H8.75L10.6 9H5.75V10.5H8.4ZM3 21V3H21V21Z"}))});IconMaterial7kPlusSharpFilled.displayName="AmauiIconMaterial7kPlusSharpFilled";var IconMaterial7kPlusSharpFilled$1 = IconMaterial7kPlusSharpFilled;

  const IconMaterial7kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusSharpW100",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.2 14.6H11.9V12.2L14.35 14.6H15.4L12.65 11.95L15.4 9.4H14.4L11.9 11.75V9.4H11.2ZM7.675 14.6H8.425L10.225 9.4H6.3V10.1H9.25ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial7kPlusSharpW100.displayName="AmauiIconMaterial7kPlusSharpW100";var IconMaterial7kPlusSharpW100$1 = IconMaterial7kPlusSharpW100;

  const IconMaterial7kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusSharpW100Filled",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.2 14.6H11.9V12.2L14.35 14.6H15.4L12.65 11.95L15.4 9.4H14.4L11.9 11.75V9.4H11.2ZM7.675 14.6H8.425L10.225 9.4H6.3V10.1H9.25ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial7kPlusSharpW100Filled.displayName="AmauiIconMaterial7kPlusSharpW100Filled";var IconMaterial7kPlusSharpW100Filled$1 = IconMaterial7kPlusSharpW100Filled;

  const IconMaterial7kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kPlusTwoTone",short_name:"7kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M11,9h1.5v2.25L14.25,9H16l-2.25,3L16,15 h-1.75l-1.75-2.25V15H11V9z M5.5,9H9c0.67,0,1.15,0.65,0.96,1.29L8.5,15H6.75l1.38-4.5H5.5V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75,15H8.5l1.46-4.71C10.15,9.65,9.67,9,9,9H5.5v1.5h2.63L6.75,15z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.5,12.75 14.25,15 16,15 13.75,12 16,9 14.25,9 12.5,11.25 12.5,9 11,9 11,15 12.5,15"}))))});IconMaterial7kPlusTwoTone.displayName="AmauiIconMaterial7kPlusTwoTone";var IconMaterial7kPlusTwoTone$1 = IconMaterial7kPlusTwoTone;

  const IconMaterial7kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kRounded",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM8.85 15Q9.125 15 9.363 14.85Q9.6 14.7 9.675 14.425L10.95 10.3Q11.1 9.8 10.8 9.4Q10.5 9 10 9H7.225Q6.925 9 6.713 9.212Q6.5 9.425 6.5 9.75Q6.5 10.075 6.713 10.287Q6.925 10.5 7.25 10.5H9.15L8.075 13.95Q7.95 14.35 8.188 14.675Q8.425 15 8.85 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial7kRounded.displayName="AmauiIconMaterial7kRounded";var IconMaterial7kRounded$1 = IconMaterial7kRounded;

  const IconMaterial7kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kRoundedFilled",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM8.85 15Q9.125 15 9.35 14.85Q9.575 14.7 9.675 14.425L10.95 10.3Q11.1 9.8 10.8 9.4Q10.5 9 10 9H7.225Q6.925 9 6.713 9.212Q6.5 9.425 6.5 9.75Q6.5 10.075 6.713 10.287Q6.925 10.5 7.25 10.5H9.15L8.075 13.95Q7.95 14.35 8.188 14.675Q8.425 15 8.85 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial7kRoundedFilled.displayName="AmauiIconMaterial7kRoundedFilled";var IconMaterial7kRoundedFilled$1 = IconMaterial7kRoundedFilled;

  const IconMaterial7kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kRoundedW100",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM8.875 14.6Q9 14.6 9.075 14.55Q9.15 14.5 9.2 14.375L10.65 10.2Q10.775 9.9 10.588 9.65Q10.4 9.4 10.1 9.4H7.325Q7.2 9.4 7.1 9.5Q7 9.6 7 9.75Q7 9.9 7.1 10Q7.2 10.1 7.35 10.1H9.95L8.525 14.175Q8.475 14.325 8.575 14.462Q8.675 14.6 8.875 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial7kRoundedW100.displayName="AmauiIconMaterial7kRoundedW100";var IconMaterial7kRoundedW100$1 = IconMaterial7kRoundedW100;

  const IconMaterial7kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kRoundedW100Filled",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM8.875 14.6Q9 14.6 9.075 14.55Q9.15 14.5 9.2 14.375L10.65 10.2Q10.775 9.9 10.588 9.65Q10.4 9.4 10.1 9.4H7.325Q7.2 9.4 7.1 9.5Q7 9.6 7 9.75Q7 9.9 7.1 10Q7.2 10.1 7.35 10.1H9.95L8.525 14.175Q8.475 14.325 8.575 14.462Q8.675 14.6 8.875 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial7kRoundedW100Filled.displayName="AmauiIconMaterial7kRoundedW100Filled";var IconMaterial7kRoundedW100Filled$1 = IconMaterial7kRoundedW100Filled;

  const IconMaterial7kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kSharp",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18.075L15.75 12L18.075 9H16.25L14.5 11.25V9H13ZM7.75 15H9.5L11.35 9H6.5V10.5H9.15ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial7kSharp.displayName="AmauiIconMaterial7kSharp";var IconMaterial7kSharp$1 = IconMaterial7kSharp;

  const IconMaterial7kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kSharpFilled",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18L15.75 12L18 9H16.25L14.5 11.25V9H13ZM7.75 15H9.5L11.35 9H6.5V10.5H9.15ZM3 21V3H21V21Z"}))});IconMaterial7kSharpFilled.displayName="AmauiIconMaterial7kSharpFilled";var IconMaterial7kSharpFilled$1 = IconMaterial7kSharpFilled;

  const IconMaterial7kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kSharpW100",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM8.375 14.6H9.125L10.925 9.4H7V10.1H9.95ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial7kSharpW100.displayName="AmauiIconMaterial7kSharpW100";var IconMaterial7kSharpW100$1 = IconMaterial7kSharpW100;

  const IconMaterial7kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kSharpW100Filled",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM8.375 14.6H9.125L10.925 9.4H7V10.1H9.95ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial7kSharpW100Filled.displayName="AmauiIconMaterial7kSharpW100Filled";var IconMaterial7kSharpW100Filled$1 = IconMaterial7kSharpW100Filled;

  const IconMaterial7kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7kTwoTone",short_name:"7k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,9h1.5v2.25L16.25,9H18l-2.25,3L18,15h-1.75l-1.75-2.25V15H13V9z M6.5,9H10 c0.67,0,1.15,0.65,0.96,1.29L9.5,15H7.75l1.38-4.5H6.5V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.75,15H9.5l1.46-4.71C11.15,9.65,10.67,9,10,9H6.5v1.5h2.63L7.75,15z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,12.75 16.25,15 18,15 15.75,12 18,9 16.25,9 14.5,11.25 14.5,9 13,9 13,15 14.5,15"}))))});IconMaterial7kTwoTone.displayName="AmauiIconMaterial7kTwoTone";var IconMaterial7kTwoTone$1 = IconMaterial7kTwoTone;

  const IconMaterial7mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpRounded",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.5Q12.625 11.5 12.863 11.35Q13.1 11.2 13.175 10.925L14.45 6.8Q14.6 6.3 14.3 5.9Q14 5.5 13.5 5.5H10.725Q10.425 5.5 10.213 5.713Q10 5.925 10 6.25Q10 6.575 10.213 6.787Q10.425 7 10.75 7H12.65L11.575 10.45Q11.45 10.85 11.688 11.175Q11.925 11.5 12.35 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial7mpRounded.displayName="AmauiIconMaterial7mpRounded";var IconMaterial7mpRounded$1 = IconMaterial7mpRounded;

  const IconMaterial7mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpRoundedFilled",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.5Q12.625 11.5 12.863 11.35Q13.1 11.2 13.175 10.925L14.45 6.8Q14.6 6.3 14.3 5.9Q14 5.5 13.5 5.5H10.725Q10.425 5.5 10.213 5.713Q10 5.925 10 6.25Q10 6.575 10.213 6.787Q10.425 7 10.75 7H12.65L11.575 10.45Q11.45 10.85 11.688 11.175Q11.925 11.5 12.35 11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial7mpRoundedFilled.displayName="AmauiIconMaterial7mpRoundedFilled";var IconMaterial7mpRoundedFilled$1 = IconMaterial7mpRoundedFilled;

  const IconMaterial7mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpRoundedW100",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.875 11.1Q12 11.1 12.075 11.05Q12.15 11 12.2 10.875L13.65 6.7Q13.775 6.4 13.588 6.15Q13.4 5.9 13.1 5.9H10.325Q10.2 5.9 10.1 6Q10 6.1 10 6.25Q10 6.4 10.1 6.5Q10.2 6.6 10.35 6.6H12.95L11.525 10.675Q11.475 10.825 11.575 10.962Q11.675 11.1 11.875 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial7mpRoundedW100.displayName="AmauiIconMaterial7mpRoundedW100";var IconMaterial7mpRoundedW100$1 = IconMaterial7mpRoundedW100;

  const IconMaterial7mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpRoundedW100Filled",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.875 11.1Q12 11.1 12.075 11.05Q12.15 11 12.2 10.875L13.65 6.7Q13.775 6.4 13.588 6.15Q13.4 5.9 13.1 5.9H10.325Q10.2 5.9 10.1 6Q10 6.1 10 6.25Q10 6.4 10.1 6.5Q10.2 6.6 10.35 6.6H12.95L11.525 10.675Q11.475 10.825 11.575 10.962Q11.675 11.1 11.875 11.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial7mpRoundedW100Filled.displayName="AmauiIconMaterial7mpRoundedW100Filled";var IconMaterial7mpRoundedW100Filled$1 = IconMaterial7mpRoundedW100Filled;

  const IconMaterial7mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpSharp",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 11.5H13L14.85 5.5H10V7H12.6ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial7mpSharp.displayName="AmauiIconMaterial7mpSharp";var IconMaterial7mpSharp$1 = IconMaterial7mpSharp;

  const IconMaterial7mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpSharpFilled",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 11.5H13L14.85 5.5H10V7H12.6ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial7mpSharpFilled.displayName="AmauiIconMaterial7mpSharpFilled";var IconMaterial7mpSharpFilled$1 = IconMaterial7mpSharpFilled;

  const IconMaterial7mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpSharpW100",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 11.1H12.3L13.925 5.9H10V6.6H12.975ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial7mpSharpW100.displayName="AmauiIconMaterial7mpSharpW100";var IconMaterial7mpSharpW100$1 = IconMaterial7mpSharpW100;

  const IconMaterial7mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpSharpW100Filled",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 11.1H12.3L13.925 5.9H10V6.6H12.975ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial7mpSharpW100Filled.displayName="AmauiIconMaterial7mpSharpW100Filled";var IconMaterial7mpSharpW100Filled$1 = IconMaterial7mpSharpW100Filled;

  const IconMaterial7mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"7mpTwoTone",short_name:"7mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M10,5.5 h3.5c0.67,0,1.15,0.65,0.96,1.29L13,11.5h-1.75L12.62,7H10V5.5z M6,13.5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1v5H11V14h-1v3 H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25,11.5H13l1.46-4.71c0.19-0.64-0.29-1.29-0.96-1.29H10V7h2.62L11.25,11.5z"}))))});IconMaterial7mpTwoTone.displayName="AmauiIconMaterial7mpTwoTone";var IconMaterial7mpTwoTone$1 = IconMaterial7mpTwoTone;

  const IconMaterial8kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusRounded",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM7 15H9.5Q9.925 15 10.213 14.712Q10.5 14.425 10.5 14V10Q10.5 9.575 10.213 9.287Q9.925 9 9.5 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM7.5 11.5V10H9V11.5ZM7.5 14V12.5H9V14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14Z"}))});IconMaterial8kPlusRounded.displayName="AmauiIconMaterial8kPlusRounded";var IconMaterial8kPlusRounded$1 = IconMaterial8kPlusRounded;

  const IconMaterial8kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusRoundedFilled",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14ZM11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM7 15H9.5Q9.925 15 10.213 14.712Q10.5 14.425 10.5 14V10Q10.5 9.575 10.213 9.287Q9.925 9 9.5 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM7.5 11.5V10H9V11.5ZM7.5 14V12.5H9V14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial8kPlusRoundedFilled.displayName="AmauiIconMaterial8kPlusRoundedFilled";var IconMaterial8kPlusRoundedFilled$1 = IconMaterial8kPlusRoundedFilled;

  const IconMaterial8kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusRoundedW100",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM7.2 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V10.1Q10.2 9.8 10 9.6Q9.8 9.4 9.5 9.4H7.2Q6.9 9.4 6.7 9.6Q6.5 9.8 6.5 10.1V13.9Q6.5 14.2 6.7 14.4Q6.9 14.6 7.2 14.6ZM7.2 11.65V10.1H9.5V11.65ZM7.2 13.9V12.35H9.5V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85Z"}))});IconMaterial8kPlusRoundedW100.displayName="AmauiIconMaterial8kPlusRoundedW100";var IconMaterial8kPlusRoundedW100$1 = IconMaterial8kPlusRoundedW100;

  const IconMaterial8kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusRoundedW100Filled",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85ZM12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM7.2 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V10.1Q10.2 9.8 10 9.6Q9.8 9.4 9.5 9.4H7.2Q6.9 9.4 6.7 9.6Q6.5 9.8 6.5 10.1V13.9Q6.5 14.2 6.7 14.4Q6.9 14.6 7.2 14.6ZM7.2 11.65V10.1H9.5V11.65ZM7.2 13.9V12.35H9.5V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial8kPlusRoundedW100Filled.displayName="AmauiIconMaterial8kPlusRoundedW100Filled";var IconMaterial8kPlusRoundedW100Filled$1 = IconMaterial8kPlusRoundedW100Filled;

  const IconMaterial8kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusSharp",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16.075L13.75 12L16.075 9H14.25L12.5 11.25V9H11ZM6 15H10.5V9H6ZM7.5 11.5V10H9V11.5ZM7.5 14V12.5H9V14ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial8kPlusSharp.displayName="AmauiIconMaterial8kPlusSharp";var IconMaterial8kPlusSharp$1 = IconMaterial8kPlusSharp;

  const IconMaterial8kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusSharpFilled",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16L13.75 12L16 9H14.25L12.5 11.25V9H11ZM6 15H10.5V9H6ZM7.5 11.5V10H9V11.5ZM7.5 14V12.5H9V14ZM3 21V3H21V21Z"}))});IconMaterial8kPlusSharpFilled.displayName="AmauiIconMaterial8kPlusSharpFilled";var IconMaterial8kPlusSharpFilled$1 = IconMaterial8kPlusSharpFilled;

  const IconMaterial8kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusSharpW100",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V9.4H6.5ZM7.2 11.65V10.1H9.5V11.65ZM7.2 13.9V12.35H9.5V13.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial8kPlusSharpW100.displayName="AmauiIconMaterial8kPlusSharpW100";var IconMaterial8kPlusSharpW100$1 = IconMaterial8kPlusSharpW100;

  const IconMaterial8kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusSharpW100Filled",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V9.4H6.5ZM7.2 11.65V10.1H9.5V11.65ZM7.2 13.9V12.35H9.5V13.9ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial8kPlusSharpW100Filled.displayName="AmauiIconMaterial8kPlusSharpW100Filled";var IconMaterial8kPlusSharpW100Filled$1 = IconMaterial8kPlusSharpW100Filled;

  const IconMaterial8kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kPlusTwoTone",short_name:"8kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1",x:"7.5",y:"12.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1",x:"7.5",y:"10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M11,9h1.5v2.25L14.25,9H16l-2.25,3L16,15 h-1.75l-1.75-2.25V15H11V9z M6,10c0-0.55,0.45-1,1-1h2c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H7c-0.55,0-1-0.45-1-1V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,15h2c0.55,0,1-0.45,1-1v-4c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v4C6,14.55,6.45,15,7,15z M7.5,10h1v1.5h-1V10z M7.5,12.5h1V14h-1V12.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.5,12.75 14.25,15 16,15 13.75,12 16,9 14.25,9 12.5,11.25 12.5,9 11,9 11,15 12.5,15"}))))});IconMaterial8kPlusTwoTone.displayName="AmauiIconMaterial8kPlusTwoTone";var IconMaterial8kPlusTwoTone$1 = IconMaterial8kPlusTwoTone;

  const IconMaterial8kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kRounded",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.5 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7.5Q7.075 9 6.787 9.287Q6.5 9.575 6.5 10V14Q6.5 14.425 6.787 14.712Q7.075 15 7.5 15ZM8 11.5V10H9.5V11.5ZM8 14V12.5H9.5V14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial8kRounded.displayName="AmauiIconMaterial8kRounded";var IconMaterial8kRounded$1 = IconMaterial8kRounded;

  const IconMaterial8kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kRoundedFilled",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.5 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7.5Q7.075 9 6.787 9.287Q6.5 9.575 6.5 10V14Q6.5 14.425 6.787 14.712Q7.075 15 7.5 15ZM8 11.5V10H9.5V11.5ZM8 14V12.5H9.5V14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial8kRoundedFilled.displayName="AmauiIconMaterial8kRoundedFilled";var IconMaterial8kRoundedFilled$1 = IconMaterial8kRoundedFilled;

  const IconMaterial8kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kRoundedW100",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.7 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V10.1Q10.7 9.8 10.5 9.6Q10.3 9.4 10 9.4H7.7Q7.4 9.4 7.2 9.6Q7 9.8 7 10.1V13.9Q7 14.2 7.2 14.4Q7.4 14.6 7.7 14.6ZM7.7 11.65V10.1H10V11.65ZM7.7 13.9V12.35H10V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial8kRoundedW100.displayName="AmauiIconMaterial8kRoundedW100";var IconMaterial8kRoundedW100$1 = IconMaterial8kRoundedW100;

  const IconMaterial8kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kRoundedW100Filled",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.7 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V10.1Q10.7 9.8 10.5 9.6Q10.3 9.4 10 9.4H7.7Q7.4 9.4 7.2 9.6Q7 9.8 7 10.1V13.9Q7 14.2 7.2 14.4Q7.4 14.6 7.7 14.6ZM7.7 11.65V10.1H10V11.65ZM7.7 13.9V12.35H10V13.9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial8kRoundedW100Filled.displayName="AmauiIconMaterial8kRoundedW100Filled";var IconMaterial8kRoundedW100Filled$1 = IconMaterial8kRoundedW100Filled;

  const IconMaterial8kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kSharp",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18.075L15.75 12L18.075 9H16.25L14.5 11.25V9H13ZM6.5 15H11V9H6.5ZM8 11.5V10H9.5V11.5ZM8 14V12.5H9.5V14ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial8kSharp.displayName="AmauiIconMaterial8kSharp";var IconMaterial8kSharp$1 = IconMaterial8kSharp;

  const IconMaterial8kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kSharpFilled",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18L15.75 12L18 9H16.25L14.5 11.25V9H13ZM6.5 15H11V9H6.5ZM8 11.5V10H9.5V11.5ZM8 14V12.5H9.5V14ZM3 21V3H21V21Z"}))});IconMaterial8kSharpFilled.displayName="AmauiIconMaterial8kSharpFilled";var IconMaterial8kSharpFilled$1 = IconMaterial8kSharpFilled;

  const IconMaterial8kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kSharpW100",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V9.4H7ZM7.7 11.65V10.1H10V11.65ZM7.7 13.9V12.35H10V13.9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial8kSharpW100.displayName="AmauiIconMaterial8kSharpW100";var IconMaterial8kSharpW100$1 = IconMaterial8kSharpW100;

  const IconMaterial8kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kSharpW100Filled",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V9.4H7ZM7.7 11.65V10.1H10V11.65ZM7.7 13.9V12.35H10V13.9ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial8kSharpW100Filled.displayName="AmauiIconMaterial8kSharpW100Filled";var IconMaterial8kSharpW100Filled$1 = IconMaterial8kSharpW100Filled;

  const IconMaterial8kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8kTwoTone",short_name:"8k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"8",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"8",y:"12.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,9h1.5v2.25L16.25,9H18l-2.25,3L18,15h-1.75l-1.75-2.25V15H13V9z M6.5,10 c0-0.55,0.45-1,1-1H10c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H7.5c-0.55,0-1-0.45-1-1V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,15H10c0.55,0,1-0.45,1-1v-4c0-0.55-0.45-1-1-1H7.5c-0.55,0-1,0.45-1,1v4C6.5,14.55,6.95,15,7.5,15z M8,10h1.5v1.5H8 V10z M8,12.5h1.5V14H8V12.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,12.75 16.25,15 18,15 15.75,12 18,9 16.25,9 14.5,11.25 14.5,9 13,9 13,15 14.5,15"}))))});IconMaterial8kTwoTone.displayName="AmauiIconMaterial8kTwoTone";var IconMaterial8kTwoTone$1 = IconMaterial8kTwoTone;

  const IconMaterial8mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpRounded",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.5H13.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V6.5Q14.5 6.075 14.213 5.787Q13.925 5.5 13.5 5.5H11Q10.575 5.5 10.288 5.787Q10 6.075 10 6.5V10.5Q10 10.925 10.288 11.212Q10.575 11.5 11 11.5ZM11.5 8V6.5H13V8ZM11.5 10.5V9H13V10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial8mpRounded.displayName="AmauiIconMaterial8mpRounded";var IconMaterial8mpRounded$1 = IconMaterial8mpRounded;

  const IconMaterial8mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpRoundedFilled",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.5H13.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V6.5Q14.5 6.075 14.213 5.787Q13.925 5.5 13.5 5.5H11Q10.575 5.5 10.288 5.787Q10 6.075 10 6.5V10.5Q10 10.925 10.288 11.212Q10.575 11.5 11 11.5ZM11.5 8V6.5H13V8ZM11.5 10.5V9H13V10.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial8mpRoundedFilled.displayName="AmauiIconMaterial8mpRoundedFilled";var IconMaterial8mpRoundedFilled$1 = IconMaterial8mpRoundedFilled;

  const IconMaterial8mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpRoundedW100",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 11.1H13.15Q13.45 11.1 13.65 10.9Q13.85 10.7 13.85 10.4V6.6Q13.85 6.3 13.65 6.1Q13.45 5.9 13.15 5.9H10.85Q10.55 5.9 10.35 6.1Q10.15 6.3 10.15 6.6V10.4Q10.15 10.7 10.35 10.9Q10.55 11.1 10.85 11.1ZM10.85 8.15V6.6H13.15V8.15ZM10.85 10.4V8.85H13.15V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial8mpRoundedW100.displayName="AmauiIconMaterial8mpRoundedW100";var IconMaterial8mpRoundedW100$1 = IconMaterial8mpRoundedW100;

  const IconMaterial8mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpRoundedW100Filled",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 11.1H13.15Q13.45 11.1 13.65 10.9Q13.85 10.7 13.85 10.4V6.6Q13.85 6.3 13.65 6.1Q13.45 5.9 13.15 5.9H10.85Q10.55 5.9 10.35 6.1Q10.15 6.3 10.15 6.6V10.4Q10.15 10.7 10.35 10.9Q10.55 11.1 10.85 11.1ZM10.85 8.15V6.6H13.15V8.15ZM10.85 10.4V8.85H13.15V10.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial8mpRoundedW100Filled.displayName="AmauiIconMaterial8mpRoundedW100Filled";var IconMaterial8mpRoundedW100Filled$1 = IconMaterial8mpRoundedW100Filled;

  const IconMaterial8mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpSharp",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V5.5H10ZM11.5 8V6.5H13V8ZM11.5 10.5V9H13V10.5ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 15.5V14H16.5V15.5ZM5 5V19Z"}))});IconMaterial8mpSharp.displayName="AmauiIconMaterial8mpSharp";var IconMaterial8mpSharp$1 = IconMaterial8mpSharp;

  const IconMaterial8mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpSharpFilled",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V5.5H10ZM11.5 8V6.5H13V8ZM11.5 10.5V9H13V10.5ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial8mpSharpFilled.displayName="AmauiIconMaterial8mpSharpFilled";var IconMaterial8mpSharpFilled$1 = IconMaterial8mpSharpFilled;

  const IconMaterial8mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpSharpW100",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V5.9H10.15ZM10.85 8.15V6.6H13.15V8.15ZM10.85 10.4V8.85H13.15V10.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 15.9V13.6H16.9V15.9ZM5 5V19Z"}))});IconMaterial8mpSharpW100.displayName="AmauiIconMaterial8mpSharpW100";var IconMaterial8mpSharpW100$1 = IconMaterial8mpSharpW100;

  const IconMaterial8mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpSharpW100Filled",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V5.9H10.15ZM10.85 8.15V6.6H13.15V8.15ZM10.85 10.4V8.85H13.15V10.4ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial8mpSharpW100Filled.displayName="AmauiIconMaterial8mpSharpW100Filled";var IconMaterial8mpSharpW100Filled$1 = IconMaterial8mpSharpW100Filled;

  const IconMaterial8mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"8mpTwoTone",short_name:"8mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"11.5",y:"6.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"11.5",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M10,6.5 c0-0.55,0.45-1,1-1h2.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H11c-0.55,0-1-0.45-1-1V6.5z M6,13.5c0-0.55,0.45-1,1-1h4.5 c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,11.5h2.5c0.55,0,1-0.45,1-1v-4c0-0.55-0.45-1-1-1H11c-0.55,0-1,0.45-1,1v4C10,11.05,10.45,11.5,11,11.5z M11.5,6.5H13 V8h-1.5V6.5z M11.5,9H13v1.5h-1.5V9z"}))))});IconMaterial8mpTwoTone.displayName="AmauiIconMaterial8mpTwoTone";var IconMaterial8mpTwoTone$1 = IconMaterial8mpTwoTone;

  const IconMaterial9kPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusRounded",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM6.75 15H9.5Q9.925 15 10.213 14.712Q10.5 14.425 10.5 14V10Q10.5 9.575 10.213 9.287Q9.925 9 9.5 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V11.5Q6 11.925 6.287 12.212Q6.575 12.5 7 12.5H9V13.5H6.725Q6.425 13.5 6.213 13.712Q6 13.925 6 14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM7.5 11.5V10H9V11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14Z"}))});IconMaterial9kPlusRounded.displayName="AmauiIconMaterial9kPlusRounded";var IconMaterial9kPlusRounded$1 = IconMaterial9kPlusRounded;

  const IconMaterial9kPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusRoundedFilled",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 14Q17.2 14 17.35 13.85Q17.5 13.7 17.5 13.5V12.5H18.525Q18.725 12.5 18.863 12.35Q19 12.2 19 12Q19 11.8 18.85 11.65Q18.7 11.5 18.5 11.5H17.5V10.475Q17.5 10.275 17.35 10.137Q17.2 10 17 10Q16.8 10 16.65 10.15Q16.5 10.3 16.5 10.5V11.5H15.5Q15.3 11.5 15.163 11.65Q15.025 11.8 15.025 12Q15.025 12.2 15.175 12.35Q15.325 12.5 15.525 12.5H16.5V13.525Q16.5 13.725 16.65 13.863Q16.8 14 17 14ZM11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V12.75L14.025 14.7Q14.125 14.825 14.262 14.912Q14.4 15 14.575 15Q15.05 15 15.238 14.575Q15.425 14.15 15.15 13.8L13.75 12L15.2 10.15Q15.475 9.8 15.263 9.4Q15.05 9 14.625 9Q14.45 9 14.3 9.075Q14.15 9.15 14.025 9.3L12.5 11.25V9.725Q12.5 9.425 12.288 9.212Q12.075 9 11.75 9Q11.425 9 11.213 9.212Q11 9.425 11 9.75V14.275Q11 14.575 11.213 14.787Q11.425 15 11.75 15ZM6.75 15H9.5Q9.925 15 10.213 14.712Q10.5 14.425 10.5 14V10Q10.5 9.575 10.213 9.287Q9.925 9 9.5 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V11.5Q6 11.925 6.287 12.212Q6.575 12.5 7 12.5H9V13.5H6.725Q6.425 13.5 6.213 13.712Q6 13.925 6 14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM7.5 11.5V10H9V11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial9kPlusRoundedFilled.displayName="AmauiIconMaterial9kPlusRoundedFilled";var IconMaterial9kPlusRoundedFilled$1 = IconMaterial9kPlusRoundedFilled;

  const IconMaterial9kPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusRoundedW100",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM6.85 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V10.1Q10.2 9.8 10 9.6Q9.8 9.4 9.5 9.4H7.2Q6.9 9.4 6.7 9.6Q6.5 9.8 6.5 10.1V11.65Q6.5 11.95 6.7 12.15Q6.9 12.35 7.2 12.35H9.5V13.9H6.825Q6.7 13.9 6.6 14Q6.5 14.1 6.5 14.25Q6.5 14.4 6.6 14.5Q6.7 14.6 6.85 14.6ZM7.2 11.65V10.1H9.5V11.65ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85Z"}))});IconMaterial9kPlusRoundedW100.displayName="AmauiIconMaterial9kPlusRoundedW100";var IconMaterial9kPlusRoundedW100$1 = IconMaterial9kPlusRoundedW100;

  const IconMaterial9kPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusRoundedW100Filled",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 13.85Q17.275 13.85 17.375 13.75Q17.475 13.65 17.475 13.5V12.35H18.65Q18.8 12.35 18.9 12.25Q19 12.15 19 12Q19 11.85 18.9 11.75Q18.8 11.65 18.65 11.65H17.475V10.475Q17.475 10.35 17.375 10.25Q17.275 10.15 17.125 10.15Q16.975 10.15 16.875 10.25Q16.775 10.35 16.775 10.5V11.65H15.6Q15.475 11.65 15.363 11.75Q15.25 11.85 15.25 12Q15.25 12.15 15.363 12.25Q15.475 12.35 15.6 12.35H16.775V13.525Q16.775 13.65 16.875 13.75Q16.975 13.85 17.125 13.85ZM12.025 14.6Q12.175 14.6 12.275 14.5Q12.375 14.4 12.375 14.25V12.2L14.75 14.525Q14.8 14.575 14.863 14.587Q14.925 14.6 14.975 14.6Q15.25 14.6 15.325 14.387Q15.4 14.175 15.225 14L13.125 11.95L15.275 10Q15.45 9.825 15.375 9.612Q15.3 9.4 15.025 9.4Q14.95 9.4 14.888 9.425Q14.825 9.45 14.775 9.5L12.375 11.75V9.725Q12.375 9.6 12.275 9.5Q12.175 9.4 12.025 9.4Q11.875 9.4 11.775 9.5Q11.675 9.6 11.675 9.75V14.275Q11.675 14.4 11.775 14.5Q11.875 14.6 12.025 14.6ZM6.85 14.6H9.5Q9.8 14.6 10 14.4Q10.2 14.2 10.2 13.9V10.1Q10.2 9.8 10 9.6Q9.8 9.4 9.5 9.4H7.2Q6.9 9.4 6.7 9.6Q6.5 9.8 6.5 10.1V11.65Q6.5 11.95 6.7 12.15Q6.9 12.35 7.2 12.35H9.5V13.9H6.825Q6.7 13.9 6.6 14Q6.5 14.1 6.5 14.25Q6.5 14.4 6.6 14.5Q6.7 14.6 6.85 14.6ZM7.2 11.65V10.1H9.5V11.65ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial9kPlusRoundedW100Filled.displayName="AmauiIconMaterial9kPlusRoundedW100Filled";var IconMaterial9kPlusRoundedW100Filled$1 = IconMaterial9kPlusRoundedW100Filled;

  const IconMaterial9kPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusSharp",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16.075L13.75 12L16.075 9H14.25L12.5 11.25V9H11ZM6 15H10.5V9H6V12.5H9V13.5H6ZM7.5 11.5V10H9V11.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial9kPlusSharp.displayName="AmauiIconMaterial9kPlusSharp";var IconMaterial9kPlusSharp$1 = IconMaterial9kPlusSharp;

  const IconMaterial9kPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusSharpFilled",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 14H17.5V12.5H19V11.5H17.5V10H16.5V11.5H15V12.5H16.5ZM11 15H12.5V12.75L14.25 15H16L13.75 12L16 9H14.25L12.5 11.25V9H11ZM6 15H10.5V9H6V12.5H9V13.5H6ZM7.5 11.5V10H9V11.5ZM3 21V3H21V21Z"}))});IconMaterial9kPlusSharpFilled.displayName="AmauiIconMaterial9kPlusSharpFilled";var IconMaterial9kPlusSharpFilled$1 = IconMaterial9kPlusSharpFilled;

  const IconMaterial9kPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusSharpW100",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V9.4H6.5V12.35H9.5V13.9H6.5ZM7.2 11.65V10.1H9.5V11.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial9kPlusSharpW100.displayName="AmauiIconMaterial9kPlusSharpW100";var IconMaterial9kPlusSharpW100$1 = IconMaterial9kPlusSharpW100;

  const IconMaterial9kPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusSharpW100Filled",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 13.85H17.5V12.35H19V11.65H17.5V10.15H16.8V11.65H15.3V12.35H16.8ZM11.675 14.6H12.375V12.2L14.825 14.6H15.875L13.125 11.95L15.875 9.4H14.875L12.375 11.75V9.4H11.675ZM6.5 14.6H10.2V9.4H6.5V12.35H9.5V13.9H6.5ZM7.2 11.65V10.1H9.5V11.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial9kPlusSharpW100Filled.displayName="AmauiIconMaterial9kPlusSharpW100Filled";var IconMaterial9kPlusSharpW100Filled$1 = IconMaterial9kPlusSharpW100Filled;

  const IconMaterial9kPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kPlusTwoTone",short_name:"9kPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1",x:"7.5",y:"10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14v-6.5h-1.5V14h-1v-1.5H15v-1h1.5V10h1v1.5H19V5H5V19z M11,9h1.5v2.25L14.25,9H16l-2.25,3L16,15 h-1.75l-1.75-2.25V15H11V9z M6,13.5h2.5v-1H7c-0.55,0-1-0.45-1-1V10c0-0.55,0.45-1,1-1h2c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H6 V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,14v-4c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v1.5c0,0.55,0.45,1,1,1h1.5v1H6V15h3C9.55,15,10,14.55,10,14z M8.5,11.5 h-1V10h1V11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,11.5h-1.5V10h-1v1.5H15v1h1.5 V14h1v-1.5H19V19H5V5h14V11.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.5,12.75 14.25,15 16,15 13.75,12 16,9 14.25,9 12.5,11.25 12.5,9 11,9 11,15 12.5,15"}))))});IconMaterial9kPlusTwoTone.displayName="AmauiIconMaterial9kPlusTwoTone";var IconMaterial9kPlusTwoTone$1 = IconMaterial9kPlusTwoTone;

  const IconMaterial9kRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kRounded",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.25 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7.5Q7.075 9 6.787 9.287Q6.5 9.575 6.5 10V11.5Q6.5 11.925 6.787 12.212Q7.075 12.5 7.5 12.5H9.5V13.5H7.225Q6.925 13.5 6.713 13.712Q6.5 13.925 6.5 14.25Q6.5 14.575 6.713 14.787Q6.925 15 7.25 15ZM8 11.5V10H9.5V11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterial9kRounded.displayName="AmauiIconMaterial9kRounded";var IconMaterial9kRounded$1 = IconMaterial9kRounded;

  const IconMaterial9kRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kRoundedFilled",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15Q14.075 15 14.288 14.787Q14.5 14.575 14.5 14.25V12.75L16.025 14.7Q16.125 14.825 16.263 14.912Q16.4 15 16.575 15Q17.05 15 17.238 14.575Q17.425 14.15 17.15 13.8L15.75 12L17.2 10.15Q17.475 9.8 17.263 9.4Q17.05 9 16.625 9Q16.45 9 16.3 9.075Q16.15 9.15 16.025 9.3L14.5 11.25V9.725Q14.5 9.425 14.288 9.212Q14.075 9 13.75 9Q13.425 9 13.213 9.212Q13 9.425 13 9.75V14.275Q13 14.575 13.213 14.787Q13.425 15 13.75 15ZM7.25 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7.5Q7.075 9 6.787 9.287Q6.5 9.575 6.5 10V11.5Q6.5 11.925 6.787 12.212Q7.075 12.5 7.5 12.5H9.5V13.5H7.225Q6.925 13.5 6.713 13.712Q6.5 13.925 6.5 14.25Q6.5 14.575 6.713 14.787Q6.925 15 7.25 15ZM8 11.5V10H9.5V11.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterial9kRoundedFilled.displayName="AmauiIconMaterial9kRoundedFilled";var IconMaterial9kRoundedFilled$1 = IconMaterial9kRoundedFilled;

  const IconMaterial9kRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kRoundedW100",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.35 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V10.1Q10.7 9.8 10.5 9.6Q10.3 9.4 10 9.4H7.7Q7.4 9.4 7.2 9.6Q7 9.8 7 10.1V11.65Q7 11.95 7.2 12.15Q7.4 12.35 7.7 12.35H10V13.9H7.325Q7.2 13.9 7.1 14Q7 14.1 7 14.25Q7 14.4 7.1 14.5Q7.2 14.6 7.35 14.6ZM7.7 11.65V10.1H10V11.65ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterial9kRoundedW100.displayName="AmauiIconMaterial9kRoundedW100";var IconMaterial9kRoundedW100$1 = IconMaterial9kRoundedW100;

  const IconMaterial9kRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kRoundedW100Filled",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 14.6Q13.35 14.6 13.45 14.5Q13.55 14.4 13.55 14.25V12.2L15.925 14.525Q15.975 14.575 16.038 14.587Q16.1 14.6 16.15 14.6Q16.425 14.6 16.5 14.387Q16.575 14.175 16.4 14L14.3 11.95L16.45 10Q16.625 9.825 16.55 9.612Q16.475 9.4 16.2 9.4Q16.125 9.4 16.062 9.425Q16 9.45 15.95 9.5L13.55 11.75V9.725Q13.55 9.6 13.45 9.5Q13.35 9.4 13.2 9.4Q13.05 9.4 12.95 9.5Q12.85 9.6 12.85 9.75V14.275Q12.85 14.4 12.95 14.5Q13.05 14.6 13.2 14.6ZM7.35 14.6H10Q10.3 14.6 10.5 14.4Q10.7 14.2 10.7 13.9V10.1Q10.7 9.8 10.5 9.6Q10.3 9.4 10 9.4H7.7Q7.4 9.4 7.2 9.6Q7 9.8 7 10.1V11.65Q7 11.95 7.2 12.15Q7.4 12.35 7.7 12.35H10V13.9H7.325Q7.2 13.9 7.1 14Q7 14.1 7 14.25Q7 14.4 7.1 14.5Q7.2 14.6 7.35 14.6ZM7.7 11.65V10.1H10V11.65ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterial9kRoundedW100Filled.displayName="AmauiIconMaterial9kRoundedW100Filled";var IconMaterial9kRoundedW100Filled$1 = IconMaterial9kRoundedW100Filled;

  const IconMaterial9kSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kSharp",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18.075L15.75 12L18.075 9H16.25L14.5 11.25V9H13ZM6.5 15H11V9H6.5V12.5H9.5V13.5H6.5ZM8 11.5V10H9.5V11.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial9kSharp.displayName="AmauiIconMaterial9kSharp";var IconMaterial9kSharp$1 = IconMaterial9kSharp;

  const IconMaterial9kSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kSharpFilled",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H14.5V12.75L16.25 15H18L15.75 12L18 9H16.25L14.5 11.25V9H13ZM6.5 15H11V9H6.5V12.5H9.5V13.5H6.5ZM8 11.5V10H9.5V11.5ZM3 21V3H21V21Z"}))});IconMaterial9kSharpFilled.displayName="AmauiIconMaterial9kSharpFilled";var IconMaterial9kSharpFilled$1 = IconMaterial9kSharpFilled;

  const IconMaterial9kSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kSharpW100",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V9.4H7V12.35H10V13.9H7ZM7.7 11.65V10.1H10V11.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterial9kSharpW100.displayName="AmauiIconMaterial9kSharpW100";var IconMaterial9kSharpW100$1 = IconMaterial9kSharpW100;

  const IconMaterial9kSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kSharpW100Filled",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 14.6H13.55V12.2L16 14.6H17.05L14.3 11.95L17.05 9.4H16.05L13.55 11.75V9.4H12.85ZM7 14.6H10.7V9.4H7V12.35H10V13.9H7ZM7.7 11.65V10.1H10V11.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterial9kSharpW100Filled.displayName="AmauiIconMaterial9kSharpW100Filled";var IconMaterial9kSharpW100Filled$1 = IconMaterial9kSharpW100Filled;

  const IconMaterial9kTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9kTwoTone",short_name:"9k"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,9h1.5v2.25L16.25,9H18l-2.25,3L18,15h-1.75l-1.75-2.25V15H13V9z M6.5,13.5h3v-1h-2 c-0.55,0-1-0.45-1-1V10c0-0.55,0.45-1,1-1H10c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H6.5V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"8",y:"10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,14v-4c0-0.55-0.45-1-1-1H7.5c-0.55,0-1,0.45-1,1v1.5c0,0.55,0.45,1,1,1h2v1h-3V15H10C10.55,15,11,14.55,11,14z M9.5,11.5H8V10h1.5V11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.5,12.75 16.25,15 18,15 15.75,12 18,9 16.25,9 14.5,11.25 14.5,9 13,9 13,15 14.5,15"}))))});IconMaterial9kTwoTone.displayName="AmauiIconMaterial9kTwoTone";var IconMaterial9kTwoTone$1 = IconMaterial9kTwoTone;

  const IconMaterial9mpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpRounded",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 11.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V6.5Q14.5 6.075 14.213 5.787Q13.925 5.5 13.5 5.5H11Q10.575 5.5 10.288 5.787Q10 6.075 10 6.5V8Q10 8.425 10.288 8.712Q10.575 9 11 9H13V10H10.725Q10.425 10 10.213 10.212Q10 10.425 10 10.75Q10 11.075 10.213 11.287Q10.425 11.5 10.75 11.5ZM11.5 8V6.5H13V8ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15ZM5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterial9mpRounded.displayName="AmauiIconMaterial9mpRounded";var IconMaterial9mpRounded$1 = IconMaterial9mpRounded;

  const IconMaterial9mpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpRoundedFilled",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 11.5Q13.925 11.5 14.213 11.212Q14.5 10.925 14.5 10.5V6.5Q14.5 6.075 14.213 5.787Q13.925 5.5 13.5 5.5H11Q10.575 5.5 10.288 5.787Q10 6.075 10 6.5V8Q10 8.425 10.288 8.712Q10.575 9 11 9H13V10H10.725Q10.425 10 10.213 10.212Q10 10.425 10 10.75Q10 11.075 10.213 11.287Q10.425 11.5 10.75 11.5ZM11.5 8V6.5H13V8ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 18.5Q7.075 18.5 7.287 18.288Q7.5 18.075 7.5 17.75V14H8.5V16.275Q8.5 16.575 8.713 16.788Q8.925 17 9.25 17Q9.575 17 9.788 16.788Q10 16.575 10 16.25V14H11V17.775Q11 18.075 11.213 18.288Q11.425 18.5 11.75 18.5Q12.075 18.5 12.288 18.288Q12.5 18.075 12.5 17.75V13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H7Q6.575 12.5 6.287 12.787Q6 13.075 6 13.5V17.775Q6 18.075 6.213 18.288Q6.425 18.5 6.75 18.5ZM14.25 18.5Q14.575 18.5 14.788 18.288Q15 18.075 15 17.75V17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V13.5Q18 13.075 17.712 12.787Q17.425 12.5 17 12.5H14.5Q14.075 12.5 13.788 12.787Q13.5 13.075 13.5 13.5V17.775Q13.5 18.075 13.713 18.288Q13.925 18.5 14.25 18.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial9mpRoundedFilled.displayName="AmauiIconMaterial9mpRoundedFilled";var IconMaterial9mpRoundedFilled$1 = IconMaterial9mpRoundedFilled;

  const IconMaterial9mpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpRoundedW100",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 11.1Q13.45 11.1 13.65 10.9Q13.85 10.7 13.85 10.4V6.6Q13.85 6.3 13.65 6.1Q13.45 5.9 13.15 5.9H10.85Q10.55 5.9 10.35 6.1Q10.15 6.3 10.15 6.6V8.15Q10.15 8.45 10.35 8.65Q10.55 8.85 10.85 8.85H13.15V10.4H10.475Q10.35 10.4 10.25 10.5Q10.15 10.6 10.15 10.75Q10.15 10.9 10.25 11Q10.35 11.1 10.5 11.1ZM10.85 8.15V6.6H13.15V8.15ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6ZM5 5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2Z"}))});IconMaterial9mpRoundedW100.displayName="AmauiIconMaterial9mpRoundedW100";var IconMaterial9mpRoundedW100$1 = IconMaterial9mpRoundedW100;

  const IconMaterial9mpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpRoundedW100Filled",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 11.1Q13.45 11.1 13.65 10.9Q13.85 10.7 13.85 10.4V6.6Q13.85 6.3 13.65 6.1Q13.45 5.9 13.15 5.9H10.85Q10.55 5.9 10.35 6.1Q10.15 6.3 10.15 6.6V8.15Q10.15 8.45 10.35 8.65Q10.55 8.85 10.85 8.85H13.15V10.4H10.475Q10.35 10.4 10.25 10.5Q10.15 10.6 10.15 10.75Q10.15 10.9 10.25 11Q10.35 11.1 10.5 11.1ZM10.85 8.15V6.6H13.15V8.15ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 18.1Q6.9 18.1 7 18Q7.1 17.9 7.1 17.75V13.6H8.9V16.275Q8.9 16.4 9 16.5Q9.1 16.6 9.25 16.6Q9.4 16.6 9.5 16.5Q9.6 16.4 9.6 16.25V13.6H11.4V17.775Q11.4 17.9 11.5 18Q11.6 18.1 11.75 18.1Q11.9 18.1 12 18Q12.1 17.9 12.1 17.75V13.5Q12.1 13.225 11.938 13.062Q11.775 12.9 11.5 12.9H7Q6.725 12.9 6.562 13.062Q6.4 13.225 6.4 13.5V17.775Q6.4 17.9 6.5 18Q6.6 18.1 6.75 18.1ZM14.25 18.1Q14.4 18.1 14.5 18Q14.6 17.9 14.6 17.75V16.6H17Q17.275 16.6 17.438 16.438Q17.6 16.275 17.6 16V13.5Q17.6 13.225 17.438 13.062Q17.275 12.9 17 12.9H14.5Q14.25 12.9 14.075 13.075Q13.9 13.25 13.9 13.5V17.775Q13.9 17.9 14 18Q14.1 18.1 14.25 18.1ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial9mpRoundedW100Filled.displayName="AmauiIconMaterial9mpRoundedW100Filled";var IconMaterial9mpRoundedW100Filled$1 = IconMaterial9mpRoundedW100Filled;

  const IconMaterial9mpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpSharp",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V5.5H10V9H13V10H10ZM11.5 8V6.5H13V8ZM3 21V3H21V21ZM5 19H19V5H5ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15ZM5 5V19Z"}))});IconMaterial9mpSharp.displayName="AmauiIconMaterial9mpSharp";var IconMaterial9mpSharp$1 = IconMaterial9mpSharp;

  const IconMaterial9mpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpSharpFilled",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.5H14.5V5.5H10V9H13V10H10ZM11.5 8V6.5H13V8ZM3 21V3H21V21ZM6 18.5H7.5V14H8.5V17H10V14H11V18.5H12.5V12.5H6ZM13.5 18.5H15V17H18V12.5H13.5ZM15 14H16.5V15.5H15Z"}))});IconMaterial9mpSharpFilled.displayName="AmauiIconMaterial9mpSharpFilled";var IconMaterial9mpSharpFilled$1 = IconMaterial9mpSharpFilled;

  const IconMaterial9mpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpSharpW100",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V5.9H10.15V8.85H13.15V10.4H10.15ZM10.85 8.15V6.6H13.15V8.15ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6ZM5 5V19Z"}))});IconMaterial9mpSharpW100.displayName="AmauiIconMaterial9mpSharpW100";var IconMaterial9mpSharpW100$1 = IconMaterial9mpSharpW100;

  const IconMaterial9mpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpSharpW100Filled",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 11.1H13.85V5.9H10.15V8.85H13.15V10.4H10.15ZM10.85 8.15V6.6H13.15V8.15ZM4.3 19.7V4.3H19.7V19.7ZM6.4 18.1H7.1V13.6H8.9V16.6H9.6V13.6H11.4V18.1H12.1V12.9H6.4ZM13.9 18.1H14.6V16.6H17.6V12.9H13.9ZM14.6 13.6H16.9V15.9H14.6Z"}))});IconMaterial9mpSharpW100Filled.displayName="AmauiIconMaterial9mpSharpW100Filled";var IconMaterial9mpSharpW100Filled$1 = IconMaterial9mpSharpW100Filled;

  const IconMaterial9mpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"9mpTwoTone",short_name:"9mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"14"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"11.5",y:"6.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M18,13.5V16c0,0.55-0.45,1-1,1h-2v1.5h-1.5v-6H17C17.55,12.5,18,12.95,18,13.5z M10,10h3 V9h-2c-0.55,0-1-0.45-1-1V6.5c0-0.55,0.45-1,1-1h2.5c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1H10V10z M6,13.5c0-0.55,0.45-1,1-1h4.5 c0.55,0,1,0.45,1,1v5H11V14h-1v3H8.5v-3h-1v4.5H6V13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,14h1v3H10v-3h1v4.5h1.5v-5c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v5h1.5V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,18.5H15V17h2c0.55,0,1-0.45,1-1v-2.5c0-0.55-0.45-1-1-1h-3.5V18.5z M15,14h1.5v1.5H15V14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,10.5v-4c0-0.55-0.45-1-1-1H11c-0.55,0-1,0.45-1,1V8c0,0.55,0.45,1,1,1h2v1h-3v1.5h3.5 C14.05,11.5,14.5,11.05,14.5,10.5z M13,8h-1.5V6.5H13V8z"}))))});IconMaterial9mpTwoTone.displayName="AmauiIconMaterial9mpTwoTone";var IconMaterial9mpTwoTone$1 = IconMaterial9mpTwoTone;

  const IconMaterialAcUnitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitRounded",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V17.85L8.45 20.375Q8.15 20.65 7.738 20.637Q7.325 20.625 7.05 20.35Q6.775 20.075 6.775 19.65Q6.775 19.225 7.05 18.95L11 15V13H9L5.05 16.95Q4.775 17.225 4.363 17.238Q3.95 17.25 3.65 16.95Q3.375 16.675 3.375 16.25Q3.375 15.825 3.65 15.55L6.15 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H6.15L3.625 8.45Q3.35 8.15 3.362 7.737Q3.375 7.325 3.65 7.05Q3.925 6.775 4.35 6.775Q4.775 6.775 5.05 7.05L9 11H11V9L7.05 5.05Q6.775 4.775 6.763 4.362Q6.75 3.95 7.05 3.65Q7.325 3.375 7.75 3.375Q8.175 3.375 8.45 3.65L11 6.15V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V6.15L15.55 3.625Q15.85 3.35 16.263 3.362Q16.675 3.375 16.95 3.65Q17.225 3.925 17.225 4.35Q17.225 4.775 16.95 5.05L13 9V11H15L18.95 7.05Q19.225 6.775 19.638 6.762Q20.05 6.75 20.35 7.05Q20.625 7.325 20.625 7.75Q20.625 8.175 20.35 8.45L17.85 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H17.85L20.375 15.55Q20.65 15.85 20.638 16.262Q20.625 16.675 20.35 16.95Q20.075 17.225 19.65 17.225Q19.225 17.225 18.95 16.95L15 13H13V15L16.95 18.95Q17.225 19.225 17.238 19.638Q17.25 20.05 16.95 20.35Q16.675 20.625 16.25 20.625Q15.825 20.625 15.55 20.35L13 17.85V21Q13 21.425 12.713 21.712Q12.425 22 12 22Z"}))});IconMaterialAcUnitRounded.displayName="AmauiIconMaterialAcUnitRounded";var IconMaterialAcUnitRounded$1 = IconMaterialAcUnitRounded;

  const IconMaterialAcUnitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitRoundedFilled",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V17.85L8.45 20.375Q8.15 20.65 7.738 20.637Q7.325 20.625 7.05 20.35Q6.775 20.075 6.775 19.65Q6.775 19.225 7.05 18.95L11 15V13H9L5.05 16.95Q4.775 17.225 4.363 17.238Q3.95 17.25 3.65 16.95Q3.375 16.675 3.375 16.25Q3.375 15.825 3.65 15.55L6.15 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H6.15L3.625 8.45Q3.35 8.15 3.362 7.737Q3.375 7.325 3.65 7.05Q3.925 6.775 4.35 6.775Q4.775 6.775 5.05 7.05L9 11H11V9L7.05 5.05Q6.775 4.775 6.763 4.362Q6.75 3.95 7.05 3.65Q7.325 3.375 7.75 3.375Q8.175 3.375 8.45 3.65L11 6.15V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V6.15L15.55 3.625Q15.85 3.35 16.263 3.362Q16.675 3.375 16.95 3.65Q17.225 3.925 17.225 4.35Q17.225 4.775 16.95 5.05L13 9V11H15L18.95 7.05Q19.225 6.775 19.638 6.762Q20.05 6.75 20.35 7.05Q20.625 7.325 20.625 7.75Q20.625 8.175 20.35 8.45L17.85 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H17.85L20.375 15.55Q20.65 15.85 20.638 16.262Q20.625 16.675 20.35 16.95Q20.075 17.225 19.65 17.225Q19.225 17.225 18.95 16.95L15 13H13V15L16.95 18.95Q17.225 19.225 17.238 19.638Q17.25 20.05 16.95 20.35Q16.675 20.625 16.25 20.625Q15.825 20.625 15.55 20.35L13 17.85V21Q13 21.425 12.713 21.712Q12.425 22 12 22Z"}))});IconMaterialAcUnitRoundedFilled.displayName="AmauiIconMaterialAcUnitRoundedFilled";var IconMaterialAcUnitRoundedFilled$1 = IconMaterialAcUnitRoundedFilled;

  const IconMaterialAcUnitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitRoundedW100",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V16.3L8 19.9Q7.875 20 7.75 20.012Q7.625 20.025 7.5 19.9Q7.375 19.775 7.375 19.65Q7.375 19.525 7.5 19.4L11.65 15.25V12.35H8.75L4.6 16.5Q4.475 16.625 4.35 16.625Q4.225 16.625 4.1 16.5Q4 16.4 4 16.262Q4 16.125 4.1 16L7.7 12.35H3Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H7.7L4.1 8Q4 7.875 3.987 7.75Q3.975 7.625 4.1 7.5Q4.225 7.375 4.35 7.375Q4.475 7.375 4.6 7.5L8.75 11.65H11.65V8.75L7.5 4.6Q7.375 4.475 7.375 4.35Q7.375 4.225 7.5 4.1Q7.6 4 7.738 4Q7.875 4 8 4.1L11.65 7.7V3Q11.65 2.85 11.75 2.75Q11.85 2.65 12 2.65Q12.15 2.65 12.25 2.75Q12.35 2.85 12.35 3V7.7L16 4.1Q16.125 4 16.25 3.987Q16.375 3.975 16.5 4.1Q16.625 4.225 16.625 4.35Q16.625 4.475 16.5 4.6L12.35 8.75V11.65H15.25L19.4 7.5Q19.525 7.375 19.65 7.375Q19.775 7.375 19.9 7.5Q20 7.6 20 7.737Q20 7.875 19.9 8L16.3 11.65H21Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12Q21.35 12.15 21.25 12.25Q21.15 12.35 21 12.35H16.3L19.9 16Q20 16.125 20.013 16.25Q20.025 16.375 19.9 16.5Q19.775 16.625 19.65 16.625Q19.525 16.625 19.4 16.5L15.25 12.35H12.35V15.25L16.5 19.4Q16.625 19.525 16.625 19.65Q16.625 19.775 16.5 19.9Q16.4 20 16.263 20Q16.125 20 16 19.9L12.35 16.3V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35Z"}))});IconMaterialAcUnitRoundedW100.displayName="AmauiIconMaterialAcUnitRoundedW100";var IconMaterialAcUnitRoundedW100$1 = IconMaterialAcUnitRoundedW100;

  const IconMaterialAcUnitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitRoundedW100Filled",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V16.3L8 19.9Q7.875 20 7.75 20.012Q7.625 20.025 7.5 19.9Q7.375 19.775 7.375 19.65Q7.375 19.525 7.5 19.4L11.65 15.25V12.35H8.75L4.6 16.5Q4.475 16.625 4.35 16.625Q4.225 16.625 4.1 16.5Q4 16.4 4 16.262Q4 16.125 4.1 16L7.7 12.35H3Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H7.7L4.1 8Q4 7.875 3.987 7.75Q3.975 7.625 4.1 7.5Q4.225 7.375 4.35 7.375Q4.475 7.375 4.6 7.5L8.75 11.65H11.65V8.75L7.5 4.6Q7.375 4.475 7.375 4.35Q7.375 4.225 7.5 4.1Q7.6 4 7.738 4Q7.875 4 8 4.1L11.65 7.7V3Q11.65 2.85 11.75 2.75Q11.85 2.65 12 2.65Q12.15 2.65 12.25 2.75Q12.35 2.85 12.35 3V7.7L16 4.1Q16.125 4 16.25 3.987Q16.375 3.975 16.5 4.1Q16.625 4.225 16.625 4.35Q16.625 4.475 16.5 4.6L12.35 8.75V11.65H15.25L19.4 7.5Q19.525 7.375 19.65 7.375Q19.775 7.375 19.9 7.5Q20 7.6 20 7.737Q20 7.875 19.9 8L16.3 11.65H21Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12Q21.35 12.15 21.25 12.25Q21.15 12.35 21 12.35H16.3L19.9 16Q20 16.125 20.013 16.25Q20.025 16.375 19.9 16.5Q19.775 16.625 19.65 16.625Q19.525 16.625 19.4 16.5L15.25 12.35H12.35V15.25L16.5 19.4Q16.625 19.525 16.625 19.65Q16.625 19.775 16.5 19.9Q16.4 20 16.263 20Q16.125 20 16 19.9L12.35 16.3V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35Z"}))});IconMaterialAcUnitRoundedW100Filled.displayName="AmauiIconMaterialAcUnitRoundedW100Filled";var IconMaterialAcUnitRoundedW100Filled$1 = IconMaterialAcUnitRoundedW100Filled;

  const IconMaterialAcUnitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitSharp",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V17.85L7.75 21.05L6.35 19.65L11 15V13H9L4.35 17.65L2.95 16.25L6.15 13H2V11H6.15L2.95 7.75L4.35 6.35L9 11H11V9L6.35 4.35L7.75 2.95L11 6.15V2H13V6.15L16.25 2.95L17.65 4.35L13 9V11H15L19.65 6.35L21.05 7.75L17.85 11H22V13H17.85L21.05 16.25L19.65 17.65L15 13H13V15L17.65 19.65L16.25 21.05L13 17.85V22Z"}))});IconMaterialAcUnitSharp.displayName="AmauiIconMaterialAcUnitSharp";var IconMaterialAcUnitSharp$1 = IconMaterialAcUnitSharp;

  const IconMaterialAcUnitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitSharpFilled",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V17.85L7.75 21.05L6.35 19.65L11 15V13H9L4.35 17.65L2.95 16.25L6.15 13H2V11H6.15L2.95 7.75L4.35 6.35L9 11H11V9L6.35 4.35L7.75 2.95L11 6.15V2H13V6.15L16.25 2.95L17.65 4.35L13 9V11H15L19.65 6.35L21.05 7.75L17.85 11H22V13H17.85L21.05 16.25L19.65 17.65L15 13H13V15L17.65 19.65L16.25 21.05L13 17.85V22Z"}))});IconMaterialAcUnitSharpFilled.displayName="AmauiIconMaterialAcUnitSharpFilled";var IconMaterialAcUnitSharpFilled$1 = IconMaterialAcUnitSharpFilled;

  const IconMaterialAcUnitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitSharpW100",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V16.3L7.75 20.15L7.25 19.65L11.65 15.25V12.35H8.75L4.35 16.75L3.85 16.25L7.7 12.35H2.65V11.65H7.7L3.85 7.75L4.35 7.25L8.75 11.65H11.65V8.75L7.25 4.35L7.75 3.85L11.65 7.7V2.65H12.35V7.7L16.25 3.85L16.75 4.35L12.35 8.75V11.65H15.25L19.65 7.25L20.15 7.75L16.3 11.65H21.35V12.35H16.3L20.15 16.25L19.65 16.75L15.25 12.35H12.35V15.25L16.75 19.65L16.25 20.15L12.35 16.3V21.35Z"}))});IconMaterialAcUnitSharpW100.displayName="AmauiIconMaterialAcUnitSharpW100";var IconMaterialAcUnitSharpW100$1 = IconMaterialAcUnitSharpW100;

  const IconMaterialAcUnitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitSharpW100Filled",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V16.3L7.75 20.15L7.25 19.65L11.65 15.25V12.35H8.75L4.35 16.75L3.85 16.25L7.7 12.35H2.65V11.65H7.7L3.85 7.75L4.35 7.25L8.75 11.65H11.65V8.75L7.25 4.35L7.75 3.85L11.65 7.7V2.65H12.35V7.7L16.25 3.85L16.75 4.35L12.35 8.75V11.65H15.25L19.65 7.25L20.15 7.75L16.3 11.65H21.35V12.35H16.3L20.15 16.25L19.65 16.75L15.25 12.35H12.35V15.25L16.75 19.65L16.25 20.15L12.35 16.3V21.35Z"}))});IconMaterialAcUnitSharpW100Filled.displayName="AmauiIconMaterialAcUnitSharpW100Filled";var IconMaterialAcUnitSharpW100Filled$1 = IconMaterialAcUnitSharpW100Filled;

  const IconMaterialAcUnitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AcUnitTwoTone",short_name:"AcUnit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 11h-4.17l3.24-3.24-1.41-1.42L15 11h-2V9l4.66-4.66-1.42-1.41L13 6.17V2h-2v4.17L7.76 2.93 6.34 4.34 11 9v2H9L4.34 6.34 2.93 7.76 6.17 11H2v2h4.17l-3.24 3.24 1.41 1.42L9 13h2v2l-4.66 4.66 1.42 1.41L11 17.83V22h2v-4.17l3.24 3.24 1.42-1.41L13 15v-2h2l4.66 4.66 1.41-1.42L17.83 13H22v-2z"}))});IconMaterialAcUnitTwoTone.displayName="AmauiIconMaterialAcUnitTwoTone";var IconMaterialAcUnitTwoTone$1 = IconMaterialAcUnitTwoTone;

  const IconMaterialAccessibilityNewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewRounded",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM20 8.25Q18.8 8.525 17.525 8.712Q16.25 8.9 15 9V21.025Q15 21.45 14.713 21.725Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V16H11V21.025Q11 21.45 10.713 21.725Q10.425 22 10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V9Q7.75 8.9 6.475 8.712Q5.2 8.525 4 8.25Q3.575 8.15 3.35 7.787Q3.125 7.425 3.25 7Q3.35 6.575 3.713 6.362Q4.075 6.15 4.5 6.25Q6.3 6.65 8.213 6.825Q10.125 7 12 7Q13.875 7 15.787 6.825Q17.7 6.65 19.5 6.25Q19.925 6.15 20.275 6.362Q20.625 6.575 20.75 7Q20.85 7.425 20.638 7.787Q20.425 8.15 20 8.25Z"}))});IconMaterialAccessibilityNewRounded.displayName="AmauiIconMaterialAccessibilityNewRounded";var IconMaterialAccessibilityNewRounded$1 = IconMaterialAccessibilityNewRounded;

  const IconMaterialAccessibilityNewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewRoundedFilled",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM20 8.25Q18.8 8.525 17.525 8.712Q16.25 8.9 15 9V21.025Q15 21.45 14.713 21.725Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V16H11V21.025Q11 21.45 10.713 21.725Q10.425 22 10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V9Q7.75 8.9 6.475 8.712Q5.2 8.525 4 8.25Q3.575 8.15 3.35 7.787Q3.125 7.425 3.25 7Q3.35 6.575 3.713 6.362Q4.075 6.15 4.5 6.25Q6.3 6.65 8.213 6.825Q10.125 7 12 7Q13.875 7 15.787 6.825Q17.7 6.65 19.5 6.25Q19.925 6.15 20.275 6.362Q20.625 6.575 20.75 7Q20.85 7.425 20.638 7.787Q20.425 8.15 20 8.25Z"}))});IconMaterialAccessibilityNewRoundedFilled.displayName="AmauiIconMaterialAccessibilityNewRoundedFilled";var IconMaterialAccessibilityNewRoundedFilled$1 = IconMaterialAccessibilityNewRoundedFilled;

  const IconMaterialAccessibilityNewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewRoundedW100",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.75Q11.325 5.75 10.863 5.287Q10.4 4.825 10.4 4.15Q10.4 3.475 10.863 3.012Q11.325 2.55 12 2.55Q12.675 2.55 13.138 3.012Q13.6 3.475 13.6 4.15Q13.6 4.825 13.138 5.287Q12.675 5.75 12 5.75ZM19.35 7.475Q18.125 7.75 16.775 7.938Q15.425 8.125 13.95 8.25V21.025Q13.95 21.15 13.85 21.25Q13.75 21.35 13.6 21.35Q13.45 21.35 13.35 21.25Q13.25 21.15 13.25 21V15.05H10.75V21.025Q10.75 21.15 10.65 21.25Q10.55 21.35 10.4 21.35Q10.25 21.35 10.15 21.25Q10.05 21.15 10.05 21V8.25Q8.575 8.125 7.225 7.938Q5.875 7.75 4.65 7.475Q4.5 7.425 4.412 7.312Q4.325 7.2 4.375 7.05Q4.425 6.9 4.537 6.812Q4.65 6.725 4.8 6.775Q6.6 7.2 8.35 7.375Q10.1 7.55 12 7.55Q13.9 7.55 15.65 7.375Q17.4 7.2 19.2 6.775Q19.35 6.725 19.463 6.812Q19.575 6.9 19.625 7.05Q19.675 7.2 19.587 7.312Q19.5 7.425 19.35 7.475Z"}))});IconMaterialAccessibilityNewRoundedW100.displayName="AmauiIconMaterialAccessibilityNewRoundedW100";var IconMaterialAccessibilityNewRoundedW100$1 = IconMaterialAccessibilityNewRoundedW100;

  const IconMaterialAccessibilityNewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewRoundedW100Filled",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.75Q11.325 5.75 10.863 5.287Q10.4 4.825 10.4 4.15Q10.4 3.475 10.863 3.012Q11.325 2.55 12 2.55Q12.675 2.55 13.138 3.012Q13.6 3.475 13.6 4.15Q13.6 4.825 13.138 5.287Q12.675 5.75 12 5.75ZM19.35 7.475Q18.125 7.75 16.775 7.938Q15.425 8.125 13.95 8.25V21.025Q13.95 21.15 13.85 21.25Q13.75 21.35 13.6 21.35Q13.45 21.35 13.35 21.25Q13.25 21.15 13.25 21V15.05H10.75V21.025Q10.75 21.15 10.65 21.25Q10.55 21.35 10.4 21.35Q10.25 21.35 10.15 21.25Q10.05 21.15 10.05 21V8.25Q8.575 8.125 7.225 7.938Q5.875 7.75 4.65 7.475Q4.5 7.425 4.412 7.312Q4.325 7.2 4.375 7.05Q4.425 6.9 4.537 6.812Q4.65 6.725 4.8 6.775Q6.6 7.2 8.35 7.375Q10.1 7.55 12 7.55Q13.9 7.55 15.65 7.375Q17.4 7.2 19.2 6.775Q19.35 6.725 19.463 6.812Q19.575 6.9 19.625 7.05Q19.675 7.2 19.587 7.312Q19.5 7.425 19.35 7.475Z"}))});IconMaterialAccessibilityNewRoundedW100Filled.displayName="AmauiIconMaterialAccessibilityNewRoundedW100Filled";var IconMaterialAccessibilityNewRoundedW100Filled$1 = IconMaterialAccessibilityNewRoundedW100Filled;

  const IconMaterialAccessibilityNewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewSharp",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM9 22V9Q7.5 8.875 5.95 8.625Q4.4 8.375 3 8L3.5 6Q5.45 6.525 7.65 6.762Q9.85 7 12 7Q14.15 7 16.35 6.762Q18.55 6.525 20.5 6L21 8Q19.6 8.375 18.05 8.625Q16.5 8.875 15 9V22H13V16H11V22Z"}))});IconMaterialAccessibilityNewSharp.displayName="AmauiIconMaterialAccessibilityNewSharp";var IconMaterialAccessibilityNewSharp$1 = IconMaterialAccessibilityNewSharp;

  const IconMaterialAccessibilityNewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewSharpFilled",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM9 22V9Q7.5 8.875 5.95 8.625Q4.4 8.375 3 8L3.5 6Q5.45 6.525 7.65 6.762Q9.85 7 12 7Q14.15 7 16.35 6.762Q18.55 6.525 20.5 6L21 8Q19.6 8.375 18.05 8.625Q16.5 8.875 15 9V22H13V16H11V22Z"}))});IconMaterialAccessibilityNewSharpFilled.displayName="AmauiIconMaterialAccessibilityNewSharpFilled";var IconMaterialAccessibilityNewSharpFilled$1 = IconMaterialAccessibilityNewSharpFilled;

  const IconMaterialAccessibilityNewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewSharpW100",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.75Q11.325 5.75 10.863 5.287Q10.4 4.825 10.4 4.15Q10.4 3.475 10.863 3.012Q11.325 2.55 12 2.55Q12.675 2.55 13.138 3.012Q13.6 3.475 13.6 4.15Q13.6 4.825 13.138 5.287Q12.675 5.75 12 5.75ZM10.05 21.35V8.25Q8.475 8.125 7.025 7.912Q5.575 7.7 4.3 7.4L4.45 6.7Q6.325 7.15 8.162 7.35Q10 7.55 12 7.55Q14 7.55 15.838 7.35Q17.675 7.15 19.55 6.7L19.7 7.4Q18.425 7.7 16.975 7.912Q15.525 8.125 13.95 8.25V21.35H13.25V15.05H10.75V21.35Z"}))});IconMaterialAccessibilityNewSharpW100.displayName="AmauiIconMaterialAccessibilityNewSharpW100";var IconMaterialAccessibilityNewSharpW100$1 = IconMaterialAccessibilityNewSharpW100;

  const IconMaterialAccessibilityNewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewSharpW100Filled",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.75Q11.325 5.75 10.863 5.287Q10.4 4.825 10.4 4.15Q10.4 3.475 10.863 3.012Q11.325 2.55 12 2.55Q12.675 2.55 13.138 3.012Q13.6 3.475 13.6 4.15Q13.6 4.825 13.138 5.287Q12.675 5.75 12 5.75ZM10.05 21.35V8.25Q8.475 8.125 7.025 7.912Q5.575 7.7 4.3 7.4L4.45 6.7Q6.325 7.15 8.162 7.35Q10 7.55 12 7.55Q14 7.55 15.838 7.35Q17.675 7.15 19.55 6.7L19.7 7.4Q18.425 7.7 16.975 7.912Q15.525 8.125 13.95 8.25V21.35H13.25V15.05H10.75V21.35Z"}))});IconMaterialAccessibilityNewSharpW100Filled.displayName="AmauiIconMaterialAccessibilityNewSharpW100Filled";var IconMaterialAccessibilityNewSharpW100Filled$1 = IconMaterialAccessibilityNewSharpW100Filled;

  const IconMaterialAccessibilityNewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityNewTwoTone",short_name:"AccessibilityNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 6c-2.61.7-5.67 1-8.5 1s-5.89-.3-8.5-1L3 8c1.86.5 4 .83 6 1v13h2v-6h2v6h2V9c2-.17 4.14-.5 6-1l-.5-2zM12 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"}))});IconMaterialAccessibilityNewTwoTone.displayName="AmauiIconMaterialAccessibilityNewTwoTone";var IconMaterialAccessibilityNewTwoTone$1 = IconMaterialAccessibilityNewTwoTone;

  const IconMaterialAccessibilityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityRounded",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9H15V21Q15 21.425 14.713 21.712Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V16H11V21Q11 21.425 10.713 21.712Q10.425 22 10 22Z"}))});IconMaterialAccessibilityRounded.displayName="AmauiIconMaterialAccessibilityRounded";var IconMaterialAccessibilityRounded$1 = IconMaterialAccessibilityRounded;

  const IconMaterialAccessibilityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityRoundedFilled",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9H15V21Q15 21.425 14.713 21.712Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V16H11V21Q11 21.425 10.713 21.712Q10.425 22 10 22Z"}))});IconMaterialAccessibilityRoundedFilled.displayName="AmauiIconMaterialAccessibilityRoundedFilled";var IconMaterialAccessibilityRoundedFilled$1 = IconMaterialAccessibilityRoundedFilled;

  const IconMaterialAccessibilityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityRoundedW100",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.35 5.7 10.875 5.225Q10.4 4.75 10.4 4.1Q10.4 3.45 10.875 2.975Q11.35 2.5 12 2.5Q12.65 2.5 13.125 2.975Q13.6 3.45 13.6 4.1Q13.6 4.75 13.125 5.225Q12.65 5.7 12 5.7ZM10.4 21.35Q10.25 21.35 10.15 21.25Q10.05 21.15 10.05 21V8.25H4.6Q4.45 8.25 4.35 8.15Q4.25 8.05 4.25 7.9Q4.25 7.75 4.35 7.65Q4.45 7.55 4.6 7.55H19.4Q19.55 7.55 19.65 7.65Q19.75 7.75 19.75 7.9Q19.75 8.05 19.65 8.15Q19.55 8.25 19.4 8.25H13.95V21Q13.95 21.15 13.85 21.25Q13.75 21.35 13.6 21.35Q13.45 21.35 13.35 21.25Q13.25 21.15 13.25 21V16H10.75V21Q10.75 21.15 10.65 21.25Q10.55 21.35 10.4 21.35Z"}))});IconMaterialAccessibilityRoundedW100.displayName="AmauiIconMaterialAccessibilityRoundedW100";var IconMaterialAccessibilityRoundedW100$1 = IconMaterialAccessibilityRoundedW100;

  const IconMaterialAccessibilityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityRoundedW100Filled",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.35 5.7 10.875 5.225Q10.4 4.75 10.4 4.1Q10.4 3.45 10.875 2.975Q11.35 2.5 12 2.5Q12.65 2.5 13.125 2.975Q13.6 3.45 13.6 4.1Q13.6 4.75 13.125 5.225Q12.65 5.7 12 5.7ZM10.4 21.35Q10.25 21.35 10.15 21.25Q10.05 21.15 10.05 21V8.25H4.6Q4.45 8.25 4.35 8.15Q4.25 8.05 4.25 7.9Q4.25 7.75 4.35 7.65Q4.45 7.55 4.6 7.55H19.4Q19.55 7.55 19.65 7.65Q19.75 7.75 19.75 7.9Q19.75 8.05 19.65 8.15Q19.55 8.25 19.4 8.25H13.95V21Q13.95 21.15 13.85 21.25Q13.75 21.35 13.6 21.35Q13.45 21.35 13.35 21.25Q13.25 21.15 13.25 21V16H10.75V21Q10.75 21.15 10.65 21.25Q10.55 21.35 10.4 21.35Z"}))});IconMaterialAccessibilityRoundedW100Filled.displayName="AmauiIconMaterialAccessibilityRoundedW100Filled";var IconMaterialAccessibilityRoundedW100Filled$1 = IconMaterialAccessibilityRoundedW100Filled;

  const IconMaterialAccessibilitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilitySharp",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM9 22V9H3V7H21V9H15V22H13V16H11V22Z"}))});IconMaterialAccessibilitySharp.displayName="AmauiIconMaterialAccessibilitySharp";var IconMaterialAccessibilitySharp$1 = IconMaterialAccessibilitySharp;

  const IconMaterialAccessibilitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilitySharpFilled",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM9 22V9H3V7H21V9H15V22H13V16H11V22Z"}))});IconMaterialAccessibilitySharpFilled.displayName="AmauiIconMaterialAccessibilitySharpFilled";var IconMaterialAccessibilitySharpFilled$1 = IconMaterialAccessibilitySharpFilled;

  const IconMaterialAccessibilitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilitySharpW100",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.35 5.7 10.875 5.225Q10.4 4.75 10.4 4.1Q10.4 3.45 10.875 2.975Q11.35 2.5 12 2.5Q12.65 2.5 13.125 2.975Q13.6 3.45 13.6 4.1Q13.6 4.75 13.125 5.225Q12.65 5.7 12 5.7ZM10.05 21.35V8.25H4.25V7.55H19.75V8.25H13.95V21.35H13.25V16H10.75V21.35Z"}))});IconMaterialAccessibilitySharpW100.displayName="AmauiIconMaterialAccessibilitySharpW100";var IconMaterialAccessibilitySharpW100$1 = IconMaterialAccessibilitySharpW100;

  const IconMaterialAccessibilitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilitySharpW100Filled",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.35 5.7 10.875 5.225Q10.4 4.75 10.4 4.1Q10.4 3.45 10.875 2.975Q11.35 2.5 12 2.5Q12.65 2.5 13.125 2.975Q13.6 3.45 13.6 4.1Q13.6 4.75 13.125 5.225Q12.65 5.7 12 5.7ZM10.05 21.35V8.25H4.25V7.55H19.75V8.25H13.95V21.35H13.25V16H10.75V21.35Z"}))});IconMaterialAccessibilitySharpW100Filled.displayName="AmauiIconMaterialAccessibilitySharpW100Filled";var IconMaterialAccessibilitySharpW100Filled$1 = IconMaterialAccessibilitySharpW100Filled;

  const IconMaterialAccessibilityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibilityTwoTone",short_name:"Accessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm9 7h-6v13h-2v-6h-2v6H9V9H3V7h18v2z"}))});IconMaterialAccessibilityTwoTone.displayName="AmauiIconMaterialAccessibilityTwoTone";var IconMaterialAccessibilityTwoTone$1 = IconMaterialAccessibilityTwoTone;

  const IconMaterialAccessibleForwardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardRounded",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6.5Q17.175 6.5 16.587 5.912Q16 5.325 16 4.5Q16 3.675 16.587 3.087Q17.175 2.5 18 2.5Q18.825 2.5 19.413 3.087Q20 3.675 20 4.5Q20 5.325 19.413 5.912Q18.825 6.5 18 6.5ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 14.925 6.463 13.462Q7.925 12 10 12V14Q8.75 14 7.875 14.875Q7 15.75 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q11.25 20 12.125 19.125Q13 18.25 13 17H15Q15 19.075 13.538 20.538Q12.075 22 10 22ZM19 21Q18.575 21 18.288 20.712Q18 20.425 18 20V16Q18 16 18 16Q18 16 18 16H13Q11.9 16 11.3 15.062Q10.7 14.125 11.15 13.1L13 9H10.725L10.425 9.75Q10.3 10.075 9.975 10.237Q9.65 10.4 9.3 10.3Q8.85 10.175 8.637 9.775Q8.425 9.375 8.6 8.95L8.9 8.2Q9.125 7.625 9.637 7.312Q10.15 7 10.75 7H15.95Q17.075 7 17.663 7.912Q18.25 8.825 17.8 9.85L16.15 13.5H18Q18.825 13.5 19.413 14.087Q20 14.675 20 15.5V20Q20 20.425 19.712 20.712Q19.425 21 19 21Z"}))});IconMaterialAccessibleForwardRounded.displayName="AmauiIconMaterialAccessibleForwardRounded";var IconMaterialAccessibleForwardRounded$1 = IconMaterialAccessibleForwardRounded;

  const IconMaterialAccessibleForwardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardRoundedFilled",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6.5Q17.175 6.5 16.587 5.912Q16 5.325 16 4.5Q16 3.675 16.587 3.087Q17.175 2.5 18 2.5Q18.825 2.5 19.413 3.087Q20 3.675 20 4.5Q20 5.325 19.413 5.912Q18.825 6.5 18 6.5ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 14.925 6.463 13.462Q7.925 12 10 12V14Q8.75 14 7.875 14.875Q7 15.75 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q11.25 20 12.125 19.125Q13 18.25 13 17H15Q15 19.075 13.538 20.538Q12.075 22 10 22ZM19 21Q18.575 21 18.288 20.712Q18 20.425 18 20V16Q18 16 18 16Q18 16 18 16H13Q11.9 16 11.3 15.062Q10.7 14.125 11.15 13.1L13 9H10.725L10.425 9.75Q10.3 10.075 9.975 10.237Q9.65 10.4 9.3 10.3Q8.85 10.175 8.637 9.775Q8.425 9.375 8.6 8.95L8.9 8.2Q9.125 7.625 9.637 7.312Q10.15 7 10.75 7H15.95Q17.075 7 17.663 7.912Q18.25 8.825 17.8 9.85L16.15 13.5H18Q18.825 13.5 19.413 14.087Q20 14.675 20 15.5V20Q20 20.425 19.712 20.712Q19.425 21 19 21Z"}))});IconMaterialAccessibleForwardRoundedFilled.displayName="AmauiIconMaterialAccessibleForwardRoundedFilled";var IconMaterialAccessibleForwardRoundedFilled$1 = IconMaterialAccessibleForwardRoundedFilled;

  const IconMaterialAccessibleForwardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardRoundedW100",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 6.1Q16.025 6.1 15.563 5.637Q15.1 5.175 15.1 4.5Q15.1 3.825 15.563 3.362Q16.025 2.9 16.7 2.9Q17.375 2.9 17.837 3.362Q18.3 3.825 18.3 4.5Q18.3 5.175 17.837 5.637Q17.375 6.1 16.7 6.1ZM9.95 21.4Q8.15 21.4 6.875 20.1Q5.6 18.8 5.6 17Q5.6 15.2 6.888 13.9Q8.175 12.6 9.975 12.6V13.3Q8.45 13.3 7.375 14.375Q6.3 15.45 6.3 17Q6.3 18.55 7.375 19.625Q8.45 20.7 10 20.7Q11.55 20.7 12.625 19.625Q13.7 18.55 13.7 17H14.4Q14.4 18.8 13.075 20.1Q11.75 21.4 9.95 21.4ZM18.35 21Q18.2 21 18.1 20.9Q18 20.8 18 20.65V16.65Q18 16.35 17.825 16.175Q17.65 16 17.35 16H13Q11.9 16 11.3 15.062Q10.7 14.125 11.15 13.1L13.5 7.9H10.575L9.875 9.775Q9.825 9.9 9.688 9.962Q9.55 10.025 9.425 9.975Q9.3 9.925 9.238 9.787Q9.175 9.65 9.225 9.525L9.85 7.825Q10 7.4 10.288 7.2Q10.575 7 11.025 7H14.8Q15.675 7 16.125 7.6Q16.575 8.2 16.15 9.1L13.45 15H17.3Q17.875 15 18.288 15.412Q18.7 15.825 18.7 16.4V20.65Q18.7 20.8 18.6 20.9Q18.5 21 18.35 21Z"}))});IconMaterialAccessibleForwardRoundedW100.displayName="AmauiIconMaterialAccessibleForwardRoundedW100";var IconMaterialAccessibleForwardRoundedW100$1 = IconMaterialAccessibleForwardRoundedW100;

  const IconMaterialAccessibleForwardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardRoundedW100Filled",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 6.1Q16.025 6.1 15.563 5.637Q15.1 5.175 15.1 4.5Q15.1 3.825 15.563 3.362Q16.025 2.9 16.7 2.9Q17.375 2.9 17.837 3.362Q18.3 3.825 18.3 4.5Q18.3 5.175 17.837 5.637Q17.375 6.1 16.7 6.1ZM9.95 21.4Q8.15 21.4 6.875 20.1Q5.6 18.8 5.6 17Q5.6 15.2 6.888 13.9Q8.175 12.6 9.975 12.6V13.3Q8.45 13.3 7.375 14.375Q6.3 15.45 6.3 17Q6.3 18.55 7.375 19.625Q8.45 20.7 10 20.7Q11.55 20.7 12.625 19.625Q13.7 18.55 13.7 17H14.4Q14.4 18.8 13.075 20.1Q11.75 21.4 9.95 21.4ZM18.35 21Q18.2 21 18.1 20.9Q18 20.8 18 20.65V16.65Q18 16.35 17.825 16.175Q17.65 16 17.35 16H13Q11.9 16 11.3 15.062Q10.7 14.125 11.15 13.1L13.5 7.9H10.575L9.875 9.775Q9.825 9.9 9.688 9.962Q9.55 10.025 9.425 9.975Q9.3 9.925 9.238 9.787Q9.175 9.65 9.225 9.525L9.85 7.825Q10 7.4 10.288 7.2Q10.575 7 11.025 7H14.8Q15.675 7 16.125 7.6Q16.575 8.2 16.15 9.1L13.45 15H17.3Q17.875 15 18.288 15.412Q18.7 15.825 18.7 16.4V20.65Q18.7 20.8 18.6 20.9Q18.5 21 18.35 21Z"}))});IconMaterialAccessibleForwardRoundedW100Filled.displayName="AmauiIconMaterialAccessibleForwardRoundedW100Filled";var IconMaterialAccessibleForwardRoundedW100Filled$1 = IconMaterialAccessibleForwardRoundedW100Filled;

  const IconMaterialAccessibleForwardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardSharp",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6.5Q17.175 6.5 16.587 5.912Q16 5.325 16 4.5Q16 3.675 16.587 3.087Q17.175 2.5 18 2.5Q18.825 2.5 19.413 3.087Q20 3.675 20 4.5Q20 5.325 19.413 5.912Q18.825 6.5 18 6.5ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 14.925 6.463 13.462Q7.925 12 10 12V14Q8.75 14 7.875 14.875Q7 15.75 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q11.25 20 12.125 19.125Q13 18.25 13 17H15Q15 19.075 13.538 20.538Q12.075 22 10 22ZM18 21V16Q18 16 18 16Q18 16 18 16H9.85L13 9H10.725L10.125 10.55L8.2 10L8.9 8.2Q9.125 7.625 9.637 7.312Q10.15 7 10.75 7H15.95Q17.075 7 17.663 7.912Q18.25 8.825 17.8 9.85L16.15 13.5H20V21Z"}))});IconMaterialAccessibleForwardSharp.displayName="AmauiIconMaterialAccessibleForwardSharp";var IconMaterialAccessibleForwardSharp$1 = IconMaterialAccessibleForwardSharp;

  const IconMaterialAccessibleForwardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardSharpFilled",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6.5Q17.175 6.5 16.587 5.912Q16 5.325 16 4.5Q16 3.675 16.587 3.087Q17.175 2.5 18 2.5Q18.825 2.5 19.413 3.087Q20 3.675 20 4.5Q20 5.325 19.413 5.912Q18.825 6.5 18 6.5ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 14.925 6.463 13.462Q7.925 12 10 12V14Q8.75 14 7.875 14.875Q7 15.75 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q11.25 20 12.125 19.125Q13 18.25 13 17H15Q15 19.075 13.538 20.538Q12.075 22 10 22ZM18 21V16Q18 16 18 16Q18 16 18 16H9.85L13 9H10.725L10.125 10.55L8.2 10L8.9 8.2Q9.125 7.625 9.637 7.312Q10.15 7 10.75 7H15.95Q17.075 7 17.663 7.912Q18.25 8.825 17.8 9.85L16.15 13.5H20V21Z"}))});IconMaterialAccessibleForwardSharpFilled.displayName="AmauiIconMaterialAccessibleForwardSharpFilled";var IconMaterialAccessibleForwardSharpFilled$1 = IconMaterialAccessibleForwardSharpFilled;

  const IconMaterialAccessibleForwardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardSharpW100",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 6.1Q16.025 6.1 15.563 5.637Q15.1 5.175 15.1 4.5Q15.1 3.825 15.563 3.362Q16.025 2.9 16.7 2.9Q17.375 2.9 17.837 3.362Q18.3 3.825 18.3 4.5Q18.3 5.175 17.837 5.637Q17.375 6.1 16.7 6.1ZM9.95 21.4Q8.15 21.4 6.875 20.1Q5.6 18.8 5.6 17Q5.6 15.2 6.888 13.9Q8.175 12.6 9.975 12.6V13.3Q8.45 13.3 7.375 14.375Q6.3 15.45 6.3 17Q6.3 18.55 7.375 19.625Q8.45 20.7 10 20.7Q11.55 20.7 12.625 19.625Q13.7 18.55 13.7 17H14.4Q14.4 18.8 13.075 20.1Q11.75 21.4 9.95 21.4ZM18 21V16.65Q18 16.35 17.825 16.175Q17.65 16 17.35 16H9.85L13.5 7.9H10.575L9.75 10.1L9.1 9.85L9.85 7.825Q10 7.4 10.288 7.2Q10.575 7 11.025 7H14.8Q15.675 7 16.125 7.6Q16.575 8.2 16.15 9.1L13.45 15H18.7V21Z"}))});IconMaterialAccessibleForwardSharpW100.displayName="AmauiIconMaterialAccessibleForwardSharpW100";var IconMaterialAccessibleForwardSharpW100$1 = IconMaterialAccessibleForwardSharpW100;

  const IconMaterialAccessibleForwardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardSharpW100Filled",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 6.1Q16.025 6.1 15.563 5.637Q15.1 5.175 15.1 4.5Q15.1 3.825 15.563 3.362Q16.025 2.9 16.7 2.9Q17.375 2.9 17.837 3.362Q18.3 3.825 18.3 4.5Q18.3 5.175 17.837 5.637Q17.375 6.1 16.7 6.1ZM9.95 21.4Q8.15 21.4 6.875 20.1Q5.6 18.8 5.6 17Q5.6 15.2 6.888 13.9Q8.175 12.6 9.975 12.6V13.3Q8.45 13.3 7.375 14.375Q6.3 15.45 6.3 17Q6.3 18.55 7.375 19.625Q8.45 20.7 10 20.7Q11.55 20.7 12.625 19.625Q13.7 18.55 13.7 17H14.4Q14.4 18.8 13.075 20.1Q11.75 21.4 9.95 21.4ZM18 21V16.65Q18 16.35 17.825 16.175Q17.65 16 17.35 16H9.85L13.5 7.9H10.575L9.75 10.1L9.1 9.85L9.85 7.825Q10 7.4 10.288 7.2Q10.575 7 11.025 7H14.8Q15.675 7 16.125 7.6Q16.575 8.2 16.15 9.1L13.45 15H18.7V21Z"}))});IconMaterialAccessibleForwardSharpW100Filled.displayName="AmauiIconMaterialAccessibleForwardSharpW100Filled";var IconMaterialAccessibleForwardSharpW100Filled$1 = IconMaterialAccessibleForwardSharpW100Filled;

  const IconMaterialAccessibleForwardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleForwardTwoTone",short_name:"AccessibleForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"4.54",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17h-2c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3v-2c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5zm3-3.5h-1.86l1.67-3.67C18.42 8.5 17.44 7 15.96 7h-5.2c-.81 0-1.54.47-1.87 1.2L8.22 10l1.92.53.65-1.53H13l-1.83 4.1c-.6 1.33.39 2.9 1.85 2.9H18v5h2v-5.5c0-1.1-.9-2-2-2z"}))});IconMaterialAccessibleForwardTwoTone.displayName="AmauiIconMaterialAccessibleForwardTwoTone";var IconMaterialAccessibleForwardTwoTone$1 = IconMaterialAccessibleForwardTwoTone;

  const IconMaterialAccessibleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleRounded",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM18 22Q17.575 22 17.288 21.712Q17 21.425 17 21V17Q17 17 17 17Q17 17 17 17H12Q11.175 17 10.588 16.413Q10 15.825 10 15V9Q10 8.125 10.562 7.562Q11.125 7 12 7Q12.6 7 13.038 7.262Q13.475 7.525 13.975 8.1Q15.125 9.5 16.075 10.125Q17.025 10.75 18.125 10.925Q18.5 10.975 18.75 11.25Q19 11.525 19 11.9Q19 12.375 18.675 12.675Q18.35 12.975 17.925 12.9Q16.85 12.7 15.812 12.188Q14.775 11.675 14 11.05V14.5H17Q17.825 14.5 18.413 15.087Q19 15.675 19 16.5V21Q19 21.425 18.712 21.712Q18.425 22 18 22ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 15.2 6.138 13.825Q7.275 12.45 9 12.1V14.15Q8.125 14.5 7.562 15.262Q7 16.025 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q10.975 20 11.738 19.438Q12.5 18.875 12.85 18H14.9Q14.55 19.725 13.175 20.863Q11.8 22 10 22Z"}))});IconMaterialAccessibleRounded.displayName="AmauiIconMaterialAccessibleRounded";var IconMaterialAccessibleRounded$1 = IconMaterialAccessibleRounded;

  const IconMaterialAccessibleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleRoundedFilled",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM18 22Q17.575 22 17.288 21.712Q17 21.425 17 21V17Q17 17 17 17Q17 17 17 17H12Q11.175 17 10.588 16.413Q10 15.825 10 15V9Q10 8.125 10.562 7.562Q11.125 7 12 7Q12.6 7 13.038 7.262Q13.475 7.525 13.975 8.1Q15.125 9.5 16.075 10.125Q17.025 10.75 18.125 10.925Q18.5 10.975 18.75 11.25Q19 11.525 19 11.9Q19 12.375 18.675 12.675Q18.35 12.975 17.925 12.9Q16.85 12.7 15.812 12.188Q14.775 11.675 14 11.05V14.5H17Q17.825 14.5 18.413 15.087Q19 15.675 19 16.5V21Q19 21.425 18.712 21.712Q18.425 22 18 22ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 15.2 6.138 13.825Q7.275 12.45 9 12.1V14.15Q8.125 14.5 7.562 15.262Q7 16.025 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q10.975 20 11.738 19.438Q12.5 18.875 12.85 18H14.9Q14.55 19.725 13.175 20.863Q11.8 22 10 22Z"}))});IconMaterialAccessibleRoundedFilled.displayName="AmauiIconMaterialAccessibleRoundedFilled";var IconMaterialAccessibleRoundedFilled$1 = IconMaterialAccessibleRoundedFilled;

  const IconMaterialAccessibleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleRoundedW100",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.125 6.35Q11.45 6.35 10.988 5.887Q10.525 5.425 10.525 4.75Q10.525 4.075 10.988 3.612Q11.45 3.15 12.125 3.15Q12.8 3.15 13.263 3.612Q13.725 4.075 13.725 4.75Q13.725 5.425 13.263 5.887Q12.8 6.35 12.125 6.35ZM17.775 21.4Q17.625 21.4 17.525 21.3Q17.425 21.2 17.425 21.05V17Q17.425 16.7 17.25 16.525Q17.075 16.35 16.775 16.35H12.175Q11.6 16.35 11.188 15.938Q10.775 15.525 10.775 14.95V9Q10.775 8.4 11.15 8.025Q11.525 7.65 12.125 7.65Q12.4 7.65 12.725 7.825Q13.05 8 13.525 8.55Q14.85 10.075 15.813 10.688Q16.775 11.3 18 11.55Q18.125 11.575 18.2 11.675Q18.275 11.775 18.275 11.9Q18.275 12.075 18.163 12.175Q18.05 12.275 17.875 12.225Q16.525 11.975 15.5 11.325Q14.475 10.675 13.275 9.35V15.35H16.725Q17.3 15.35 17.712 15.762Q18.125 16.175 18.125 16.75V21.05Q18.125 21.2 18.025 21.3Q17.925 21.4 17.775 21.4ZM10.125 21.4Q8.325 21.4 7.025 20.1Q5.725 18.8 5.725 17Q5.725 15.275 6.863 14.05Q8 12.825 9.775 12.625V13.325Q8.35 13.475 7.388 14.5Q6.425 15.525 6.425 17Q6.425 18.55 7.5 19.625Q8.575 20.7 10.125 20.7Q11.6 20.7 12.625 19.737Q13.65 18.775 13.8 17.35H14.5Q14.35 19.075 13.1 20.237Q11.85 21.4 10.125 21.4Z"}))});IconMaterialAccessibleRoundedW100.displayName="AmauiIconMaterialAccessibleRoundedW100";var IconMaterialAccessibleRoundedW100$1 = IconMaterialAccessibleRoundedW100;

  const IconMaterialAccessibleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleRoundedW100Filled",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.125 6.35Q11.45 6.35 10.988 5.887Q10.525 5.425 10.525 4.75Q10.525 4.075 10.988 3.612Q11.45 3.15 12.125 3.15Q12.8 3.15 13.263 3.612Q13.725 4.075 13.725 4.75Q13.725 5.425 13.263 5.887Q12.8 6.35 12.125 6.35ZM17.775 21.4Q17.625 21.4 17.525 21.3Q17.425 21.2 17.425 21.05V17Q17.425 16.7 17.25 16.525Q17.075 16.35 16.775 16.35H12.175Q11.6 16.35 11.188 15.938Q10.775 15.525 10.775 14.95V9Q10.775 8.4 11.15 8.025Q11.525 7.65 12.125 7.65Q12.4 7.65 12.725 7.825Q13.05 8 13.525 8.55Q14.85 10.075 15.813 10.688Q16.775 11.3 18 11.55Q18.125 11.575 18.2 11.675Q18.275 11.775 18.275 11.9Q18.275 12.075 18.163 12.175Q18.05 12.275 17.875 12.225Q16.525 11.975 15.5 11.325Q14.475 10.675 13.275 9.35V15.35H16.725Q17.3 15.35 17.712 15.762Q18.125 16.175 18.125 16.75V21.05Q18.125 21.2 18.025 21.3Q17.925 21.4 17.775 21.4ZM10.125 21.4Q8.325 21.4 7.025 20.1Q5.725 18.8 5.725 17Q5.725 15.275 6.863 14.05Q8 12.825 9.775 12.625V13.325Q8.35 13.475 7.388 14.5Q6.425 15.525 6.425 17Q6.425 18.55 7.5 19.625Q8.575 20.7 10.125 20.7Q11.6 20.7 12.625 19.737Q13.65 18.775 13.8 17.35H14.5Q14.35 19.075 13.1 20.237Q11.85 21.4 10.125 21.4Z"}))});IconMaterialAccessibleRoundedW100Filled.displayName="AmauiIconMaterialAccessibleRoundedW100Filled";var IconMaterialAccessibleRoundedW100Filled$1 = IconMaterialAccessibleRoundedW100Filled;

  const IconMaterialAccessibleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleSharp",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM17 22V17Q17 17 17 17Q17 17 17 17H10V9Q10 8.125 10.562 7.562Q11.125 7 12 7Q12.6 7 13.038 7.262Q13.475 7.525 13.975 8.1Q15.35 9.75 16.462 10.363Q17.575 10.975 19 11V13Q17.675 13 16.325 12.425Q14.975 11.85 14 11.05V14.5H19V22ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 15.2 6.138 13.825Q7.275 12.45 9 12.1V14.15Q8.125 14.5 7.562 15.262Q7 16.025 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q10.975 20 11.738 19.438Q12.5 18.875 12.85 18H14.9Q14.55 19.725 13.175 20.863Q11.8 22 10 22Z"}))});IconMaterialAccessibleSharp.displayName="AmauiIconMaterialAccessibleSharp";var IconMaterialAccessibleSharp$1 = IconMaterialAccessibleSharp;

  const IconMaterialAccessibleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleSharpFilled",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM17 22V17Q17 17 17 17Q17 17 17 17H10V9Q10 8.125 10.562 7.562Q11.125 7 12 7Q12.6 7 13.038 7.262Q13.475 7.525 13.975 8.1Q15.35 9.75 16.462 10.363Q17.575 10.975 19 11V13Q17.675 13 16.325 12.425Q14.975 11.85 14 11.05V14.5H19V22ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 15.2 6.138 13.825Q7.275 12.45 9 12.1V14.15Q8.125 14.5 7.562 15.262Q7 16.025 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q10.975 20 11.738 19.438Q12.5 18.875 12.85 18H14.9Q14.55 19.725 13.175 20.863Q11.8 22 10 22Z"}))});IconMaterialAccessibleSharpFilled.displayName="AmauiIconMaterialAccessibleSharpFilled";var IconMaterialAccessibleSharpFilled$1 = IconMaterialAccessibleSharpFilled;

  const IconMaterialAccessibleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleSharpW100",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.125 6.35Q11.45 6.35 10.988 5.887Q10.525 5.425 10.525 4.75Q10.525 4.075 10.988 3.612Q11.45 3.15 12.125 3.15Q12.8 3.15 13.263 3.612Q13.725 4.075 13.725 4.75Q13.725 5.425 13.263 5.887Q12.8 6.35 12.125 6.35ZM17.425 21.4V17Q17.425 16.7 17.25 16.525Q17.075 16.35 16.775 16.35H10.775V9Q10.775 8.4 11.15 8.025Q11.525 7.65 12.125 7.65Q12.4 7.65 12.725 7.825Q13.05 8 13.525 8.55Q14.925 10.175 15.925 10.775Q16.925 11.375 18.275 11.6V12.3Q16.775 12.1 15.663 11.438Q14.55 10.775 13.275 9.35V15.35H18.125V21.4ZM10.125 21.4Q8.325 21.4 7.025 20.1Q5.725 18.8 5.725 17Q5.725 15.275 6.863 14.05Q8 12.825 9.775 12.625V13.325Q8.35 13.475 7.388 14.5Q6.425 15.525 6.425 17Q6.425 18.55 7.5 19.625Q8.575 20.7 10.125 20.7Q11.6 20.7 12.625 19.737Q13.65 18.775 13.8 17.35H14.5Q14.35 19.075 13.1 20.237Q11.85 21.4 10.125 21.4Z"}))});IconMaterialAccessibleSharpW100.displayName="AmauiIconMaterialAccessibleSharpW100";var IconMaterialAccessibleSharpW100$1 = IconMaterialAccessibleSharpW100;

  const IconMaterialAccessibleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleSharpW100Filled",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.125 6.35Q11.45 6.35 10.988 5.887Q10.525 5.425 10.525 4.75Q10.525 4.075 10.988 3.612Q11.45 3.15 12.125 3.15Q12.8 3.15 13.263 3.612Q13.725 4.075 13.725 4.75Q13.725 5.425 13.263 5.887Q12.8 6.35 12.125 6.35ZM17.425 21.4V17Q17.425 16.7 17.25 16.525Q17.075 16.35 16.775 16.35H10.775V9Q10.775 8.4 11.15 8.025Q11.525 7.65 12.125 7.65Q12.4 7.65 12.725 7.825Q13.05 8 13.525 8.55Q14.925 10.175 15.925 10.775Q16.925 11.375 18.275 11.6V12.3Q16.775 12.1 15.663 11.438Q14.55 10.775 13.275 9.35V15.35H18.125V21.4ZM10.125 21.4Q8.325 21.4 7.025 20.1Q5.725 18.8 5.725 17Q5.725 15.275 6.863 14.05Q8 12.825 9.775 12.625V13.325Q8.35 13.475 7.388 14.5Q6.425 15.525 6.425 17Q6.425 18.55 7.5 19.625Q8.575 20.7 10.125 20.7Q11.6 20.7 12.625 19.737Q13.65 18.775 13.8 17.35H14.5Q14.35 19.075 13.1 20.237Q11.85 21.4 10.125 21.4Z"}))});IconMaterialAccessibleSharpW100Filled.displayName="AmauiIconMaterialAccessibleSharpW100Filled";var IconMaterialAccessibleSharpW100Filled$1 = IconMaterialAccessibleSharpW100Filled;

  const IconMaterialAccessibleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccessibleTwoTone",short_name:"Accessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"4",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13v-2c-1.54.02-3.09-.75-4.07-1.83l-1.29-1.43c-.17-.19-.38-.34-.61-.45-.01 0-.01-.01-.02-.01H13c-.35-.2-.75-.3-1.19-.26C10.76 7.11 10 8.04 10 9.09V15c0 1.1.9 2 2 2h5v5h2v-5.5c0-1.1-.9-2-2-2h-3v-3.45c1.29 1.07 3.25 1.94 5 1.95zm-6.17 5c-.41 1.16-1.52 2-2.83 2-1.66 0-3-1.34-3-3 0-1.31.84-2.41 2-2.83V12.1c-2.28.46-4 2.48-4 4.9 0 2.76 2.24 5 5 5 2.42 0 4.44-1.72 4.9-4h-2.07z"}))});IconMaterialAccessibleTwoTone.displayName="AmauiIconMaterialAccessibleTwoTone";var IconMaterialAccessibleTwoTone$1 = IconMaterialAccessibleTwoTone;

  const IconMaterialAccountBalanceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceRounded",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.575 17 5.287 16.712Q5 16.425 5 16V10.975Q5 10.55 5.287 10.275Q5.575 10 6 10Q6.425 10 6.713 10.287Q7 10.575 7 11V16.025Q7 16.45 6.713 16.725Q6.425 17 6 17ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16V10.975Q11 10.55 11.288 10.275Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11V16.025Q13 16.45 12.713 16.725Q12.425 17 12 17ZM2.975 21Q2.55 21 2.275 20.712Q2 20.425 2 20Q2 19.575 2.288 19.288Q2.575 19 3 19H21.025Q21.45 19 21.725 19.288Q22 19.575 22 20Q22 20.425 21.712 20.712Q21.425 21 21 21ZM18 17Q17.575 17 17.288 16.712Q17 16.425 17 16V10.975Q17 10.55 17.288 10.275Q17.575 10 18 10Q18.425 10 18.712 10.287Q19 10.575 19 11V16.025Q19 16.45 18.712 16.725Q18.425 17 18 17ZM12.9 1.45 21.325 5.65Q21.65 5.825 21.825 6.137Q22 6.45 22 6.825Q22 7.325 21.638 7.662Q21.275 8 20.775 8H3.25Q2.75 8 2.375 7.662Q2 7.325 2 6.825Q2 6.45 2.163 6.137Q2.325 5.825 2.675 5.675L11.1 1.45Q11.525 1.25 12 1.25Q12.475 1.25 12.9 1.45ZM6.45 6H12H17.55ZM6.45 6H17.55L12 3.25Z"}))});IconMaterialAccountBalanceRounded.displayName="AmauiIconMaterialAccountBalanceRounded";var IconMaterialAccountBalanceRounded$1 = IconMaterialAccountBalanceRounded;

  const IconMaterialAccountBalanceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceRoundedFilled",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.575 17 5.287 16.712Q5 16.425 5 16V10.975Q5 10.55 5.287 10.275Q5.575 10 6 10Q6.425 10 6.713 10.287Q7 10.575 7 11V16.025Q7 16.45 6.713 16.725Q6.425 17 6 17ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16V10.975Q11 10.55 11.288 10.275Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11V16.025Q13 16.45 12.713 16.725Q12.425 17 12 17ZM2.975 21Q2.55 21 2.275 20.712Q2 20.425 2 20Q2 19.575 2.288 19.288Q2.575 19 3 19H21.025Q21.45 19 21.725 19.288Q22 19.575 22 20Q22 20.425 21.712 20.712Q21.425 21 21 21ZM18 17Q17.575 17 17.288 16.712Q17 16.425 17 16V10.975Q17 10.55 17.288 10.275Q17.575 10 18 10Q18.425 10 18.712 10.287Q19 10.575 19 11V16.025Q19 16.45 18.712 16.725Q18.425 17 18 17ZM12.9 1.45 21.325 5.65Q21.65 5.825 21.825 6.137Q22 6.45 22 6.825Q22 7.325 21.638 7.662Q21.275 8 20.775 8H3.25Q2.75 8 2.375 7.662Q2 7.325 2 6.825Q2 6.475 2.163 6.15Q2.325 5.825 2.675 5.675L11.1 1.45Q11.525 1.25 12 1.25Q12.475 1.25 12.9 1.45Z"}))});IconMaterialAccountBalanceRoundedFilled.displayName="AmauiIconMaterialAccountBalanceRoundedFilled";var IconMaterialAccountBalanceRoundedFilled$1 = IconMaterialAccountBalanceRoundedFilled;

  const IconMaterialAccountBalanceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceRoundedW100",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17Q7.15 17 7.05 16.9Q6.95 16.8 6.95 16.65V9.025Q6.95 8.9 7.05 8.8Q7.15 8.7 7.3 8.7Q7.45 8.7 7.55 8.8Q7.65 8.9 7.65 9.05V16.675Q7.65 16.8 7.55 16.9Q7.45 17 7.3 17ZM12 17Q11.85 17 11.75 16.9Q11.65 16.8 11.65 16.65V9.025Q11.65 8.9 11.75 8.8Q11.85 8.7 12 8.7Q12.15 8.7 12.25 8.8Q12.35 8.9 12.35 9.05V16.675Q12.35 16.8 12.25 16.9Q12.15 17 12 17ZM4.325 19.7Q4.2 19.7 4.1 19.6Q4 19.5 4 19.35Q4 19.2 4.1 19.1Q4.2 19 4.35 19H19.675Q19.8 19 19.9 19.1Q20 19.2 20 19.35Q20 19.5 19.9 19.6Q19.8 19.7 19.65 19.7ZM16.7 17Q16.55 17 16.45 16.9Q16.35 16.8 16.35 16.65V9.025Q16.35 8.9 16.45 8.8Q16.55 8.7 16.7 8.7Q16.85 8.7 16.95 8.8Q17.05 8.9 17.05 9.05V16.675Q17.05 16.8 16.95 16.9Q16.85 17 16.7 17ZM12.625 2.75 19.8 6.1Q19.9 6.15 19.95 6.225Q20 6.3 20 6.425Q20 6.55 19.938 6.625Q19.875 6.7 19.75 6.7H4.225Q4.125 6.7 4.062 6.625Q4 6.55 4 6.425Q4 6.3 4.062 6.225Q4.125 6.15 4.225 6.1L11.375 2.75Q11.675 2.625 12 2.625Q12.325 2.625 12.625 2.75ZM6.1 6H12H17.9ZM6.1 6H17.9L12 3.25Z"}))});IconMaterialAccountBalanceRoundedW100.displayName="AmauiIconMaterialAccountBalanceRoundedW100";var IconMaterialAccountBalanceRoundedW100$1 = IconMaterialAccountBalanceRoundedW100;

  const IconMaterialAccountBalanceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceRoundedW100Filled",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17Q7.15 17 7.05 16.9Q6.95 16.8 6.95 16.65V9.025Q6.95 8.9 7.05 8.8Q7.15 8.7 7.3 8.7Q7.45 8.7 7.55 8.8Q7.65 8.9 7.65 9.05V16.675Q7.65 16.8 7.55 16.9Q7.45 17 7.3 17ZM12 17Q11.85 17 11.75 16.9Q11.65 16.8 11.65 16.65V9.025Q11.65 8.9 11.75 8.8Q11.85 8.7 12 8.7Q12.15 8.7 12.25 8.8Q12.35 8.9 12.35 9.05V16.675Q12.35 16.8 12.25 16.9Q12.15 17 12 17ZM4.325 19.7Q4.2 19.7 4.1 19.6Q4 19.5 4 19.35Q4 19.2 4.1 19.1Q4.2 19 4.35 19H19.675Q19.8 19 19.9 19.1Q20 19.2 20 19.35Q20 19.5 19.9 19.6Q19.8 19.7 19.65 19.7ZM16.7 17Q16.55 17 16.45 16.9Q16.35 16.8 16.35 16.65V9.025Q16.35 8.9 16.45 8.8Q16.55 8.7 16.7 8.7Q16.85 8.7 16.95 8.8Q17.05 8.9 17.05 9.05V16.675Q17.05 16.8 16.95 16.9Q16.85 17 16.7 17ZM12.625 2.75 19.8 6.1Q19.9 6.15 19.95 6.225Q20 6.3 20 6.425Q20 6.55 19.938 6.625Q19.875 6.7 19.75 6.7H4.225Q4.125 6.7 4.062 6.625Q4 6.55 4 6.425Q4 6.3 4.062 6.225Q4.125 6.15 4.225 6.1L11.375 2.75Q11.675 2.625 12 2.625Q12.325 2.625 12.625 2.75Z"}))});IconMaterialAccountBalanceRoundedW100Filled.displayName="AmauiIconMaterialAccountBalanceRoundedW100Filled";var IconMaterialAccountBalanceRoundedW100Filled$1 = IconMaterialAccountBalanceRoundedW100Filled;

  const IconMaterialAccountBalanceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceSharp",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17V10H7V17ZM11 17V10H13V17ZM2 21V19H22V21ZM17 17V10H19V17ZM2 8V6L12 1L22 6V8ZM6.45 6H12H17.55ZM6.45 6H17.55L12 3.25Z"}))});IconMaterialAccountBalanceSharp.displayName="AmauiIconMaterialAccountBalanceSharp";var IconMaterialAccountBalanceSharp$1 = IconMaterialAccountBalanceSharp;

  const IconMaterialAccountBalanceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceSharpFilled",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17V10H7V17ZM11 17V10H13V17ZM2 21V19H22V21ZM17 17V10H19V17ZM2 8V6L12 1L22 6V8Z"}))});IconMaterialAccountBalanceSharpFilled.displayName="AmauiIconMaterialAccountBalanceSharpFilled";var IconMaterialAccountBalanceSharpFilled$1 = IconMaterialAccountBalanceSharpFilled;

  const IconMaterialAccountBalanceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceSharpW100",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 17V8.7H7.65V17ZM11.65 17V8.7H12.35V17ZM4 19.7V19H20V19.7ZM16.35 17V8.7H17.05V17ZM4 6.7V6.2L12 2.45L20 6.2V6.7ZM6.1 6H12H17.9ZM6.1 6H17.9L12 3.25Z"}))});IconMaterialAccountBalanceSharpW100.displayName="AmauiIconMaterialAccountBalanceSharpW100";var IconMaterialAccountBalanceSharpW100$1 = IconMaterialAccountBalanceSharpW100;

  const IconMaterialAccountBalanceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceSharpW100Filled",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 17V8.7H7.65V17ZM11.65 17V8.7H12.35V17ZM4 19.7V19H20V19.7ZM16.35 17V8.7H17.05V17ZM4 6.7V6.2L12 2.45L20 6.2V6.7Z"}))});IconMaterialAccountBalanceSharpW100Filled.displayName="AmauiIconMaterialAccountBalanceSharpW100Filled";var IconMaterialAccountBalanceSharpW100Filled$1 = IconMaterialAccountBalanceSharpW100Filled;

  const IconMaterialAccountBalanceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceTwoTone",short_name:"AccountBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.29 6l5.21-2.74L16.71 6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 10h-2v7h2v-7zm6 0h-2v7h2v-7zm8.5 9H2v2h19v-2zm-2.5-9h-2v7h2v-7zm-7-9L2 6v2h19V6l-9.5-5zM6.29 6l5.21-2.74L16.71 6H6.29z"}))});IconMaterialAccountBalanceTwoTone.displayName="AmauiIconMaterialAccountBalanceTwoTone";var IconMaterialAccountBalanceTwoTone$1 = IconMaterialAccountBalanceTwoTone;

  const IconMaterialAccountBalanceWalletRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletRounded",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.5Q16.65 13.5 17.075 13.075Q17.5 12.65 17.5 12Q17.5 11.35 17.075 10.925Q16.65 10.5 16 10.5Q15.35 10.5 14.925 10.925Q14.5 11.35 14.5 12Q14.5 12.65 14.925 13.075Q15.35 13.5 16 13.5ZM5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 6.112Q5 7.225 5 9V15Q5 16.775 5 17.887Q5 19 5 19ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V7.5H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V16.5H21V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM13 17Q12.175 17 11.588 16.413Q11 15.825 11 15V9Q11 8.175 11.588 7.587Q12.175 7 13 7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V15Q22 15.825 21.413 16.413Q20.825 17 20 17Z"}))});IconMaterialAccountBalanceWalletRounded.displayName="AmauiIconMaterialAccountBalanceWalletRounded";var IconMaterialAccountBalanceWalletRounded$1 = IconMaterialAccountBalanceWalletRounded;

  const IconMaterialAccountBalanceWalletRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletRoundedFilled",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.5Q16.65 13.5 17.075 13.075Q17.5 12.65 17.5 12Q17.5 11.35 17.075 10.925Q16.65 10.5 16 10.5Q15.35 10.5 14.925 10.925Q14.5 11.35 14.5 12Q14.5 12.65 14.925 13.075Q15.35 13.5 16 13.5ZM13 17Q12.175 17 11.588 16.413Q11 15.825 11 15V9Q11 8.175 11.588 7.587Q12.175 7 13 7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V15Q22 15.825 21.413 16.413Q20.825 17 20 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5H13Q11.225 5 10.113 6.112Q9 7.225 9 9V15Q9 16.775 10.113 17.887Q11.225 19 13 19H21Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialAccountBalanceWalletRoundedFilled.displayName="AmauiIconMaterialAccountBalanceWalletRoundedFilled";var IconMaterialAccountBalanceWalletRoundedFilled$1 = IconMaterialAccountBalanceWalletRoundedFilled;

  const IconMaterialAccountBalanceWalletRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletRoundedW100",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.5Q16.65 13.5 17.075 13.075Q17.5 12.65 17.5 12Q17.5 11.35 17.075 10.925Q16.65 10.5 16 10.5Q15.35 10.5 14.925 10.925Q14.5 11.35 14.5 12Q14.5 12.65 14.925 13.075Q15.35 13.5 16 13.5ZM5 16.4V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V7.6Q5 7.6 5 8.187Q5 8.775 5 9.8V14.2Q5 15.225 5 15.812Q5 16.4 5 16.4ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.875H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.125H19.7V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM13.8 15.7Q13.15 15.7 12.725 15.275Q12.3 14.85 12.3 14.2V9.8Q12.3 9.15 12.725 8.725Q13.15 8.3 13.8 8.3H19.2Q19.85 8.3 20.275 8.725Q20.7 9.15 20.7 9.8V14.2Q20.7 14.85 20.275 15.275Q19.85 15.7 19.2 15.7Z"}))});IconMaterialAccountBalanceWalletRoundedW100.displayName="AmauiIconMaterialAccountBalanceWalletRoundedW100";var IconMaterialAccountBalanceWalletRoundedW100$1 = IconMaterialAccountBalanceWalletRoundedW100;

  const IconMaterialAccountBalanceWalletRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletRoundedW100Filled",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.5Q16.65 13.5 17.075 13.075Q17.5 12.65 17.5 12Q17.5 11.35 17.075 10.925Q16.65 10.5 16 10.5Q15.35 10.5 14.925 10.925Q14.5 11.35 14.5 12Q14.5 12.65 14.925 13.075Q15.35 13.5 16 13.5ZM13.8 15.7Q13.15 15.7 12.725 15.275Q12.3 14.85 12.3 14.2V9.8Q12.3 9.15 12.725 8.725Q13.15 8.3 13.8 8.3H19.2Q19.85 8.3 20.275 8.725Q20.7 9.15 20.7 9.8V14.2Q20.7 14.85 20.275 15.275Q19.85 15.7 19.2 15.7ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V7.6H13.8Q12.775 7.6 12.188 8.187Q11.6 8.775 11.6 9.8V14.2Q11.6 15.225 12.188 15.812Q12.775 16.4 13.8 16.4H19.7V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialAccountBalanceWalletRoundedW100Filled.displayName="AmauiIconMaterialAccountBalanceWalletRoundedW100Filled";var IconMaterialAccountBalanceWalletRoundedW100Filled$1 = IconMaterialAccountBalanceWalletRoundedW100Filled;

  const IconMaterialAccountBalanceWalletSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletSharp",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.5Q16.65 13.5 17.075 13.075Q17.5 12.65 17.5 12Q17.5 11.35 17.075 10.925Q16.65 10.5 16 10.5Q15.35 10.5 14.925 10.925Q14.5 11.35 14.5 12Q14.5 12.65 14.925 13.075Q15.35 13.5 16 13.5ZM5 19V5ZM3 21V3H21V7.5H19V5H5V19H19V16.5H21V21ZM11 7H22V17H11Z"}))});IconMaterialAccountBalanceWalletSharp.displayName="AmauiIconMaterialAccountBalanceWalletSharp";var IconMaterialAccountBalanceWalletSharp$1 = IconMaterialAccountBalanceWalletSharp;

  const IconMaterialAccountBalanceWalletSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletSharpFilled",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V5H9V19H21V21ZM11 17V7H22V17ZM16 13.5Q16.65 13.5 17.075 13.075Q17.5 12.65 17.5 12Q17.5 11.35 17.075 10.925Q16.65 10.5 16 10.5Q15.35 10.5 14.925 10.925Q14.5 11.35 14.5 12Q14.5 12.65 14.925 13.075Q15.35 13.5 16 13.5Z"}))});IconMaterialAccountBalanceWalletSharpFilled.displayName="AmauiIconMaterialAccountBalanceWalletSharpFilled";var IconMaterialAccountBalanceWalletSharpFilled$1 = IconMaterialAccountBalanceWalletSharpFilled;

  const IconMaterialAccountBalanceWalletSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletSharpW100",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.5Q16.65 13.5 17.075 13.075Q17.5 12.65 17.5 12Q17.5 11.35 17.075 10.925Q16.65 10.5 16 10.5Q15.35 10.5 14.925 10.925Q14.5 11.35 14.5 12Q14.5 12.65 14.925 13.075Q15.35 13.5 16 13.5ZM5 16.4V19V5V7.6ZM4.3 19.7V4.3H19.7V8.875H19V5H5V19H19V15.125H19.7V19.7ZM12.3 8.3H20.7V15.7H12.3Z"}))});IconMaterialAccountBalanceWalletSharpW100.displayName="AmauiIconMaterialAccountBalanceWalletSharpW100";var IconMaterialAccountBalanceWalletSharpW100$1 = IconMaterialAccountBalanceWalletSharpW100;

  const IconMaterialAccountBalanceWalletSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletSharpW100Filled",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V7.6H11.6V16.4H19.7V19.7ZM12.3 15.7V8.3H20.7V15.7ZM16 13.5Q16.65 13.5 17.075 13.075Q17.5 12.65 17.5 12Q17.5 11.35 17.075 10.925Q16.65 10.5 16 10.5Q15.35 10.5 14.925 10.925Q14.5 11.35 14.5 12Q14.5 12.65 14.925 13.075Q15.35 13.5 16 13.5Z"}))});IconMaterialAccountBalanceWalletSharpW100Filled.displayName="AmauiIconMaterialAccountBalanceWalletSharpW100Filled";var IconMaterialAccountBalanceWalletSharpW100Filled$1 = IconMaterialAccountBalanceWalletSharpW100Filled;

  const IconMaterialAccountBalanceWalletTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBalanceWalletTwoTone",short_name:"AccountBalanceWallet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17c-1.1 0-2-.9-2-2V9c0-1.1.9-2 2-2h6V5H5v14h14v-2h-6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 7.28V5c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-2.28c.59-.35 1-.98 1-1.72V9c0-.74-.41-1.38-1-1.72zM20 9v6h-7V9h7zM5 19V5h14v2h-6c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h6v2H5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16",cy:"12",r:"1.5"}))});IconMaterialAccountBalanceWalletTwoTone.displayName="AmauiIconMaterialAccountBalanceWalletTwoTone";var IconMaterialAccountBalanceWalletTwoTone$1 = IconMaterialAccountBalanceWalletTwoTone;

  const IconMaterialAccountBoxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxRounded",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.85Q6.35 16.525 8.138 15.762Q9.925 15 12 15Q14.075 15 15.863 15.762Q17.65 16.525 19 17.85V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM7 19H17Q17 18.925 17 18.875Q17 18.825 17 18.75Q15.95 17.875 14.675 17.438Q13.4 17 12 17Q10.6 17 9.325 17.438Q8.05 17.875 7 18.75Q7 18.825 7 18.875Q7 18.925 7 19ZM12 11Q11.375 11 10.938 10.562Q10.5 10.125 10.5 9.5Q10.5 8.875 10.938 8.438Q11.375 8 12 8Q12.625 8 13.062 8.438Q13.5 8.875 13.5 9.5Q13.5 10.125 13.062 10.562Q12.625 11 12 11ZM12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Z"}))});IconMaterialAccountBoxRounded.displayName="AmauiIconMaterialAccountBoxRounded";var IconMaterialAccountBoxRounded$1 = IconMaterialAccountBoxRounded;

  const IconMaterialAccountBoxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxRoundedFilled",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.85Q6.35 16.525 8.138 15.762Q9.925 15 12 15Q14.075 15 15.863 15.762Q17.65 16.525 19 17.85V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5ZM12 13Q10.55 13 9.525 11.975Q8.5 10.95 8.5 9.5Q8.5 8.05 9.525 7.025Q10.55 6 12 6Q13.45 6 14.475 7.025Q15.5 8.05 15.5 9.5Q15.5 10.95 14.475 11.975Q13.45 13 12 13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialAccountBoxRoundedFilled.displayName="AmauiIconMaterialAccountBoxRoundedFilled";var IconMaterialAccountBoxRoundedFilled$1 = IconMaterialAccountBoxRoundedFilled;

  const IconMaterialAccountBoxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxRoundedW100",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.35Q6.35 17.025 8.138 16.262Q9.925 15.5 12 15.5Q14.075 15.5 15.863 16.262Q17.65 17.025 19 18.35V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8ZM12 13.1Q13.2 13.1 14.025 12.275Q14.85 11.45 14.85 10.25Q14.85 9.05 14.025 8.225Q13.2 7.4 12 7.4Q10.8 7.4 9.975 8.225Q9.15 9.05 9.15 10.25Q9.15 11.45 9.975 12.275Q10.8 13.1 12 13.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.55 19H18.45Q18.45 18.95 18.45 18.925Q18.45 18.9 18.45 18.85Q17.05 17.5 15.413 16.85Q13.775 16.2 12 16.2Q10.275 16.2 8.625 16.837Q6.975 17.475 5.55 18.8Q5.55 18.85 5.55 18.9Q5.55 18.95 5.55 19ZM12 12.4Q11.125 12.4 10.488 11.762Q9.85 11.125 9.85 10.25Q9.85 9.375 10.488 8.738Q11.125 8.1 12 8.1Q12.875 8.1 13.512 8.738Q14.15 9.375 14.15 10.25Q14.15 11.125 13.512 11.762Q12.875 12.4 12 12.4ZM12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Z"}))});IconMaterialAccountBoxRoundedW100.displayName="AmauiIconMaterialAccountBoxRoundedW100";var IconMaterialAccountBoxRoundedW100$1 = IconMaterialAccountBoxRoundedW100;

  const IconMaterialAccountBoxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxRoundedW100Filled",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.35Q6.35 17.025 8.138 16.262Q9.925 15.5 12 15.5Q14.075 15.5 15.863 16.262Q17.65 17.025 19 18.35V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8ZM12 13.1Q10.8 13.1 9.975 12.275Q9.15 11.45 9.15 10.25Q9.15 9.05 9.975 8.225Q10.8 7.4 12 7.4Q13.2 7.4 14.025 8.225Q14.85 9.05 14.85 10.25Q14.85 11.45 14.025 12.275Q13.2 13.1 12 13.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialAccountBoxRoundedW100Filled.displayName="AmauiIconMaterialAccountBoxRoundedW100Filled";var IconMaterialAccountBoxRoundedW100Filled$1 = IconMaterialAccountBoxRoundedW100Filled;

  const IconMaterialAccountBoxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxSharp",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.85Q6.35 16.525 8.138 15.762Q9.925 15 12 15Q14.075 15 15.863 15.762Q17.65 16.525 19 17.85V5H5ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13ZM3 21V3H21V21ZM7 19H17V18.75Q15.95 17.875 14.675 17.438Q13.4 17 12 17Q10.6 17 9.325 17.438Q8.05 17.875 7 18.75ZM12 11Q11.375 11 10.938 10.562Q10.5 10.125 10.5 9.5Q10.5 8.875 10.938 8.438Q11.375 8 12 8Q12.625 8 13.062 8.438Q13.5 8.875 13.5 9.5Q13.5 10.125 13.062 10.562Q12.625 11 12 11ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Z"}))});IconMaterialAccountBoxSharp.displayName="AmauiIconMaterialAccountBoxSharp";var IconMaterialAccountBoxSharp$1 = IconMaterialAccountBoxSharp;

  const IconMaterialAccountBoxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxSharpFilled",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13ZM3 21V3H21V21ZM5 19H19V17.85Q17.65 16.525 15.863 15.762Q14.075 15 12 15Q9.925 15 8.138 15.762Q6.35 16.525 5 17.85Z"}))});IconMaterialAccountBoxSharpFilled.displayName="AmauiIconMaterialAccountBoxSharpFilled";var IconMaterialAccountBoxSharpFilled$1 = IconMaterialAccountBoxSharpFilled;

  const IconMaterialAccountBoxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxSharpW100",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.35Q6.35 17.025 8.138 16.262Q9.925 15.5 12 15.5Q14.075 15.5 15.863 16.262Q17.65 17.025 19 18.35V5H5ZM12 13.1Q13.2 13.1 14.025 12.275Q14.85 11.45 14.85 10.25Q14.85 9.05 14.025 8.225Q13.2 7.4 12 7.4Q10.8 7.4 9.975 8.225Q9.15 9.05 9.15 10.25Q9.15 11.45 9.975 12.275Q10.8 13.1 12 13.1ZM4.3 19.7V4.3H19.7V19.7ZM5.55 19H18.45V18.85Q17.05 17.5 15.413 16.85Q13.775 16.2 12 16.2Q10.275 16.2 8.625 16.837Q6.975 17.475 5.55 18.8ZM12 12.4Q11.125 12.4 10.488 11.762Q9.85 11.125 9.85 10.25Q9.85 9.375 10.488 8.738Q11.125 8.1 12 8.1Q12.875 8.1 13.512 8.738Q14.15 9.375 14.15 10.25Q14.15 11.125 13.512 11.762Q12.875 12.4 12 12.4ZM12 10.25Q12 10.25 12 10.25Q12 10.25 12 10.25Q12 10.25 12 10.25Q12 10.25 12 10.25Z"}))});IconMaterialAccountBoxSharpW100.displayName="AmauiIconMaterialAccountBoxSharpW100";var IconMaterialAccountBoxSharpW100$1 = IconMaterialAccountBoxSharpW100;

  const IconMaterialAccountBoxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxSharpW100Filled",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.1Q13.2 13.1 14.025 12.275Q14.85 11.45 14.85 10.25Q14.85 9.05 14.025 8.225Q13.2 7.4 12 7.4Q10.8 7.4 9.975 8.225Q9.15 9.05 9.15 10.25Q9.15 11.45 9.975 12.275Q10.8 13.1 12 13.1ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V18.35Q17.65 17.025 15.863 16.262Q14.075 15.5 12 15.5Q9.925 15.5 8.138 16.262Q6.35 17.025 5 18.35Z"}))});IconMaterialAccountBoxSharpW100Filled.displayName="AmauiIconMaterialAccountBoxSharpW100Filled";var IconMaterialAccountBoxSharpW100Filled$1 = IconMaterialAccountBoxSharpW100Filled;

  const IconMaterialAccountBoxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountBoxTwoTone",short_name:"AccountBox"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,17.86C6.8,16.09,9.27,15,12,15s5.2,1.09,7,2.86V5H5V17.86z M12,6 c1.93,0,3.5,1.57,3.5,3.5S13.93,13,12,13c-1.93,0-3.5-1.57-3.5-3.5S10.07,6,12,6z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M17,19H7v-0.24 C8.42,17.62,10.16,17,12,17s3.58,0.62,5,1.76V19z M19,17.86C17.2,16.09,14.73,15,12,15s-5.2,1.09-7,2.86V5h14V17.86z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,13c1.93,0,3.5-1.57,3.5-3.5S13.93,6,12,6c-1.93,0-3.5,1.57-3.5,3.5S10.07,13,12,13z M12,8c0.83,0,1.5,0.67,1.5,1.5 S12.83,11,12,11s-1.5-0.67-1.5-1.5S11.17,8,12,8z"}))))});IconMaterialAccountBoxTwoTone.displayName="AmauiIconMaterialAccountBoxTwoTone";var IconMaterialAccountBoxTwoTone$1 = IconMaterialAccountBoxTwoTone;

  const IconMaterialAccountCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleRounded",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 17.1Q7.125 16.125 8.7 15.562Q10.275 15 12 15Q13.725 15 15.3 15.562Q16.875 16.125 18.15 17.1Q19.025 16.075 19.513 14.775Q20 13.475 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 13.475 4.488 14.775Q4.975 16.075 5.85 17.1ZM12 13Q10.525 13 9.512 11.988Q8.5 10.975 8.5 9.5Q8.5 8.025 9.512 7.012Q10.525 6 12 6Q13.475 6 14.488 7.012Q15.5 8.025 15.5 9.5Q15.5 10.975 14.488 11.988Q13.475 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q13.325 20 14.5 19.613Q15.675 19.225 16.65 18.5Q15.675 17.775 14.5 17.387Q13.325 17 12 17Q10.675 17 9.5 17.387Q8.325 17.775 7.35 18.5Q8.325 19.225 9.5 19.613Q10.675 20 12 20ZM12 11Q12.65 11 13.075 10.575Q13.5 10.15 13.5 9.5Q13.5 8.85 13.075 8.425Q12.65 8 12 8Q11.35 8 10.925 8.425Q10.5 8.85 10.5 9.5Q10.5 10.15 10.925 10.575Q11.35 11 12 11ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5ZM12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Z"}))});IconMaterialAccountCircleRounded.displayName="AmauiIconMaterialAccountCircleRounded";var IconMaterialAccountCircleRounded$1 = IconMaterialAccountCircleRounded;

  const IconMaterialAccountCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleRoundedFilled",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 17.1Q7.125 16.125 8.7 15.562Q10.275 15 12 15Q13.725 15 15.3 15.562Q16.875 16.125 18.15 17.1Q19.025 16.075 19.513 14.775Q20 13.475 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 13.475 4.488 14.775Q4.975 16.075 5.85 17.1ZM12 13Q10.525 13 9.512 11.988Q8.5 10.975 8.5 9.5Q8.5 8.025 9.512 7.012Q10.525 6 12 6Q13.475 6 14.488 7.012Q15.5 8.025 15.5 9.5Q15.5 10.975 14.488 11.988Q13.475 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialAccountCircleRoundedFilled.displayName="AmauiIconMaterialAccountCircleRoundedFilled";var IconMaterialAccountCircleRoundedFilled$1 = IconMaterialAccountCircleRoundedFilled;

  const IconMaterialAccountCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleRoundedW100",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17.6Q7.575 16.7 8.963 16.175Q10.35 15.65 12 15.65Q13.65 15.65 15.038 16.175Q16.425 16.7 17.7 17.6Q18.725 16.575 19.363 15.15Q20 13.725 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 13.725 4.638 15.15Q5.275 16.575 6.3 17.6ZM12 12.35Q10.8 12.35 9.975 11.525Q9.15 10.7 9.15 9.5Q9.15 8.3 9.975 7.475Q10.8 6.65 12 6.65Q13.2 6.65 14.025 7.475Q14.85 8.3 14.85 9.5Q14.85 10.7 14.025 11.525Q13.2 12.35 12 12.35ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 20Q13.4 20 14.788 19.488Q16.175 18.975 17.15 18.1Q16.175 17.3 14.863 16.825Q13.55 16.35 12 16.35Q10.45 16.35 9.125 16.812Q7.8 17.275 6.85 18.1Q7.825 18.975 9.213 19.488Q10.6 20 12 20ZM12 11.65Q12.9 11.65 13.525 11.025Q14.15 10.4 14.15 9.5Q14.15 8.6 13.525 7.975Q12.9 7.35 12 7.35Q11.1 7.35 10.475 7.975Q9.85 8.6 9.85 9.5Q9.85 10.4 10.475 11.025Q11.1 11.65 12 11.65ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5ZM12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Z"}))});IconMaterialAccountCircleRoundedW100.displayName="AmauiIconMaterialAccountCircleRoundedW100";var IconMaterialAccountCircleRoundedW100$1 = IconMaterialAccountCircleRoundedW100;

  const IconMaterialAccountCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleRoundedW100Filled",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17.6Q7.575 16.7 8.963 16.175Q10.35 15.65 12 15.65Q13.65 15.65 15.038 16.175Q16.425 16.7 17.7 17.6Q18.725 16.575 19.363 15.15Q20 13.725 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 13.725 4.638 15.15Q5.275 16.575 6.3 17.6ZM12 12.35Q10.8 12.35 9.975 11.525Q9.15 10.7 9.15 9.5Q9.15 8.3 9.975 7.475Q10.8 6.65 12 6.65Q13.2 6.65 14.025 7.475Q14.85 8.3 14.85 9.5Q14.85 10.7 14.025 11.525Q13.2 12.35 12 12.35ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialAccountCircleRoundedW100Filled.displayName="AmauiIconMaterialAccountCircleRoundedW100Filled";var IconMaterialAccountCircleRoundedW100Filled$1 = IconMaterialAccountCircleRoundedW100Filled;

  const IconMaterialAccountCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleSharp",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 17.1Q7.125 16.125 8.7 15.562Q10.275 15 12 15Q13.725 15 15.3 15.562Q16.875 16.125 18.15 17.1Q19.025 16.075 19.513 14.775Q20 13.475 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 13.475 4.488 14.775Q4.975 16.075 5.85 17.1ZM12 13Q10.525 13 9.512 11.988Q8.5 10.975 8.5 9.5Q8.5 8.025 9.512 7.012Q10.525 6 12 6Q13.475 6 14.488 7.012Q15.5 8.025 15.5 9.5Q15.5 10.975 14.488 11.988Q13.475 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q13.325 20 14.5 19.613Q15.675 19.225 16.65 18.5Q15.675 17.775 14.5 17.387Q13.325 17 12 17Q10.675 17 9.5 17.387Q8.325 17.775 7.35 18.5Q8.325 19.225 9.5 19.613Q10.675 20 12 20ZM12 11Q12.65 11 13.075 10.575Q13.5 10.15 13.5 9.5Q13.5 8.85 13.075 8.425Q12.65 8 12 8Q11.35 8 10.925 8.425Q10.5 8.85 10.5 9.5Q10.5 10.15 10.925 10.575Q11.35 11 12 11ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5ZM12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Z"}))});IconMaterialAccountCircleSharp.displayName="AmauiIconMaterialAccountCircleSharp";var IconMaterialAccountCircleSharp$1 = IconMaterialAccountCircleSharp;

  const IconMaterialAccountCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleSharpFilled",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 17.1Q7.125 16.125 8.7 15.562Q10.275 15 12 15Q13.725 15 15.3 15.562Q16.875 16.125 18.15 17.1Q19.025 16.075 19.513 14.775Q20 13.475 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 13.475 4.488 14.775Q4.975 16.075 5.85 17.1ZM12 13Q10.525 13 9.512 11.988Q8.5 10.975 8.5 9.5Q8.5 8.025 9.512 7.012Q10.525 6 12 6Q13.475 6 14.488 7.012Q15.5 8.025 15.5 9.5Q15.5 10.975 14.488 11.988Q13.475 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialAccountCircleSharpFilled.displayName="AmauiIconMaterialAccountCircleSharpFilled";var IconMaterialAccountCircleSharpFilled$1 = IconMaterialAccountCircleSharpFilled;

  const IconMaterialAccountCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleSharpW100",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17.6Q7.575 16.7 8.963 16.175Q10.35 15.65 12 15.65Q13.65 15.65 15.038 16.175Q16.425 16.7 17.7 17.6Q18.725 16.575 19.363 15.15Q20 13.725 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 13.725 4.638 15.15Q5.275 16.575 6.3 17.6ZM12 12.35Q10.8 12.35 9.975 11.525Q9.15 10.7 9.15 9.5Q9.15 8.3 9.975 7.475Q10.8 6.65 12 6.65Q13.2 6.65 14.025 7.475Q14.85 8.3 14.85 9.5Q14.85 10.7 14.025 11.525Q13.2 12.35 12 12.35ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 20Q13.4 20 14.788 19.488Q16.175 18.975 17.15 18.1Q16.175 17.3 14.863 16.825Q13.55 16.35 12 16.35Q10.45 16.35 9.125 16.812Q7.8 17.275 6.85 18.1Q7.825 18.975 9.213 19.488Q10.6 20 12 20ZM12 11.65Q12.9 11.65 13.525 11.025Q14.15 10.4 14.15 9.5Q14.15 8.6 13.525 7.975Q12.9 7.35 12 7.35Q11.1 7.35 10.475 7.975Q9.85 8.6 9.85 9.5Q9.85 10.4 10.475 11.025Q11.1 11.65 12 11.65ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5ZM12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Z"}))});IconMaterialAccountCircleSharpW100.displayName="AmauiIconMaterialAccountCircleSharpW100";var IconMaterialAccountCircleSharpW100$1 = IconMaterialAccountCircleSharpW100;

  const IconMaterialAccountCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleSharpW100Filled",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17.6Q7.575 16.7 8.963 16.175Q10.35 15.65 12 15.65Q13.65 15.65 15.038 16.175Q16.425 16.7 17.7 17.6Q18.725 16.575 19.363 15.15Q20 13.725 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 13.725 4.638 15.15Q5.275 16.575 6.3 17.6ZM12 12.35Q10.8 12.35 9.975 11.525Q9.15 10.7 9.15 9.5Q9.15 8.3 9.975 7.475Q10.8 6.65 12 6.65Q13.2 6.65 14.025 7.475Q14.85 8.3 14.85 9.5Q14.85 10.7 14.025 11.525Q13.2 12.35 12 12.35ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialAccountCircleSharpW100Filled.displayName="AmauiIconMaterialAccountCircleSharpW100Filled";var IconMaterialAccountCircleSharpW100Filled$1 = IconMaterialAccountCircleSharpW100Filled;

  const IconMaterialAccountCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountCircleTwoTone",short_name:"AccountCircle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.42,0-8,3.58-8,8c0,1.95,0.7,3.73,1.86,5.12C7.55,15.8,9.68,15,12,15 s4.45,0.8,6.14,2.12C19.3,15.73,20,13.95,20,12C20,7.58,16.42,4,12,4z M12,13c-1.93,0-3.5-1.57-3.5-3.5C8.5,7.57,10.07,6,12,6 s3.5,1.57,3.5,3.5C15.5,11.43,13.93,13,12,13z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M12,20c-1.74,0-3.34-0.56-4.65-1.5 C8.66,17.56,10.26,17,12,17s3.34,0.56,4.65,1.5C15.34,19.44,13.74,20,12,20z M18.14,17.12C16.45,15.8,14.32,15,12,15 s-4.45,0.8-6.14,2.12C4.7,15.73,4,13.95,4,12c0-4.42,3.58-8,8-8s8,3.58,8,8C20,13.95,19.3,15.73,18.14,17.12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.93c-1.93,0-3.5,1.57-3.5,3.5c0,1.93,1.57,3.5,3.5,3.5s3.5-1.57,3.5-3.5C15.5,7.5,13.93,5.93,12,5.93z M12,10.93 c-0.83,0-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5S12.83,10.93,12,10.93z"}))))});IconMaterialAccountCircleTwoTone.displayName="AmauiIconMaterialAccountCircleTwoTone";var IconMaterialAccountCircleTwoTone$1 = IconMaterialAccountCircleTwoTone;

  const IconMaterialAccountTreeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeRounded",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21Q16.175 21 15.588 20.413Q15 19.825 15 19V18H13Q12.175 18 11.588 17.413Q11 16.825 11 16V8H9V9Q9 9.825 8.412 10.412Q7.825 11 7 11H4Q3.175 11 2.588 10.412Q2 9.825 2 9V5Q2 4.175 2.588 3.587Q3.175 3 4 3H7Q7.825 3 8.412 3.587Q9 4.175 9 5V6H15V5Q15 4.175 15.588 3.587Q16.175 3 17 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V9Q22 9.825 21.413 10.412Q20.825 11 20 11H17Q16.175 11 15.588 10.412Q15 9.825 15 9V8H13V16H15V15Q15 14.175 15.588 13.587Q16.175 13 17 13H20Q20.825 13 21.413 13.587Q22 14.175 22 15V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 5V9ZM17 15V19ZM17 5V9ZM17 9H20V5H17ZM17 19H20V15H17ZM4 9H7V5H4Z"}))});IconMaterialAccountTreeRounded.displayName="AmauiIconMaterialAccountTreeRounded";var IconMaterialAccountTreeRounded$1 = IconMaterialAccountTreeRounded;

  const IconMaterialAccountTreeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeRoundedFilled",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21Q16.175 21 15.588 20.413Q15 19.825 15 19V18H13Q12.175 18 11.588 17.413Q11 16.825 11 16V8H9V9Q9 9.825 8.412 10.412Q7.825 11 7 11H4Q3.175 11 2.588 10.412Q2 9.825 2 9V5Q2 4.175 2.588 3.587Q3.175 3 4 3H7Q7.825 3 8.412 3.587Q9 4.175 9 5V6H15V5Q15 4.175 15.588 3.587Q16.175 3 17 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V9Q22 9.825 21.413 10.412Q20.825 11 20 11H17Q16.175 11 15.588 10.412Q15 9.825 15 9V8H13V16H15V15Q15 14.175 15.588 13.587Q16.175 13 17 13H20Q20.825 13 21.413 13.587Q22 14.175 22 15V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialAccountTreeRoundedFilled.displayName="AmauiIconMaterialAccountTreeRoundedFilled";var IconMaterialAccountTreeRoundedFilled$1 = IconMaterialAccountTreeRoundedFilled;

  const IconMaterialAccountTreeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeRoundedW100",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 20.35Q16.075 20.35 15.863 20.138Q15.65 19.925 15.65 19.65V17.35H12.35Q12.075 17.35 11.863 17.138Q11.65 16.925 11.65 16.65V7.35H8.35V9.65Q8.35 9.925 8.137 10.137Q7.925 10.35 7.65 10.35H3.35Q3.075 10.35 2.863 10.137Q2.65 9.925 2.65 9.65V4.35Q2.65 4.075 2.863 3.862Q3.075 3.65 3.35 3.65H7.65Q7.925 3.65 8.137 3.862Q8.35 4.075 8.35 4.35V6.65H15.65V4.35Q15.65 4.075 15.863 3.862Q16.075 3.65 16.35 3.65H20.65Q20.925 3.65 21.138 3.862Q21.35 4.075 21.35 4.35V9.65Q21.35 9.925 21.138 10.137Q20.925 10.35 20.65 10.35H16.35Q16.075 10.35 15.863 10.137Q15.65 9.925 15.65 9.65V7.35H12.35V16.65H15.65V14.35Q15.65 14.075 15.863 13.862Q16.075 13.65 16.35 13.65H20.65Q20.925 13.65 21.138 13.862Q21.35 14.075 21.35 14.35V19.65Q21.35 19.925 21.138 20.138Q20.925 20.35 20.65 20.35ZM3.35 4.35V9.65ZM16.35 14.35V19.65ZM16.35 4.35V9.65ZM16.35 9.65H20.65V4.35H16.35ZM16.35 19.65H20.65V14.35H16.35ZM3.35 9.65H7.65V4.35H3.35Z"}))});IconMaterialAccountTreeRoundedW100.displayName="AmauiIconMaterialAccountTreeRoundedW100";var IconMaterialAccountTreeRoundedW100$1 = IconMaterialAccountTreeRoundedW100;

  const IconMaterialAccountTreeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeRoundedW100Filled",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 20.35Q16.075 20.35 15.863 20.138Q15.65 19.925 15.65 19.65V17.35H12.35Q12.075 17.35 11.863 17.138Q11.65 16.925 11.65 16.65V7.35H8.35V9.65Q8.35 9.925 8.137 10.137Q7.925 10.35 7.65 10.35H3.35Q3.075 10.35 2.863 10.137Q2.65 9.925 2.65 9.65V4.35Q2.65 4.075 2.863 3.862Q3.075 3.65 3.35 3.65H7.65Q7.925 3.65 8.137 3.862Q8.35 4.075 8.35 4.35V6.65H15.65V4.35Q15.65 4.075 15.863 3.862Q16.075 3.65 16.35 3.65H20.65Q20.925 3.65 21.138 3.862Q21.35 4.075 21.35 4.35V9.65Q21.35 9.925 21.138 10.137Q20.925 10.35 20.65 10.35H16.35Q16.075 10.35 15.863 10.137Q15.65 9.925 15.65 9.65V7.35H12.35V16.65H15.65V14.35Q15.65 14.075 15.863 13.862Q16.075 13.65 16.35 13.65H20.65Q20.925 13.65 21.138 13.862Q21.35 14.075 21.35 14.35V19.65Q21.35 19.925 21.138 20.138Q20.925 20.35 20.65 20.35Z"}))});IconMaterialAccountTreeRoundedW100Filled.displayName="AmauiIconMaterialAccountTreeRoundedW100Filled";var IconMaterialAccountTreeRoundedW100Filled$1 = IconMaterialAccountTreeRoundedW100Filled;

  const IconMaterialAccountTreeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeSharp",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21V18H11V8H9V11H2V3H9V6H15V3H22V11H15V8H13V16H15V13H22V21ZM4 5V9ZM17 15V19ZM17 5V9ZM17 9H20V5H17ZM17 19H20V15H17ZM4 9H7V5H4Z"}))});IconMaterialAccountTreeSharp.displayName="AmauiIconMaterialAccountTreeSharp";var IconMaterialAccountTreeSharp$1 = IconMaterialAccountTreeSharp;

  const IconMaterialAccountTreeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeSharpFilled",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21V18H11V8H9V11H2V3H9V6H15V3H22V11H15V8H13V16H15V13H22V21Z"}))});IconMaterialAccountTreeSharpFilled.displayName="AmauiIconMaterialAccountTreeSharpFilled";var IconMaterialAccountTreeSharpFilled$1 = IconMaterialAccountTreeSharpFilled;

  const IconMaterialAccountTreeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeSharpW100",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 20.35V17.35H11.65V7.35H8.35V10.35H2.65V3.65H8.35V6.65H15.65V3.65H21.35V10.35H15.65V7.35H12.35V16.65H15.65V13.65H21.35V20.35ZM3.35 4.35V9.65ZM16.35 14.35V19.65ZM16.35 4.35V9.65ZM16.35 9.65H20.65V4.35H16.35ZM16.35 19.65H20.65V14.35H16.35ZM3.35 9.65H7.65V4.35H3.35Z"}))});IconMaterialAccountTreeSharpW100.displayName="AmauiIconMaterialAccountTreeSharpW100";var IconMaterialAccountTreeSharpW100$1 = IconMaterialAccountTreeSharpW100;

  const IconMaterialAccountTreeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeSharpW100Filled",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 20.35V17.35H11.65V7.35H8.35V10.35H2.65V3.65H8.35V6.65H15.65V3.65H21.35V10.35H15.65V7.35H12.35V16.65H15.65V13.65H21.35V20.35Z"}))});IconMaterialAccountTreeSharpW100Filled.displayName="AmauiIconMaterialAccountTreeSharpW100Filled";var IconMaterialAccountTreeSharpW100Filled$1 = IconMaterialAccountTreeSharpW100Filled;

  const IconMaterialAccountTreeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AccountTreeTwoTone",short_name:"AccountTree"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,11V3h-7v3H9V3H2v8h7V8h2v10h4v3h7v-8h-7v3h-2V8h2v3H22z M7,9H4V5h3V9z M17,15h3v4h-3V15z M17,5h3v4h-3V5z"}),/*#__PURE__*/React__default["default"].createElement("polyline",{opacity:".3",points:"7,5 7,9 4,9 4,5 7,5"}),/*#__PURE__*/React__default["default"].createElement("polyline",{opacity:".3",points:"20,5 20,9 17,9 17,5 20,5"}),/*#__PURE__*/React__default["default"].createElement("polyline",{opacity:".3",points:"20,15 20,19 17,19 17,15 20,15"})))});IconMaterialAccountTreeTwoTone.displayName="AmauiIconMaterialAccountTreeTwoTone";var IconMaterialAccountTreeTwoTone$1 = IconMaterialAccountTreeTwoTone;

  const IconMaterialActivityZoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneRounded",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22ZM5 6q.425 0 .713-.287Q6 5.425 6 5t-.287-.713Q5.425 4 5 4t-.713.287Q4 4.575 4 5t.287.713Q4.575 6 5 6Zm14 0q.425 0 .712-.287Q20 5.425 20 5t-.288-.713Q19.425 4 19 4t-.712.287Q18 4.575 18 5t.288.713Q18.575 6 19 6ZM7.825 18h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125ZM19 20q.425 0 .712-.288Q20 19.425 20 19t-.288-.712Q19.425 18 19 18t-.712.288Q18 18.575 18 19t.288.712Q18.575 20 19 20ZM5 20q.425 0 .713-.288Q6 19.425 6 19t-.287-.712Q5.425 18 5 18t-.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20ZM5 5Zm14 0Zm0 14ZM5 19Z"}))});IconMaterialActivityZoneRounded.displayName="AmauiIconMaterialActivityZoneRounded";var IconMaterialActivityZoneRounded$1 = IconMaterialActivityZoneRounded;

  const IconMaterialActivityZoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneRoundedFilled",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22Zm2.825-4h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125Z"}))});IconMaterialActivityZoneRoundedFilled.displayName="AmauiIconMaterialActivityZoneRoundedFilled";var IconMaterialActivityZoneRoundedFilled$1 = IconMaterialActivityZoneRoundedFilled;

  const IconMaterialActivityZoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneRoundedW100",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7q-.7 0-1.2-.5T4.3 18q0-.625.388-1.087.387-.463.962-.588v-8.65q-.575-.125-.962-.587Q4.3 6.625 4.3 6q0-.7.5-1.2T6 4.3q.625 0 1.088.387.462.388.587.963h8.65q.125-.575.588-.963Q17.375 4.3 18 4.3q.7 0 1.2.5t.5 1.2q0 .625-.388 1.088-.387.462-.962.587v8.65q.575.125.962.588.388.462.388 1.087 0 .7-.5 1.2t-1.2.5q-.625 0-1.087-.388-.463-.387-.588-.962h-8.65q-.125.575-.587.962Q6.625 19.7 6 19.7ZM6 7q.425 0 .713-.287Q7 6.425 7 6t-.287-.713Q6.425 5 6 5t-.713.287Q5 5.575 5 6t.287.713Q5.575 7 6 7Zm12 0q.425 0 .712-.287Q19 6.425 19 6t-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6t.288.713Q17.575 7 18 7ZM7.675 17.65h8.65q.125-.5.475-.85t.85-.475v-8.65q-.5-.1-.862-.463-.363-.362-.463-.862h-8.65q-.125.5-.475.85t-.85.475v8.65q.5.125.85.475t.475.85ZM18 19q.425 0 .712-.288Q19 18.425 19 18t-.288-.712Q18.425 17 18 17t-.712.288Q17 17.575 17 18t.288.712Q17.575 19 18 19ZM6 19q.425 0 .713-.288Q7 18.425 7 18t-.287-.712Q6.425 17 6 17t-.713.288Q5 17.575 5 18t.287.712Q5.575 19 6 19ZM6 6Zm12 0Zm0 12ZM6 18Z"}))});IconMaterialActivityZoneRoundedW100.displayName="AmauiIconMaterialActivityZoneRoundedW100";var IconMaterialActivityZoneRoundedW100$1 = IconMaterialActivityZoneRoundedW100;

  const IconMaterialActivityZoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneRoundedW100Filled",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7q-.7 0-1.2-.5T4.3 18q0-.625.388-1.087.387-.463.962-.588v-8.65q-.575-.125-.962-.587Q4.3 6.625 4.3 6q0-.7.5-1.2T6 4.3q.625 0 1.088.387.462.388.587.963h8.65q.125-.575.588-.963Q17.375 4.3 18 4.3q.7 0 1.2.5t.5 1.2q0 .625-.388 1.088-.387.462-.962.587v8.65q.575.125.962.588.388.462.388 1.087 0 .7-.5 1.2t-1.2.5q-.625 0-1.087-.388-.463-.387-.588-.962h-8.65q-.125.575-.587.962Q6.625 19.7 6 19.7Zm1.675-2.05h8.65q.125-.5.475-.85t.85-.475v-8.65q-.5-.1-.862-.463-.363-.362-.463-.862h-8.65q-.125.5-.475.85t-.85.475v8.65q.5.125.85.475t.475.85Z"}))});IconMaterialActivityZoneRoundedW100Filled.displayName="AmauiIconMaterialActivityZoneRoundedW100Filled";var IconMaterialActivityZoneRoundedW100Filled$1 = IconMaterialActivityZoneRoundedW100Filled;

  const IconMaterialActivityZoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneSharp",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22ZM5 6q.425 0 .713-.287Q6 5.425 6 5t-.287-.713Q5.425 4 5 4t-.713.287Q4 4.575 4 5t.287.713Q4.575 6 5 6Zm14 0q.425 0 .712-.287Q20 5.425 20 5t-.288-.713Q19.425 4 19 4t-.712.287Q18 4.575 18 5t.288.713Q18.575 6 19 6ZM7.825 18h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125ZM19 20q.425 0 .712-.288Q20 19.425 20 19t-.288-.712Q19.425 18 19 18t-.712.288Q18 18.575 18 19t.288.712Q18.575 20 19 20ZM5 20q.425 0 .713-.288Q6 19.425 6 19t-.287-.712Q5.425 18 5 18t-.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20ZM5 5Zm14 0Zm0 14ZM5 19Z"}))});IconMaterialActivityZoneSharp.displayName="AmauiIconMaterialActivityZoneSharp";var IconMaterialActivityZoneSharp$1 = IconMaterialActivityZoneSharp;

  const IconMaterialActivityZoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneSharpFilled",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22Zm2.825-4h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125Z"}))});IconMaterialActivityZoneSharpFilled.displayName="AmauiIconMaterialActivityZoneSharpFilled";var IconMaterialActivityZoneSharpFilled$1 = IconMaterialActivityZoneSharpFilled;

  const IconMaterialActivityZoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneSharpW100",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7q-.7 0-1.2-.5T4.3 18q0-.625.388-1.087.387-.463.962-.588v-8.65q-.575-.125-.962-.587Q4.3 6.625 4.3 6q0-.7.5-1.2T6 4.3q.625 0 1.088.387.462.388.587.963h8.65q.125-.575.588-.963Q17.375 4.3 18 4.3q.7 0 1.2.5t.5 1.2q0 .625-.388 1.088-.387.462-.962.587v8.65q.575.125.962.588.388.462.388 1.087 0 .7-.5 1.2t-1.2.5q-.625 0-1.087-.388-.463-.387-.588-.962h-8.65q-.125.575-.587.962Q6.625 19.7 6 19.7ZM6 7q.425 0 .713-.287Q7 6.425 7 6t-.287-.713Q6.425 5 6 5t-.713.287Q5 5.575 5 6t.287.713Q5.575 7 6 7Zm12 0q.425 0 .712-.287Q19 6.425 19 6t-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6t.288.713Q17.575 7 18 7ZM7.675 17.65h8.65q.125-.5.475-.85t.85-.475v-8.65q-.5-.1-.862-.463-.363-.362-.463-.862h-8.65q-.125.5-.475.85t-.85.475v8.65q.5.125.85.475t.475.85ZM18 19q.425 0 .712-.288Q19 18.425 19 18t-.288-.712Q18.425 17 18 17t-.712.288Q17 17.575 17 18t.288.712Q17.575 19 18 19ZM6 19q.425 0 .713-.288Q7 18.425 7 18t-.287-.712Q6.425 17 6 17t-.713.288Q5 17.575 5 18t.287.712Q5.575 19 6 19ZM6 6Zm12 0Zm0 12ZM6 18Z"}))});IconMaterialActivityZoneSharpW100.displayName="AmauiIconMaterialActivityZoneSharpW100";var IconMaterialActivityZoneSharpW100$1 = IconMaterialActivityZoneSharpW100;

  const IconMaterialActivityZoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneSharpW100Filled",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7q-.7 0-1.2-.5T4.3 18q0-.625.388-1.087.387-.463.962-.588v-8.65q-.575-.125-.962-.587Q4.3 6.625 4.3 6q0-.7.5-1.2T6 4.3q.625 0 1.088.387.462.388.587.963h8.65q.125-.575.588-.963Q17.375 4.3 18 4.3q.7 0 1.2.5t.5 1.2q0 .625-.388 1.088-.387.462-.962.587v8.65q.575.125.962.588.388.462.388 1.087 0 .7-.5 1.2t-1.2.5q-.625 0-1.087-.388-.463-.387-.588-.962h-8.65q-.125.575-.587.962Q6.625 19.7 6 19.7Zm1.675-2.05h8.65q.125-.5.475-.85t.85-.475v-8.65q-.5-.1-.862-.463-.363-.362-.463-.862h-8.65q-.125.5-.475.85t-.85.475v8.65q.5.125.85.475t.475.85Z"}))});IconMaterialActivityZoneSharpW100Filled.displayName="AmauiIconMaterialActivityZoneSharpW100Filled";var IconMaterialActivityZoneSharpW100Filled$1 = IconMaterialActivityZoneSharpW100Filled;

  const IconMaterialActivityZoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ActivityZoneTwoTone",short_name:"ActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22ZM5 6q.425 0 .713-.287Q6 5.425 6 5t-.287-.713Q5.425 4 5 4t-.713.287Q4 4.575 4 5t.287.713Q4.575 6 5 6Zm14 0q.425 0 .712-.287Q20 5.425 20 5t-.288-.713Q19.425 4 19 4t-.712.287Q18 4.575 18 5t.288.713Q18.575 6 19 6ZM7.825 18h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125ZM19 20q.425 0 .712-.288Q20 19.425 20 19t-.288-.712Q19.425 18 19 18t-.712.288Q18 18.575 18 19t.288.712Q18.575 20 19 20ZM5 20q.425 0 .713-.288Q6 19.425 6 19t-.287-.712Q5.425 18 5 18t-.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20ZM5 5Zm14 0Zm0 14ZM5 19Z"}))});IconMaterialActivityZoneTwoTone.displayName="AmauiIconMaterialActivityZoneTwoTone";var IconMaterialActivityZoneTwoTone$1 = IconMaterialActivityZoneTwoTone;

  const IconMaterialAdUnitsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsRounded",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9Q8.575 9 8.288 8.712Q8 8.425 8 8Q8 7.575 8.288 7.287Q8.575 7 9 7H15Q15.425 7 15.713 7.287Q16 7.575 16 8Q16 8.425 15.713 8.712Q15.425 9 15 9ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialAdUnitsRounded.displayName="AmauiIconMaterialAdUnitsRounded";var IconMaterialAdUnitsRounded$1 = IconMaterialAdUnitsRounded;

  const IconMaterialAdUnitsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsRoundedFilled",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9Q8.575 9 8.288 8.712Q8 8.425 8 8Q8 7.575 8.288 7.287Q8.575 7 9 7H15Q15.425 7 15.713 7.287Q16 7.575 16 8Q16 8.425 15.713 8.712Q15.425 9 15 9ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialAdUnitsRoundedFilled.displayName="AmauiIconMaterialAdUnitsRoundedFilled";var IconMaterialAdUnitsRoundedFilled$1 = IconMaterialAdUnitsRoundedFilled;

  const IconMaterialAdUnitsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsRoundedW100",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 7.7Q8.85 7.7 8.75 7.6Q8.65 7.5 8.65 7.35Q8.65 7.2 8.75 7.1Q8.85 7 9 7H15Q15.15 7 15.25 7.1Q15.35 7.2 15.35 7.35Q15.35 7.5 15.25 7.6Q15.15 7.7 15 7.7ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialAdUnitsRoundedW100.displayName="AmauiIconMaterialAdUnitsRoundedW100";var IconMaterialAdUnitsRoundedW100$1 = IconMaterialAdUnitsRoundedW100;

  const IconMaterialAdUnitsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsRoundedW100Filled",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 7.7Q8.85 7.7 8.75 7.6Q8.65 7.5 8.65 7.35Q8.65 7.2 8.75 7.1Q8.85 7 9 7H15Q15.15 7 15.25 7.1Q15.35 7.2 15.35 7.35Q15.35 7.5 15.25 7.6Q15.15 7.7 15 7.7ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialAdUnitsRoundedW100Filled.displayName="AmauiIconMaterialAdUnitsRoundedW100Filled";var IconMaterialAdUnitsRoundedW100Filled$1 = IconMaterialAdUnitsRoundedW100Filled;

  const IconMaterialAdUnitsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsSharp",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9V7H16V9ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialAdUnitsSharp.displayName="AmauiIconMaterialAdUnitsSharp";var IconMaterialAdUnitsSharp$1 = IconMaterialAdUnitsSharp;

  const IconMaterialAdUnitsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsSharpFilled",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9V7H16V9ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialAdUnitsSharpFilled.displayName="AmauiIconMaterialAdUnitsSharpFilled";var IconMaterialAdUnitsSharpFilled$1 = IconMaterialAdUnitsSharpFilled;

  const IconMaterialAdUnitsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsSharpW100",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 7.7V7H15.35V7.7ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialAdUnitsSharpW100.displayName="AmauiIconMaterialAdUnitsSharpW100";var IconMaterialAdUnitsSharpW100$1 = IconMaterialAdUnitsSharpW100;

  const IconMaterialAdUnitsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsSharpW100Filled",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 7.7V7H15.35V7.7ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialAdUnitsSharpW100Filled.displayName="AmauiIconMaterialAdUnitsSharpW100Filled";var IconMaterialAdUnitsSharpW100Filled$1 = IconMaterialAdUnitsSharpW100Filled;

  const IconMaterialAdUnitsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdUnitsTwoTone",short_name:"AdUnits"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"20"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,1H7C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V3C19,1.9,18.1,1,17,1L17,1z M7,4V3h10v1H7L7,4z M7,18V6 h10v12H7L7,18z M7,21v-1h10v1H7L7,21z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,7 8,7 8,9 16,9 16,7"})))))});IconMaterialAdUnitsTwoTone.displayName="AmauiIconMaterialAdUnitsTwoTone";var IconMaterialAdUnitsTwoTone$1 = IconMaterialAdUnitsTwoTone;

  const IconMaterialAdbRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbRounded",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11V10Q5 8.2 5.812 6.712Q6.625 5.225 8 4.275L6.125 2.4L7 1.5L9.125 3.625Q9.775 3.325 10.512 3.162Q11.25 3 12 3Q12.75 3 13.488 3.162Q14.225 3.325 14.875 3.625L17 1.5L17.875 2.4L16 4.275Q17.375 5.225 18.188 6.712Q19 8.2 19 10V11ZM15 9Q15.425 9 15.713 8.712Q16 8.425 16 8Q16 7.575 15.713 7.287Q15.425 7 15 7Q14.575 7 14.288 7.287Q14 7.575 14 8Q14 8.425 14.288 8.712Q14.575 9 15 9ZM9 9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V12H19V16Q19 18.925 16.962 20.962Q14.925 23 12 23Z"}))});IconMaterialAdbRounded.displayName="AmauiIconMaterialAdbRounded";var IconMaterialAdbRounded$1 = IconMaterialAdbRounded;

  const IconMaterialAdbRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbRoundedFilled",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11V10Q5 8.2 5.812 6.712Q6.625 5.225 8 4.275L6.125 2.4L7 1.5L9.125 3.625Q9.775 3.325 10.512 3.162Q11.25 3 12 3Q12.75 3 13.488 3.162Q14.225 3.325 14.875 3.625L17 1.5L17.875 2.4L16 4.275Q17.375 5.225 18.188 6.712Q19 8.2 19 10V11ZM15 9Q15.425 9 15.713 8.712Q16 8.425 16 8Q16 7.575 15.713 7.287Q15.425 7 15 7Q14.575 7 14.288 7.287Q14 7.575 14 8Q14 8.425 14.288 8.712Q14.575 9 15 9ZM9 9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V12H19V16Q19 18.925 16.962 20.962Q14.925 23 12 23Z"}))});IconMaterialAdbRoundedFilled.displayName="AmauiIconMaterialAdbRoundedFilled";var IconMaterialAdbRoundedFilled$1 = IconMaterialAdbRoundedFilled;

  const IconMaterialAdbRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbRoundedW100",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 11.25V10.45Q6.4 9 7.05 7.825Q7.7 6.65 8.8 5.875L7.3 4.375L8 3.65L9.7 5.35Q10.2 5.1 10.8 4.975Q11.4 4.85 12 4.85Q12.6 4.85 13.2 4.975Q13.8 5.1 14.3 5.35L16 3.65L16.7 4.375L15.2 5.875Q16.3 6.65 16.95 7.825Q17.6 9 17.6 10.45V11.25ZM14.4 9.65Q14.75 9.65 14.975 9.425Q15.2 9.2 15.2 8.85Q15.2 8.5 14.975 8.275Q14.75 8.05 14.4 8.05Q14.05 8.05 13.825 8.275Q13.6 8.5 13.6 8.85Q13.6 9.2 13.825 9.425Q14.05 9.65 14.4 9.65ZM9.6 9.65Q9.95 9.65 10.175 9.425Q10.4 9.2 10.4 8.85Q10.4 8.5 10.175 8.275Q9.95 8.05 9.6 8.05Q9.25 8.05 9.025 8.275Q8.8 8.5 8.8 8.85Q8.8 9.2 9.025 9.425Q9.25 9.65 9.6 9.65ZM12 20.85Q9.65 20.85 8.025 19.225Q6.4 17.6 6.4 15.25V12.05H17.6V15.25Q17.6 17.6 15.975 19.225Q14.35 20.85 12 20.85Z"}))});IconMaterialAdbRoundedW100.displayName="AmauiIconMaterialAdbRoundedW100";var IconMaterialAdbRoundedW100$1 = IconMaterialAdbRoundedW100;

  const IconMaterialAdbRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbRoundedW100Filled",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 11.25V10.45Q6.4 9 7.05 7.825Q7.7 6.65 8.8 5.875L7.3 4.375L8 3.65L9.7 5.35Q10.2 5.1 10.8 4.975Q11.4 4.85 12 4.85Q12.6 4.85 13.2 4.975Q13.8 5.1 14.3 5.35L16 3.65L16.7 4.375L15.2 5.875Q16.3 6.65 16.95 7.825Q17.6 9 17.6 10.45V11.25ZM14.4 9.65Q14.75 9.65 14.975 9.425Q15.2 9.2 15.2 8.85Q15.2 8.5 14.975 8.275Q14.75 8.05 14.4 8.05Q14.05 8.05 13.825 8.275Q13.6 8.5 13.6 8.85Q13.6 9.2 13.825 9.425Q14.05 9.65 14.4 9.65ZM9.6 9.65Q9.95 9.65 10.175 9.425Q10.4 9.2 10.4 8.85Q10.4 8.5 10.175 8.275Q9.95 8.05 9.6 8.05Q9.25 8.05 9.025 8.275Q8.8 8.5 8.8 8.85Q8.8 9.2 9.025 9.425Q9.25 9.65 9.6 9.65ZM12 20.85Q9.65 20.85 8.025 19.225Q6.4 17.6 6.4 15.25V12.05H17.6V15.25Q17.6 17.6 15.975 19.225Q14.35 20.85 12 20.85Z"}))});IconMaterialAdbRoundedW100Filled.displayName="AmauiIconMaterialAdbRoundedW100Filled";var IconMaterialAdbRoundedW100Filled$1 = IconMaterialAdbRoundedW100Filled;

  const IconMaterialAdbSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbSharp",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11V10Q5 8.2 5.812 6.712Q6.625 5.225 8 4.275L6.125 2.4L7 1.5L9.125 3.625Q9.775 3.325 10.512 3.162Q11.25 3 12 3Q12.75 3 13.488 3.162Q14.225 3.325 14.875 3.625L17 1.5L17.875 2.4L16 4.275Q17.375 5.225 18.188 6.712Q19 8.2 19 10V11ZM15 9Q15.425 9 15.713 8.712Q16 8.425 16 8Q16 7.575 15.713 7.287Q15.425 7 15 7Q14.575 7 14.288 7.287Q14 7.575 14 8Q14 8.425 14.288 8.712Q14.575 9 15 9ZM9 9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V12H19V16Q19 18.925 16.962 20.962Q14.925 23 12 23Z"}))});IconMaterialAdbSharp.displayName="AmauiIconMaterialAdbSharp";var IconMaterialAdbSharp$1 = IconMaterialAdbSharp;

  const IconMaterialAdbSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbSharpFilled",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11V10Q5 8.2 5.812 6.712Q6.625 5.225 8 4.275L6.125 2.4L7 1.5L9.125 3.625Q9.775 3.325 10.512 3.162Q11.25 3 12 3Q12.75 3 13.488 3.162Q14.225 3.325 14.875 3.625L17 1.5L17.875 2.4L16 4.275Q17.375 5.225 18.188 6.712Q19 8.2 19 10V11ZM15 9Q15.425 9 15.713 8.712Q16 8.425 16 8Q16 7.575 15.713 7.287Q15.425 7 15 7Q14.575 7 14.288 7.287Q14 7.575 14 8Q14 8.425 14.288 8.712Q14.575 9 15 9ZM9 9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V12H19V16Q19 18.925 16.962 20.962Q14.925 23 12 23Z"}))});IconMaterialAdbSharpFilled.displayName="AmauiIconMaterialAdbSharpFilled";var IconMaterialAdbSharpFilled$1 = IconMaterialAdbSharpFilled;

  const IconMaterialAdbSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbSharpW100",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 11.25V10.45Q6.4 9 7.05 7.825Q7.7 6.65 8.8 5.875L7.3 4.375L8 3.65L9.7 5.35Q10.2 5.1 10.8 4.975Q11.4 4.85 12 4.85Q12.6 4.85 13.2 4.975Q13.8 5.1 14.3 5.35L16 3.65L16.7 4.375L15.2 5.875Q16.3 6.65 16.95 7.825Q17.6 9 17.6 10.45V11.25ZM14.4 9.65Q14.75 9.65 14.975 9.425Q15.2 9.2 15.2 8.85Q15.2 8.5 14.975 8.275Q14.75 8.05 14.4 8.05Q14.05 8.05 13.825 8.275Q13.6 8.5 13.6 8.85Q13.6 9.2 13.825 9.425Q14.05 9.65 14.4 9.65ZM9.6 9.65Q9.95 9.65 10.175 9.425Q10.4 9.2 10.4 8.85Q10.4 8.5 10.175 8.275Q9.95 8.05 9.6 8.05Q9.25 8.05 9.025 8.275Q8.8 8.5 8.8 8.85Q8.8 9.2 9.025 9.425Q9.25 9.65 9.6 9.65ZM12 20.85Q9.65 20.85 8.025 19.225Q6.4 17.6 6.4 15.25V12.05H17.6V15.25Q17.6 17.6 15.975 19.225Q14.35 20.85 12 20.85Z"}))});IconMaterialAdbSharpW100.displayName="AmauiIconMaterialAdbSharpW100";var IconMaterialAdbSharpW100$1 = IconMaterialAdbSharpW100;

  const IconMaterialAdbSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbSharpW100Filled",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 11.25V10.45Q6.4 9 7.05 7.825Q7.7 6.65 8.8 5.875L7.3 4.375L8 3.65L9.7 5.35Q10.2 5.1 10.8 4.975Q11.4 4.85 12 4.85Q12.6 4.85 13.2 4.975Q13.8 5.1 14.3 5.35L16 3.65L16.7 4.375L15.2 5.875Q16.3 6.65 16.95 7.825Q17.6 9 17.6 10.45V11.25ZM14.4 9.65Q14.75 9.65 14.975 9.425Q15.2 9.2 15.2 8.85Q15.2 8.5 14.975 8.275Q14.75 8.05 14.4 8.05Q14.05 8.05 13.825 8.275Q13.6 8.5 13.6 8.85Q13.6 9.2 13.825 9.425Q14.05 9.65 14.4 9.65ZM9.6 9.65Q9.95 9.65 10.175 9.425Q10.4 9.2 10.4 8.85Q10.4 8.5 10.175 8.275Q9.95 8.05 9.6 8.05Q9.25 8.05 9.025 8.275Q8.8 8.5 8.8 8.85Q8.8 9.2 9.025 9.425Q9.25 9.65 9.6 9.65ZM12 20.85Q9.65 20.85 8.025 19.225Q6.4 17.6 6.4 15.25V12.05H17.6V15.25Q17.6 17.6 15.975 19.225Q14.35 20.85 12 20.85Z"}))});IconMaterialAdbSharpW100Filled.displayName="AmauiIconMaterialAdbSharpW100Filled";var IconMaterialAdbSharpW100Filled$1 = IconMaterialAdbSharpW100Filled;

  const IconMaterialAdbTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdbTwoTone",short_name:"Adb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16c0 3.87 3.13 7 7 7s7-3.13 7-7v-4H5v4zM16.12 4.37l2.1-2.1-.82-.83-2.3 2.31C14.16 3.28 13.12 3 12 3s-2.16.28-3.09.75L6.6 1.44l-.82.83 2.1 2.1C6.14 5.64 5 7.68 5 10v1h14v-1c0-2.32-1.14-4.36-2.88-5.63zM9 9c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"}))});IconMaterialAdbTwoTone.displayName="AmauiIconMaterialAdbTwoTone";var IconMaterialAdbTwoTone$1 = IconMaterialAdbTwoTone;

  const IconMaterialAddAPhotoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoRounded",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.5Q12.875 18.5 14.188 17.188Q15.5 15.875 15.5 14Q15.5 12.125 14.188 10.812Q12.875 9.5 11 9.5Q9.125 9.5 7.812 10.812Q6.5 12.125 6.5 14Q6.5 15.875 7.812 17.188Q9.125 18.5 11 18.5ZM3 22Q2.175 22 1.588 21.413Q1 20.825 1 20V8Q1 7.175 1.588 6.588Q2.175 6 3 6H6.15L7.4 4.65Q7.675 4.35 8.062 4.175Q8.45 4 8.875 4H13Q13.425 4 13.713 4.287Q14 4.575 14 5V8H3Q3 8 3 8Q3 8 3 8V20Q3 20 3 20Q3 20 3 20H19Q19 20 19 20Q19 20 19 20V11H20Q20.2 11 20.388 11.075Q20.575 11.15 20.713 11.287Q20.85 11.425 20.925 11.612Q21 11.8 21 12V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM19 6H18Q17.575 6 17.288 5.713Q17 5.425 17 5Q17 4.575 17.288 4.287Q17.575 4 18 4H19V3Q19 2.575 19.288 2.287Q19.575 2 20 2Q20.425 2 20.712 2.287Q21 2.575 21 3V4H22Q22.425 4 22.712 4.287Q23 4.575 23 5Q23 5.425 22.712 5.713Q22.425 6 22 6H21V7Q21 7.425 20.712 7.713Q20.425 8 20 8Q19.575 8 19.288 7.713Q19 7.425 19 7ZM3 8Q3 8 3 8Q3 8 3 8V10Q3 10.425 3 10.712Q3 11 3 11V20Q3 20 3 20Q3 20 3 20Q3 20 3 20Q3 20 3 20V8Q3 8 3 8Q3 8 3 8Z"}))});IconMaterialAddAPhotoRounded.displayName="AmauiIconMaterialAddAPhotoRounded";var IconMaterialAddAPhotoRounded$1 = IconMaterialAddAPhotoRounded;

  const IconMaterialAddAPhotoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoRoundedFilled",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.175 22 1.588 21.413Q1 20.825 1 20V8Q1 7.175 1.588 6.588Q2.175 6 3 6H6.15L7.4 4.65Q7.675 4.35 8.062 4.175Q8.45 4 8.875 4H13Q13.425 4 13.713 4.287Q14 4.575 14 5V7Q14 7.425 14.288 7.713Q14.575 8 15 8H17V10Q17 10.425 17.288 10.712Q17.575 11 18 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM11 18.5Q12.875 18.5 14.188 17.188Q15.5 15.875 15.5 14Q15.5 12.125 14.188 10.812Q12.875 9.5 11 9.5Q9.125 9.5 7.812 10.812Q6.5 12.125 6.5 14Q6.5 15.875 7.812 17.188Q9.125 18.5 11 18.5ZM19 6H18Q17.575 6 17.288 5.713Q17 5.425 17 5Q17 4.575 17.288 4.287Q17.575 4 18 4H19V3Q19 2.575 19.288 2.287Q19.575 2 20 2Q20.425 2 20.712 2.287Q21 2.575 21 3V4H22Q22.425 4 22.712 4.287Q23 4.575 23 5Q23 5.425 22.712 5.713Q22.425 6 22 6H21V7Q21 7.425 20.712 7.713Q20.425 8 20 8Q19.575 8 19.288 7.713Q19 7.425 19 7Z"}))});IconMaterialAddAPhotoRoundedFilled.displayName="AmauiIconMaterialAddAPhotoRoundedFilled";var IconMaterialAddAPhotoRoundedFilled$1 = IconMaterialAddAPhotoRoundedFilled;

  const IconMaterialAddAPhotoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoRoundedW100",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.675 17.5Q12.15 17.5 13.163 16.488Q14.175 15.475 14.175 14Q14.175 12.525 13.163 11.512Q12.15 10.5 10.675 10.5Q9.2 10.5 8.188 11.512Q7.175 12.525 7.175 14Q7.175 15.475 8.188 16.488Q9.2 17.5 10.675 17.5ZM3.475 20.7Q2.825 20.7 2.4 20.275Q1.975 19.85 1.975 19.2V8.8Q1.975 8.15 2.4 7.725Q2.825 7.3 3.475 7.3H6.375L7.775 5.775Q7.975 5.55 8.263 5.425Q8.55 5.3 8.875 5.3H13.575Q13.9 5.3 14.113 5.512Q14.325 5.725 14.325 6.05V8L3.475 8.8Q3.125 8.8 2.9 8.8Q2.675 8.8 2.675 8.8V19.2Q2.675 19.55 2.9 19.775Q3.125 20 3.475 20H17.875Q18.225 20 18.45 19.775Q18.675 19.55 18.675 19.2V10.35H18.625Q18.125 10.35 18.188 10.425Q18.25 10.5 18.513 10.613Q18.775 10.725 19.075 10.863Q19.375 11 19.375 11.1V19.2Q19.375 19.85 18.95 20.275Q18.525 20.7 17.875 20.7ZM18.7 6H17.05Q16.9 6 16.8 5.9Q16.7 5.8 16.7 5.65Q16.7 5.5 16.8 5.4Q16.9 5.3 17.05 5.3H18.7V3.65Q18.7 3.5 18.8 3.4Q18.9 3.3 19.05 3.3Q19.2 3.3 19.3 3.4Q19.4 3.5 19.4 3.65V5.3H21.05Q21.2 5.3 21.3 5.4Q21.4 5.5 21.4 5.65Q21.4 5.8 21.3 5.9Q21.2 6 21.05 6H19.4V7.65Q19.4 7.8 19.3 7.9Q19.2 8 19.05 8Q18.9 8 18.8 7.9Q18.7 7.8 18.7 7.65ZM2.675 8.8Q2.675 8.8 2.675 8.8Q2.675 8.8 2.675 8.8V9.6Q2.675 9.925 2.675 10.137Q2.675 10.35 2.675 10.35V19.2Q2.675 19.55 2.675 19.775Q2.675 20 2.675 20Q2.675 20 2.675 19.775Q2.675 19.55 2.675 19.2V8.8Q2.675 8.8 2.675 8.8Q2.675 8.8 2.675 8.8Z"}))});IconMaterialAddAPhotoRoundedW100.displayName="AmauiIconMaterialAddAPhotoRoundedW100";var IconMaterialAddAPhotoRoundedW100$1 = IconMaterialAddAPhotoRoundedW100;

  const IconMaterialAddAPhotoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoRoundedW100Filled",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 20.7Q2.825 20.7 2.4 20.275Q1.975 19.85 1.975 19.2V8.8Q1.975 8.15 2.4 7.725Q2.825 7.3 3.475 7.3H6.375L7.775 5.775Q7.975 5.55 8.263 5.425Q8.55 5.3 8.875 5.3H13.575Q13.9 5.3 14.113 5.512Q14.325 5.725 14.325 6.05V7.25Q14.325 7.575 14.538 7.787Q14.75 8 15.075 8H16.7V9.6Q16.7 9.925 16.913 10.137Q17.125 10.35 17.45 10.35H18.675Q19.025 10.35 19.2 10.625Q19.375 10.9 19.375 11.1V19.2Q19.375 19.85 18.95 20.275Q18.525 20.7 17.875 20.7ZM10.675 17.5Q12.15 17.5 13.163 16.488Q14.175 15.475 14.175 14Q14.175 12.525 13.163 11.512Q12.15 10.5 10.675 10.5Q9.2 10.5 8.188 11.512Q7.175 12.525 7.175 14Q7.175 15.475 8.188 16.488Q9.2 17.5 10.675 17.5ZM18.7 6H17.05Q16.9 6 16.8 5.9Q16.7 5.8 16.7 5.65Q16.7 5.5 16.8 5.4Q16.9 5.3 17.05 5.3H18.7V3.65Q18.7 3.5 18.8 3.4Q18.9 3.3 19.05 3.3Q19.2 3.3 19.3 3.4Q19.4 3.5 19.4 3.65V5.3H21.05Q21.2 5.3 21.3 5.4Q21.4 5.5 21.4 5.65Q21.4 5.8 21.3 5.9Q21.2 6 21.05 6H19.4V7.65Q19.4 7.8 19.3 7.9Q19.2 8 19.05 8Q18.9 8 18.8 7.9Q18.7 7.8 18.7 7.65Z"}))});IconMaterialAddAPhotoRoundedW100Filled.displayName="AmauiIconMaterialAddAPhotoRoundedW100Filled";var IconMaterialAddAPhotoRoundedW100Filled$1 = IconMaterialAddAPhotoRoundedW100Filled;

  const IconMaterialAddAPhotoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoSharp",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.5Q12.875 18.5 14.188 17.188Q15.5 15.875 15.5 14Q15.5 12.125 14.188 10.812Q12.875 9.5 11 9.5Q9.125 9.5 7.812 10.812Q6.5 12.125 6.5 14Q6.5 15.875 7.812 17.188Q9.125 18.5 11 18.5ZM1 22V6H6.15L8 4H14V8H3V20H19V11H21V22ZM19 8V6H17V4H19V2H21V4H23V6H21V8ZM3 20V8V11V20Z"}))});IconMaterialAddAPhotoSharp.displayName="AmauiIconMaterialAddAPhotoSharp";var IconMaterialAddAPhotoSharp$1 = IconMaterialAddAPhotoSharp;

  const IconMaterialAddAPhotoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoSharpFilled",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 22V6H6.15L8 4H14V8H17V11H21V22ZM11 18.5Q12.875 18.5 14.188 17.188Q15.5 15.875 15.5 14Q15.5 12.125 14.188 10.812Q12.875 9.5 11 9.5Q9.125 9.5 7.812 10.812Q6.5 12.125 6.5 14Q6.5 15.875 7.812 17.188Q9.125 18.5 11 18.5ZM19 8V6H17V4H19V2H21V4H23V6H21V8Z"}))});IconMaterialAddAPhotoSharpFilled.displayName="AmauiIconMaterialAddAPhotoSharpFilled";var IconMaterialAddAPhotoSharpFilled$1 = IconMaterialAddAPhotoSharpFilled;

  const IconMaterialAddAPhotoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoSharpW100",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.675 17.5Q12.15 17.5 13.163 16.488Q14.175 15.475 14.175 14Q14.175 12.525 13.163 11.512Q12.15 10.5 10.675 10.5Q9.2 10.5 8.188 11.512Q7.175 12.525 7.175 14Q7.175 15.475 8.188 16.488Q9.2 17.5 10.675 17.5ZM1.975 20.7V7.3H6.375L8.225 5.3H13.125L14.325 6.5V8H2.675V20H18.675V10.35H19.375V20.7ZM18.7 8V6H16.7V5.3H18.7V3.3H19.4V5.3H21.4V6H19.4V8ZM2.675 20V8V10.35V20Z"}))});IconMaterialAddAPhotoSharpW100.displayName="AmauiIconMaterialAddAPhotoSharpW100";var IconMaterialAddAPhotoSharpW100$1 = IconMaterialAddAPhotoSharpW100;

  const IconMaterialAddAPhotoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoSharpW100Filled",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.975 20.7V7.3H6.375L8.225 5.3H13.125L14.325 6.5V8H16.7V10.35H19.375V20.7ZM10.675 17.5Q12.15 17.5 13.163 16.488Q14.175 15.475 14.175 14Q14.175 12.525 13.163 11.512Q12.15 10.5 10.675 10.5Q9.2 10.5 8.188 11.512Q7.175 12.525 7.175 14Q7.175 15.475 8.188 16.488Q9.2 17.5 10.675 17.5ZM18.7 8V6H16.7V5.3H18.7V3.3H19.4V5.3H21.4V6H19.4V8Z"}))});IconMaterialAddAPhotoSharpW100Filled.displayName="AmauiIconMaterialAddAPhotoSharpW100Filled";var IconMaterialAddAPhotoSharpW100Filled$1 = IconMaterialAddAPhotoSharpW100Filled;

  const IconMaterialAddAPhotoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAPhotoTwoTone",short_name:"AddAPhoto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7v3H5v10h16V8h-4.05l-1.83-2H9v1H6zm7 2c2.76 0 5 2.24 5 5s-2.24 5-5 5-5-2.24-5-5 2.24-5 5-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 6h-3.17L16 4H9v2h6.12l1.83 2H21v12H5V10H3v10c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zM8 14c0 2.76 2.24 5 5 5s5-2.24 5-5-2.24-5-5-5-5 2.24-5 5zm5-3c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM5 9V6h3V4H5V1H3v3H0v2h3v3z"}))});IconMaterialAddAPhotoTwoTone.displayName="AmauiIconMaterialAddAPhotoTwoTone";var IconMaterialAddAPhotoTwoTone$1 = IconMaterialAddAPhotoTwoTone;

  const IconMaterialAddAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertRounded",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V11H10Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13H11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialAddAlertRounded.displayName="AmauiIconMaterialAddAlertRounded";var IconMaterialAddAlertRounded$1 = IconMaterialAddAlertRounded;

  const IconMaterialAddAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertRoundedFilled",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V11H10Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13H11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialAddAlertRoundedFilled.displayName="AmauiIconMaterialAddAlertRoundedFilled";var IconMaterialAddAlertRoundedFilled$1 = IconMaterialAddAlertRoundedFilled;

  const IconMaterialAddAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertRoundedW100",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.65Q12.15 14.65 12.25 14.55Q12.35 14.45 12.35 14.3V12.65H14Q14.15 12.65 14.25 12.55Q14.35 12.45 14.35 12.3Q14.35 12.15 14.25 12.05Q14.15 11.95 14 11.95H12.35V10.3Q12.35 10.15 12.25 10.05Q12.15 9.95 12 9.95Q11.85 9.95 11.75 10.05Q11.65 10.15 11.65 10.3V11.95H10Q9.85 11.95 9.75 12.05Q9.65 12.15 9.65 12.3Q9.65 12.45 9.75 12.55Q9.85 12.65 10 12.65H11.65V14.3Q11.65 14.45 11.75 14.55Q11.85 14.65 12 14.65ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialAddAlertRoundedW100.displayName="AmauiIconMaterialAddAlertRoundedW100";var IconMaterialAddAlertRoundedW100$1 = IconMaterialAddAlertRoundedW100;

  const IconMaterialAddAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertRoundedW100Filled",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.65Q12.15 14.65 12.25 14.55Q12.35 14.45 12.35 14.3V12.65H14Q14.15 12.65 14.25 12.55Q14.35 12.45 14.35 12.3Q14.35 12.15 14.25 12.05Q14.15 11.95 14 11.95H12.35V10.3Q12.35 10.15 12.25 10.05Q12.15 9.95 12 9.95Q11.85 9.95 11.75 10.05Q11.65 10.15 11.65 10.3V11.95H10Q9.85 11.95 9.75 12.05Q9.65 12.15 9.65 12.3Q9.65 12.45 9.75 12.55Q9.85 12.65 10 12.65H11.65V14.3Q11.65 14.45 11.75 14.55Q11.85 14.65 12 14.65ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialAddAlertRoundedW100Filled.displayName="AmauiIconMaterialAddAlertRoundedW100Filled";var IconMaterialAddAlertRoundedW100Filled$1 = IconMaterialAddAlertRoundedW100Filled;

  const IconMaterialAddAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertSharp",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13V13H15V11H13V9H11V11H9V13H11ZM4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialAddAlertSharp.displayName="AmauiIconMaterialAddAlertSharp";var IconMaterialAddAlertSharp$1 = IconMaterialAddAlertSharp;

  const IconMaterialAddAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertSharpFilled",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13V13H15V11H13V9H11V11H9V13H11ZM4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialAddAlertSharpFilled.displayName="AmauiIconMaterialAddAlertSharpFilled";var IconMaterialAddAlertSharpFilled$1 = IconMaterialAddAlertSharpFilled;

  const IconMaterialAddAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertSharpW100",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.65H12.35V12.65H14.35V11.95H12.35V9.95H11.65V11.95H9.65V12.65H11.65ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialAddAlertSharpW100.displayName="AmauiIconMaterialAddAlertSharpW100";var IconMaterialAddAlertSharpW100$1 = IconMaterialAddAlertSharpW100;

  const IconMaterialAddAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertSharpW100Filled",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.65H12.35V12.65H14.35V11.95H12.35V9.95H11.65V11.95H9.65V12.65H11.65ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialAddAlertSharpW100Filled.displayName="AmauiIconMaterialAddAlertSharpW100Filled";var IconMaterialAddAlertSharpW100Filled$1 = IconMaterialAddAlertSharpW100Filled;

  const IconMaterialAddAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddAlertTwoTone",short_name:"AddAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-2.76 0-5 2.24-5 5v7h10v-7c0-2.76-2.24-5-5-5zm4 7h-3v3h-2v-3H8v-2h3V8h2v3h3v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23c1.1 0 1.99-.89 1.99-1.99h-3.98c0 1.1.89 1.99 1.99 1.99zm7-6v-6c0-3.35-2.36-6.15-5.5-6.83V3c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v1.17C7.36 4.85 5 7.65 5 11v6l-2 2v1h18v-1l-2-2zm-2 1H7v-7c0-2.76 2.24-5 5-5s5 2.24 5 5v7zm-4-7V8h-2v3H8v2h3v3h2v-3h3v-2z"}))});IconMaterialAddAlertTwoTone.displayName="AmauiIconMaterialAddAlertTwoTone";var IconMaterialAddAlertTwoTone$1 = IconMaterialAddAlertTwoTone;

  const IconMaterialAddBoxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxRounded",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H13V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialAddBoxRounded.displayName="AmauiIconMaterialAddBoxRounded";var IconMaterialAddBoxRounded$1 = IconMaterialAddBoxRounded;

  const IconMaterialAddBoxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxRoundedFilled",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H13V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialAddBoxRoundedFilled.displayName="AmauiIconMaterialAddBoxRoundedFilled";var IconMaterialAddBoxRoundedFilled$1 = IconMaterialAddBoxRoundedFilled;

  const IconMaterialAddBoxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxRoundedW100",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H12.35V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35H11.65V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialAddBoxRoundedW100.displayName="AmauiIconMaterialAddBoxRoundedW100";var IconMaterialAddBoxRoundedW100$1 = IconMaterialAddBoxRoundedW100;

  const IconMaterialAddBoxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxRoundedW100Filled",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H12.35V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35H11.65V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialAddBoxRoundedW100Filled.displayName="AmauiIconMaterialAddBoxRoundedW100Filled";var IconMaterialAddBoxRoundedW100Filled$1 = IconMaterialAddBoxRoundedW100Filled;

  const IconMaterialAddBoxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxSharp",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V13H17V11H13V7H11V11H7V13H11ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialAddBoxSharp.displayName="AmauiIconMaterialAddBoxSharp";var IconMaterialAddBoxSharp$1 = IconMaterialAddBoxSharp;

  const IconMaterialAddBoxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxSharpFilled",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V13H17V11H13V7H11V11H7V13H11ZM3 21V3H21V21Z"}))});IconMaterialAddBoxSharpFilled.displayName="AmauiIconMaterialAddBoxSharpFilled";var IconMaterialAddBoxSharpFilled$1 = IconMaterialAddBoxSharpFilled;

  const IconMaterialAddBoxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxSharpW100",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V12.35H16.35V11.65H12.35V7.65H11.65V11.65H7.65V12.35H11.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialAddBoxSharpW100.displayName="AmauiIconMaterialAddBoxSharpW100";var IconMaterialAddBoxSharpW100$1 = IconMaterialAddBoxSharpW100;

  const IconMaterialAddBoxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxSharpW100Filled",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V12.35H16.35V11.65H12.35V7.65H11.65V11.65H7.65V12.35H11.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialAddBoxSharpW100Filled.displayName="AmauiIconMaterialAddBoxSharpW100Filled";var IconMaterialAddBoxSharpW100Filled$1 = IconMaterialAddBoxSharpW100Filled;

  const IconMaterialAddBoxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBoxTwoTone",short_name:"AddBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm2-8h4V7h2v4h4v2h-4v4h-2v-4H7v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zm-8-2h2v-4h4v-2h-4V7h-2v4H7v2h4z"}))});IconMaterialAddBoxTwoTone.displayName="AmauiIconMaterialAddBoxTwoTone";var IconMaterialAddBoxTwoTone$1 = IconMaterialAddBoxTwoTone;

  const IconMaterialAddBusinessRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessRounded",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20V22Q20 22.425 19.712 22.712Q19.425 23 19 23Q18.575 23 18.288 22.712Q18 22.425 18 22V20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18H22Q22.425 18 22.712 18.288Q23 18.575 23 19Q23 19.425 22.712 19.712Q22.425 20 22 20ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V14H1.825Q1.35 14 1.05 13.637Q0.75 13.275 0.85 12.8L1.85 7.8Q1.925 7.45 2.2 7.225Q2.475 7 2.825 7H16.175Q16.525 7 16.8 7.225Q17.075 7.45 17.15 7.8L18.15 12.8Q18.25 13.275 17.95 13.637Q17.65 14 17.175 14H17V16Q17 16.425 16.712 16.712Q16.425 17 16 17Q15.575 17 15.288 16.712Q15 16.425 15 16V14H11V19Q11 19.425 10.713 19.712Q10.425 20 10 20ZM4 18H9V14H4ZM3.05 12H15.95ZM3 6Q2.575 6 2.288 5.713Q2 5.425 2 5Q2 4.575 2.288 4.287Q2.575 4 3 4H16Q16.425 4 16.712 4.287Q17 4.575 17 5Q17 5.425 16.712 5.713Q16.425 6 16 6ZM3.05 12H15.95L15.35 9H3.65Z"}))});IconMaterialAddBusinessRounded.displayName="AmauiIconMaterialAddBusinessRounded";var IconMaterialAddBusinessRounded$1 = IconMaterialAddBusinessRounded;

  const IconMaterialAddBusinessRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessRoundedFilled",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20V22Q20 22.425 19.712 22.712Q19.425 23 19 23Q18.575 23 18.288 22.712Q18 22.425 18 22V20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18H22Q22.425 18 22.712 18.288Q23 18.575 23 19Q23 19.425 22.712 19.712Q22.425 20 22 20ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V14H1.825Q1.35 14 1.05 13.637Q0.75 13.275 0.85 12.8L1.85 7.8Q1.925 7.45 2.2 7.225Q2.475 7 2.825 7H16.175Q16.525 7 16.8 7.225Q17.075 7.45 17.15 7.8L18.15 12.8Q18.25 13.275 17.95 13.637Q17.65 14 17.175 14H17V16Q17 16.425 16.712 16.712Q16.425 17 16 17Q15.575 17 15.288 16.712Q15 16.425 15 16V14H11V19Q11 19.425 10.713 19.712Q10.425 20 10 20ZM4 18H9V14H4ZM3 6Q2.575 6 2.288 5.713Q2 5.425 2 5Q2 4.575 2.288 4.287Q2.575 4 3 4H16Q16.425 4 16.712 4.287Q17 4.575 17 5Q17 5.425 16.712 5.713Q16.425 6 16 6Z"}))});IconMaterialAddBusinessRoundedFilled.displayName="AmauiIconMaterialAddBusinessRoundedFilled";var IconMaterialAddBusinessRoundedFilled$1 = IconMaterialAddBusinessRoundedFilled;

  const IconMaterialAddBusinessRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessRoundedW100",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 18.7V21.35Q18.7 21.5 18.6 21.6Q18.5 21.7 18.35 21.7Q18.2 21.7 18.1 21.6Q18 21.5 18 21.35V18.7H15.35Q15.2 18.7 15.1 18.6Q15 18.5 15 18.35Q15 18.2 15.1 18.1Q15.2 18 15.35 18H18V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V18H21.35Q21.5 18 21.6 18.1Q21.7 18.2 21.7 18.35Q21.7 18.5 21.6 18.6Q21.5 18.7 21.35 18.7ZM4.35 19.35Q4.025 19.35 3.812 19.138Q3.6 18.925 3.6 18.6V13.35H3.075Q2.725 13.35 2.487 13.062Q2.25 12.775 2.35 12.425L3.35 8.225Q3.4 7.975 3.613 7.812Q3.825 7.65 4.1 7.65H16.2Q16.475 7.65 16.688 7.812Q16.9 7.975 16.95 8.225L17.95 12.425Q18.05 12.775 17.812 13.062Q17.575 13.35 17.225 13.35H16.7V16.35Q16.7 16.5 16.6 16.6Q16.5 16.7 16.35 16.7Q16.2 16.7 16.1 16.6Q16 16.5 16 16.35V13.35H11.3V18.6Q11.3 18.925 11.088 19.138Q10.875 19.35 10.55 19.35ZM4.3 18.65H10.6V13.35H4.3ZM3 12.65H17.3ZM3.85 5.35Q3.7 5.35 3.6 5.25Q3.5 5.15 3.5 5Q3.5 4.85 3.6 4.75Q3.7 4.65 3.85 4.65H16.45Q16.6 4.65 16.7 4.75Q16.8 4.85 16.8 5Q16.8 5.15 16.7 5.25Q16.6 5.35 16.45 5.35ZM3 12.65H17.3L16.275 8.35H4.025Z"}))});IconMaterialAddBusinessRoundedW100.displayName="AmauiIconMaterialAddBusinessRoundedW100";var IconMaterialAddBusinessRoundedW100$1 = IconMaterialAddBusinessRoundedW100;

  const IconMaterialAddBusinessRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessRoundedW100Filled",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 18.7V21.35Q18.7 21.5 18.6 21.6Q18.5 21.7 18.35 21.7Q18.2 21.7 18.1 21.6Q18 21.5 18 21.35V18.7H15.35Q15.2 18.7 15.1 18.6Q15 18.5 15 18.35Q15 18.2 15.1 18.1Q15.2 18 15.35 18H18V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V18H21.35Q21.5 18 21.6 18.1Q21.7 18.2 21.7 18.35Q21.7 18.5 21.6 18.6Q21.5 18.7 21.35 18.7ZM4.35 19.35Q4.025 19.35 3.812 19.138Q3.6 18.925 3.6 18.6V13.35H3.075Q2.725 13.35 2.487 13.062Q2.25 12.775 2.35 12.425L3.35 8.225Q3.4 7.975 3.613 7.812Q3.825 7.65 4.1 7.65H16.2Q16.475 7.65 16.688 7.812Q16.9 7.975 16.95 8.225L17.95 12.425Q18.05 12.775 17.812 13.062Q17.575 13.35 17.225 13.35H16.7V16.35Q16.7 16.5 16.6 16.6Q16.5 16.7 16.35 16.7Q16.2 16.7 16.1 16.6Q16 16.5 16 16.35V13.35H11.3V18.6Q11.3 18.925 11.088 19.138Q10.875 19.35 10.55 19.35ZM4.3 18.65H10.6V13.35H4.3ZM3.85 5.35Q3.7 5.35 3.6 5.25Q3.5 5.15 3.5 5Q3.5 4.85 3.6 4.75Q3.7 4.65 3.85 4.65H16.45Q16.6 4.65 16.7 4.75Q16.8 4.85 16.8 5Q16.8 5.15 16.7 5.25Q16.6 5.35 16.45 5.35Z"}))});IconMaterialAddBusinessRoundedW100Filled.displayName="AmauiIconMaterialAddBusinessRoundedW100Filled";var IconMaterialAddBusinessRoundedW100Filled$1 = IconMaterialAddBusinessRoundedW100Filled;

  const IconMaterialAddBusinessSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessSharp",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 23V20H15V18H18V15H20V18H23V20H20V23ZM2 20V14H1V12L2 7H17L18 12V14H17V17H15V14H11V20ZM4 18H9V14H4ZM3.05 12H15.95ZM2 6V4H17V6ZM3.05 12H15.95L15.35 9H3.65Z"}))});IconMaterialAddBusinessSharp.displayName="AmauiIconMaterialAddBusinessSharp";var IconMaterialAddBusinessSharp$1 = IconMaterialAddBusinessSharp;

  const IconMaterialAddBusinessSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessSharpFilled",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 23V20H15V18H18V15H20V18H23V20H20V23ZM2 20V14H1V12L2 7H17L18 12V14H17V17H15V14H11V20ZM4 18H9V14H4ZM2 6V4H17V6Z"}))});IconMaterialAddBusinessSharpFilled.displayName="AmauiIconMaterialAddBusinessSharpFilled";var IconMaterialAddBusinessSharpFilled$1 = IconMaterialAddBusinessSharpFilled;

  const IconMaterialAddBusinessSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessSharpW100",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.7V18.7H15V18H18V15H18.7V18H21.7V18.7H18.7V21.7ZM3.6 19.35V13.35H2.3V12.65L3.5 7.65H16.8L18 12.65V13.35H16.7V16.7H16V13.35H11.3V19.35ZM4.3 18.65H10.6V13.35H4.3ZM3 12.65H17.3ZM3.5 5.35V4.65H16.8V5.35ZM3 12.65H17.3L16.275 8.35H4.025Z"}))});IconMaterialAddBusinessSharpW100.displayName="AmauiIconMaterialAddBusinessSharpW100";var IconMaterialAddBusinessSharpW100$1 = IconMaterialAddBusinessSharpW100;

  const IconMaterialAddBusinessSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessSharpW100Filled",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.7V18.7H15V18H18V15H18.7V18H21.7V18.7H18.7V21.7ZM3.6 19.35V13.35H2.3V12.65L3.5 7.65H16.8L18 12.65V13.35H16.7V16.7H16V13.35H11.3V19.35ZM4.3 18.65H10.6V13.35H4.3ZM3.5 5.35V4.65H16.8V5.35Z"}))});IconMaterialAddBusinessSharpW100Filled.displayName="AmauiIconMaterialAddBusinessSharpW100Filled";var IconMaterialAddBusinessSharpW100Filled$1 = IconMaterialAddBusinessSharpW100Filled;

  const IconMaterialAddBusinessTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddBusinessTwoTone",short_name:"AddBusiness"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15.36,9 3.64,9 3.04,12 15.96,12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"15",x:"2",y:"4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,17h2v-3h1v-2l-1-5H2l-1,5v2h1v6h9v-6h4V17z M9,18H4v-4h5V18z M3.04,12l0.6-3h11.72l0.6,3H3.04z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20,18 20,15 18,15 18,18 15,18 15,20 18,20 18,23 20,23 20,20 23,20 23,18"}))))});IconMaterialAddBusinessTwoTone.displayName="AmauiIconMaterialAddBusinessTwoTone";var IconMaterialAddBusinessTwoTone$1 = IconMaterialAddBusinessTwoTone;

  const IconMaterialAddCallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallRounded",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10.95Q16.575 10.95 16.288 10.662Q16 10.375 16 9.95V7.95H14Q13.575 7.95 13.288 7.662Q13 7.375 13 6.95Q13 6.525 13.288 6.237Q13.575 5.95 14 5.95H16V3.95Q16 3.525 16.288 3.237Q16.575 2.95 17 2.95Q17.425 2.95 17.712 3.237Q18 3.525 18 3.95V5.95H20Q20.425 5.95 20.712 6.237Q21 6.525 21 6.95Q21 7.375 20.712 7.662Q20.425 7.95 20 7.95H18V9.95Q18 10.375 17.712 10.662Q17.425 10.95 17 10.95ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialAddCallRounded.displayName="AmauiIconMaterialAddCallRounded";var IconMaterialAddCallRounded$1 = IconMaterialAddCallRounded;

  const IconMaterialAddCallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallRoundedFilled",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10.95Q16.575 10.95 16.288 10.662Q16 10.375 16 9.95V7.95H14Q13.575 7.95 13.288 7.662Q13 7.375 13 6.95Q13 6.525 13.288 6.237Q13.575 5.95 14 5.95H16V3.95Q16 3.525 16.288 3.237Q16.575 2.95 17 2.95Q17.425 2.95 17.712 3.237Q18 3.525 18 3.95V5.95H20Q20.425 5.95 20.712 6.237Q21 6.525 21 6.95Q21 7.375 20.712 7.662Q20.425 7.95 20 7.95H18V9.95Q18 10.375 17.712 10.662Q17.425 10.95 17 10.95ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialAddCallRoundedFilled.displayName="AmauiIconMaterialAddCallRoundedFilled";var IconMaterialAddCallRoundedFilled$1 = IconMaterialAddCallRoundedFilled;

  const IconMaterialAddCallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallRoundedW100",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 11Q16.15 11 16.05 10.9Q15.95 10.8 15.95 10.65V8H13.3Q13.15 8 13.05 7.9Q12.95 7.8 12.95 7.65Q12.95 7.5 13.05 7.4Q13.15 7.3 13.3 7.3H15.95V4.65Q15.95 4.5 16.05 4.4Q16.15 4.3 16.3 4.3Q16.45 4.3 16.55 4.4Q16.65 4.5 16.65 4.65V7.3H19.3Q19.45 7.3 19.55 7.4Q19.65 7.5 19.65 7.65Q19.65 7.8 19.55 7.9Q19.45 8 19.3 8H16.65V10.65Q16.65 10.8 16.55 10.9Q16.45 11 16.3 11ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialAddCallRoundedW100.displayName="AmauiIconMaterialAddCallRoundedW100";var IconMaterialAddCallRoundedW100$1 = IconMaterialAddCallRoundedW100;

  const IconMaterialAddCallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallRoundedW100Filled",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 11Q16.15 11 16.05 10.9Q15.95 10.8 15.95 10.65V8H13.3Q13.15 8 13.05 7.9Q12.95 7.8 12.95 7.65Q12.95 7.5 13.05 7.4Q13.15 7.3 13.3 7.3H15.95V4.65Q15.95 4.5 16.05 4.4Q16.15 4.3 16.3 4.3Q16.45 4.3 16.55 4.4Q16.65 4.5 16.65 4.65V7.3H19.3Q19.45 7.3 19.55 7.4Q19.65 7.5 19.65 7.65Q19.65 7.8 19.55 7.9Q19.45 8 19.3 8H16.65V10.65Q16.65 10.8 16.55 10.9Q16.45 11 16.3 11ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialAddCallRoundedW100Filled.displayName="AmauiIconMaterialAddCallRoundedW100Filled";var IconMaterialAddCallRoundedW100Filled$1 = IconMaterialAddCallRoundedW100Filled;

  const IconMaterialAddCallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallSharp",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10.95V7.95H13V5.95H16V2.95H18V5.95H21V7.95H18V10.95ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialAddCallSharp.displayName="AmauiIconMaterialAddCallSharp";var IconMaterialAddCallSharp$1 = IconMaterialAddCallSharp;

  const IconMaterialAddCallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallSharpFilled",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10.95V7.95H13V5.95H16V2.95H18V5.95H21V7.95H18V10.95ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialAddCallSharpFilled.displayName="AmauiIconMaterialAddCallSharpFilled";var IconMaterialAddCallSharpFilled$1 = IconMaterialAddCallSharpFilled;

  const IconMaterialAddCallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallSharpW100",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 11V8H12.95V7.3H15.95V4.3H16.65V7.3H19.65V8H16.65V11ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialAddCallSharpW100.displayName="AmauiIconMaterialAddCallSharpW100";var IconMaterialAddCallSharpW100$1 = IconMaterialAddCallSharpW100;

  const IconMaterialAddCallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallSharpW100Filled",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 11V8H12.95V7.3H15.95V4.3H16.65V7.3H19.65V8H16.65V11ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialAddCallSharpW100Filled.displayName="AmauiIconMaterialAddCallSharpW100Filled";var IconMaterialAddCallSharpW100Filled$1 = IconMaterialAddCallSharpW100Filled;

  const IconMaterialAddCallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCallTwoTone",short_name:"AddCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10.95Q16.575 10.95 16.288 10.662Q16 10.375 16 9.95V7.95H14Q13.575 7.95 13.288 7.662Q13 7.375 13 6.95Q13 6.525 13.288 6.237Q13.575 5.95 14 5.95H16V3.95Q16 3.525 16.288 3.237Q16.575 2.95 17 2.95Q17.425 2.95 17.712 3.237Q18 3.525 18 3.95V5.95H20Q20.425 5.95 20.712 6.237Q21 6.525 21 6.95Q21 7.375 20.712 7.662Q20.425 7.95 20 7.95H18V9.95Q18 10.375 17.712 10.662Q17.425 10.95 17 10.95ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialAddCallTwoTone.displayName="AmauiIconMaterialAddCallTwoTone";var IconMaterialAddCallTwoTone$1 = IconMaterialAddCallTwoTone;

  const IconMaterialAddChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartRounded",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q8.425 17 8.713 16.712Q9 16.425 9 16V11Q9 10.575 8.713 10.287Q8.425 10 8 10Q7.575 10 7.287 10.287Q7 10.575 7 11V16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM16 17Q16.425 17 16.712 16.712Q17 16.425 17 16V14Q17 13.575 16.712 13.287Q16.425 13 16 13Q15.575 13 15.288 13.287Q15 13.575 15 14V16Q15 16.425 15.288 16.712Q15.575 17 16 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4Q14 4.425 13.713 4.712Q13.425 5 13 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V7H16Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H19V8Q19 8.425 18.712 8.712Q18.425 9 18 9Z"}))});IconMaterialAddChartRounded.displayName="AmauiIconMaterialAddChartRounded";var IconMaterialAddChartRounded$1 = IconMaterialAddChartRounded;

  const IconMaterialAddChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartRoundedFilled",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q8.425 17 8.713 16.712Q9 16.425 9 16V11Q9 10.575 8.713 10.287Q8.425 10 8 10Q7.575 10 7.287 10.287Q7 10.575 7 11V16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM16 17Q16.425 17 16.712 16.712Q17 16.425 17 16V14Q17 13.575 16.712 13.287Q16.425 13 16 13Q15.575 13 15.288 13.287Q15 13.575 15 14V16Q15 16.425 15.288 16.712Q15.575 17 16 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4Q14 4.425 13.713 4.712Q13.425 5 13 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V7H16Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H19V8Q19 8.425 18.712 8.712Q18.425 9 18 9Z"}))});IconMaterialAddChartRoundedFilled.displayName="AmauiIconMaterialAddChartRoundedFilled";var IconMaterialAddChartRoundedFilled$1 = IconMaterialAddChartRoundedFilled;

  const IconMaterialAddChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartRoundedW100",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.35Q7.8 16.35 7.9 16.25Q8 16.15 8 16V11Q8 10.85 7.9 10.75Q7.8 10.65 7.65 10.65Q7.5 10.65 7.4 10.75Q7.3 10.85 7.3 11V16Q7.3 16.15 7.4 16.25Q7.5 16.35 7.65 16.35ZM11.35 16.35Q11.5 16.35 11.6 16.25Q11.7 16.15 11.7 16V8Q11.7 7.85 11.6 7.75Q11.5 7.65 11.35 7.65Q11.2 7.65 11.1 7.75Q11 7.85 11 8V16Q11 16.15 11.1 16.25Q11.2 16.35 11.35 16.35ZM15.05 16.35Q15.2 16.35 15.3 16.25Q15.4 16.15 15.4 16V14Q15.4 13.85 15.3 13.75Q15.2 13.65 15.05 13.65Q14.9 13.65 14.8 13.75Q14.7 13.85 14.7 14V16Q14.7 16.15 14.8 16.25Q14.9 16.35 15.05 16.35ZM5.15 19.7Q4.5 19.7 4.075 19.275Q3.65 18.85 3.65 18.2V5.8Q3.65 5.15 4.075 4.725Q4.5 4.3 5.15 4.3H14.2Q14.35 4.3 14.45 4.4Q14.55 4.5 14.55 4.65Q14.55 4.8 14.45 4.9Q14.35 5 14.2 5H5.15Q4.8 5 4.575 5.225Q4.35 5.45 4.35 5.8V18.2Q4.35 18.55 4.575 18.775Q4.8 19 5.15 19H17.55Q17.9 19 18.125 18.775Q18.35 18.55 18.35 18.2V9.15Q18.35 9 18.45 8.9Q18.55 8.8 18.7 8.8Q18.85 8.8 18.95 8.9Q19.05 9 19.05 9.15V18.2Q19.05 18.85 18.625 19.275Q18.2 19.7 17.55 19.7ZM18 7.7Q17.85 7.7 17.75 7.6Q17.65 7.5 17.65 7.35V5.7H16Q15.85 5.7 15.75 5.6Q15.65 5.5 15.65 5.35Q15.65 5.2 15.75 5.1Q15.85 5 16 5H17.65V3.35Q17.65 3.2 17.75 3.1Q17.85 3 18 3Q18.15 3 18.25 3.1Q18.35 3.2 18.35 3.35V5H20Q20.15 5 20.25 5.1Q20.35 5.2 20.35 5.35Q20.35 5.5 20.25 5.6Q20.15 5.7 20 5.7H18.35V7.35Q18.35 7.5 18.25 7.6Q18.15 7.7 18 7.7Z"}))});IconMaterialAddChartRoundedW100.displayName="AmauiIconMaterialAddChartRoundedW100";var IconMaterialAddChartRoundedW100$1 = IconMaterialAddChartRoundedW100;

  const IconMaterialAddChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartRoundedW100Filled",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.35Q7.8 16.35 7.9 16.25Q8 16.15 8 16V11Q8 10.85 7.9 10.75Q7.8 10.65 7.65 10.65Q7.5 10.65 7.4 10.75Q7.3 10.85 7.3 11V16Q7.3 16.15 7.4 16.25Q7.5 16.35 7.65 16.35ZM11.35 16.35Q11.5 16.35 11.6 16.25Q11.7 16.15 11.7 16V8Q11.7 7.85 11.6 7.75Q11.5 7.65 11.35 7.65Q11.2 7.65 11.1 7.75Q11 7.85 11 8V16Q11 16.15 11.1 16.25Q11.2 16.35 11.35 16.35ZM15.05 16.35Q15.2 16.35 15.3 16.25Q15.4 16.15 15.4 16V14Q15.4 13.85 15.3 13.75Q15.2 13.65 15.05 13.65Q14.9 13.65 14.8 13.75Q14.7 13.85 14.7 14V16Q14.7 16.15 14.8 16.25Q14.9 16.35 15.05 16.35ZM5.15 19.7Q4.5 19.7 4.075 19.275Q3.65 18.85 3.65 18.2V5.8Q3.65 5.15 4.075 4.725Q4.5 4.3 5.15 4.3H14.2Q14.35 4.3 14.45 4.4Q14.55 4.5 14.55 4.65Q14.55 4.8 14.45 4.9Q14.35 5 14.2 5H5.15Q4.8 5 4.575 5.225Q4.35 5.45 4.35 5.8V18.2Q4.35 18.55 4.575 18.775Q4.8 19 5.15 19H17.55Q17.9 19 18.125 18.775Q18.35 18.55 18.35 18.2V9.15Q18.35 9 18.45 8.9Q18.55 8.8 18.7 8.8Q18.85 8.8 18.95 8.9Q19.05 9 19.05 9.15V18.2Q19.05 18.85 18.625 19.275Q18.2 19.7 17.55 19.7ZM18 7.7Q17.85 7.7 17.75 7.6Q17.65 7.5 17.65 7.35V5.7H16Q15.85 5.7 15.75 5.6Q15.65 5.5 15.65 5.35Q15.65 5.2 15.75 5.1Q15.85 5 16 5H17.65V3.35Q17.65 3.2 17.75 3.1Q17.85 3 18 3Q18.15 3 18.25 3.1Q18.35 3.2 18.35 3.35V5H20Q20.15 5 20.25 5.1Q20.35 5.2 20.35 5.35Q20.35 5.5 20.25 5.6Q20.15 5.7 20 5.7H18.35V7.35Q18.35 7.5 18.25 7.6Q18.15 7.7 18 7.7Z"}))});IconMaterialAddChartRoundedW100Filled.displayName="AmauiIconMaterialAddChartRoundedW100Filled";var IconMaterialAddChartRoundedW100Filled$1 = IconMaterialAddChartRoundedW100Filled;

  const IconMaterialAddChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartSharp",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H9V10H7ZM11 17H13V7H11ZM15 17H17V13H15ZM3 21V3H14V5H5V19H19V10H21V21ZM17 9V7H15V5H17V3H19V5H21V7H19V9Z"}))});IconMaterialAddChartSharp.displayName="AmauiIconMaterialAddChartSharp";var IconMaterialAddChartSharp$1 = IconMaterialAddChartSharp;

  const IconMaterialAddChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartSharpFilled",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H9V10H7ZM11 17H13V7H11ZM15 17H17V13H15ZM3 21V3H14V5H5V19H19V10H21V21ZM17 9V7H15V5H17V3H19V5H21V7H19V9Z"}))});IconMaterialAddChartSharpFilled.displayName="AmauiIconMaterialAddChartSharpFilled";var IconMaterialAddChartSharpFilled$1 = IconMaterialAddChartSharpFilled;

  const IconMaterialAddChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartSharpW100",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.35H8V10.65H7.3ZM11 16.35H11.7V7.65H11ZM14.7 16.35H15.4V13.65H14.7ZM3.65 19.7V4.3H14.55V5H4.35V19H18.35V8.8H19.05V19.7ZM17.65 7.7V5.7H15.65V5H17.65V3H18.35V5H20.35V5.7H18.35V7.7Z"}))});IconMaterialAddChartSharpW100.displayName="AmauiIconMaterialAddChartSharpW100";var IconMaterialAddChartSharpW100$1 = IconMaterialAddChartSharpW100;

  const IconMaterialAddChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartSharpW100Filled",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.35H8V10.65H7.3ZM11 16.35H11.7V7.65H11ZM14.7 16.35H15.4V13.65H14.7ZM3.65 19.7V4.3H14.55V5H4.35V19H18.35V8.8H19.05V19.7ZM17.65 7.7V5.7H15.65V5H17.65V3H18.35V5H20.35V5.7H18.35V7.7Z"}))});IconMaterialAddChartSharpW100Filled.displayName="AmauiIconMaterialAddChartSharpW100Filled";var IconMaterialAddChartSharpW100Filled$1 = IconMaterialAddChartSharpW100Filled;

  const IconMaterialAddChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddChartTwoTone",short_name:"AddChart"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"10",width:"2",x:"11",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"15",y:"13"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19H5V5h9V3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2v-9h-2V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",x:"7",y:"10"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19,5 19,3 17,3 17,5 15,5 15,7 17,7 17,9 19,9 19,7 21,7 21,5"}))))});IconMaterialAddChartTwoTone.displayName="AmauiIconMaterialAddChartTwoTone";var IconMaterialAddChartTwoTone$1 = IconMaterialAddChartTwoTone;

  const IconMaterialAddCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleRounded",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V13H16.025Q16.45 13 16.725 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H13V7.975Q13 7.55 12.713 7.275Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11H7.975Q7.55 11 7.275 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13H11V16.025Q11 16.45 11.288 16.725Q11.575 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAddCircleRounded.displayName="AmauiIconMaterialAddCircleRounded";var IconMaterialAddCircleRounded$1 = IconMaterialAddCircleRounded;

  const IconMaterialAddCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleRoundedFilled",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V13H16.025Q16.45 13 16.725 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H13V7.975Q13 7.55 12.713 7.275Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11H7.975Q7.55 11 7.275 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13H11V16.025Q11 16.45 11.288 16.725Q11.575 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialAddCircleRoundedFilled.displayName="AmauiIconMaterialAddCircleRoundedFilled";var IconMaterialAddCircleRoundedFilled$1 = IconMaterialAddCircleRoundedFilled;

  const IconMaterialAddCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleRoundedW100",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V12.35H16.025Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H12.35V7.975Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V11.65H7.975Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35H11.65V16.025Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAddCircleRoundedW100.displayName="AmauiIconMaterialAddCircleRoundedW100";var IconMaterialAddCircleRoundedW100$1 = IconMaterialAddCircleRoundedW100;

  const IconMaterialAddCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleRoundedW100Filled",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V12.35H16.025Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H12.35V7.975Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V11.65H7.975Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35H11.65V16.025Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialAddCircleRoundedW100Filled.displayName="AmauiIconMaterialAddCircleRoundedW100Filled";var IconMaterialAddCircleRoundedW100Filled$1 = IconMaterialAddCircleRoundedW100Filled;

  const IconMaterialAddCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleSharp",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V13H17V11H13V7H11V11H7V13H11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAddCircleSharp.displayName="AmauiIconMaterialAddCircleSharp";var IconMaterialAddCircleSharp$1 = IconMaterialAddCircleSharp;

  const IconMaterialAddCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleSharpFilled",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM11 17H13V13H17V11H13V7H11V11H7V13H11Z"}))});IconMaterialAddCircleSharpFilled.displayName="AmauiIconMaterialAddCircleSharpFilled";var IconMaterialAddCircleSharpFilled$1 = IconMaterialAddCircleSharpFilled;

  const IconMaterialAddCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleSharpW100",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V12.35H16.35V11.65H12.35V7.65H11.65V11.65H7.65V12.35H11.65ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAddCircleSharpW100.displayName="AmauiIconMaterialAddCircleSharpW100";var IconMaterialAddCircleSharpW100$1 = IconMaterialAddCircleSharpW100;

  const IconMaterialAddCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleSharpW100Filled",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM11.65 16.35H12.35V12.35H16.35V11.65H12.35V7.65H11.65V11.65H7.65V12.35H11.65Z"}))});IconMaterialAddCircleSharpW100Filled.displayName="AmauiIconMaterialAddCircleSharpW100Filled";var IconMaterialAddCircleSharpW100Filled$1 = IconMaterialAddCircleSharpW100Filled;

  const IconMaterialAddCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCircleTwoTone",short_name:"AddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm5 9h-4v4h-2v-4H7v-2h4V7h2v4h4v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 7h-2v4H7v2h4v4h2v-4h4v-2h-4zm-1-5C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"}))});IconMaterialAddCircleTwoTone.displayName="AmauiIconMaterialAddCircleTwoTone";var IconMaterialAddCircleTwoTone$1 = IconMaterialAddCircleTwoTone;

  const IconMaterialAddCommentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentRounded",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.425 14 12.713 13.712Q13 13.425 13 13V11H15Q15.425 11 15.713 10.712Q16 10.425 16 10Q16 9.575 15.713 9.287Q15.425 9 15 9H13V7Q13 6.575 12.713 6.287Q12.425 6 12 6Q11.575 6 11.288 6.287Q11 6.575 11 7V9H9Q8.575 9 8.288 9.287Q8 9.575 8 10Q8 10.425 8.288 10.712Q8.575 11 9 11H11V13Q11 13.425 11.288 13.712Q11.575 14 12 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialAddCommentRounded.displayName="AmauiIconMaterialAddCommentRounded";var IconMaterialAddCommentRounded$1 = IconMaterialAddCommentRounded;

  const IconMaterialAddCommentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentRoundedFilled",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.425 14 12.713 13.712Q13 13.425 13 13V11H15Q15.425 11 15.713 10.712Q16 10.425 16 10Q16 9.575 15.713 9.287Q15.425 9 15 9H13V7Q13 6.575 12.713 6.287Q12.425 6 12 6Q11.575 6 11.288 6.287Q11 6.575 11 7V9H9Q8.575 9 8.288 9.287Q8 9.575 8 10Q8 10.425 8.288 10.712Q8.575 11 9 11H11V13Q11 13.425 11.288 13.712Q11.575 14 12 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialAddCommentRoundedFilled.displayName="AmauiIconMaterialAddCommentRoundedFilled";var IconMaterialAddCommentRoundedFilled$1 = IconMaterialAddCommentRoundedFilled;

  const IconMaterialAddCommentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentRoundedW100",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.35Q12.15 13.35 12.25 13.25Q12.35 13.15 12.35 13V10.35H15Q15.15 10.35 15.25 10.25Q15.35 10.15 15.35 10Q15.35 9.85 15.25 9.75Q15.15 9.65 15 9.65H12.35V7Q12.35 6.85 12.25 6.75Q12.15 6.65 12 6.65Q11.85 6.65 11.75 6.75Q11.65 6.85 11.65 7V9.65H9Q8.85 9.65 8.75 9.75Q8.65 9.85 8.65 10Q8.65 10.15 8.75 10.25Q8.85 10.35 9 10.35H11.65V13Q11.65 13.15 11.75 13.25Q11.85 13.35 12 13.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialAddCommentRoundedW100.displayName="AmauiIconMaterialAddCommentRoundedW100";var IconMaterialAddCommentRoundedW100$1 = IconMaterialAddCommentRoundedW100;

  const IconMaterialAddCommentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentRoundedW100Filled",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.35Q12.15 13.35 12.25 13.25Q12.35 13.15 12.35 13V10.35H15Q15.15 10.35 15.25 10.25Q15.35 10.15 15.35 10Q15.35 9.85 15.25 9.75Q15.15 9.65 15 9.65H12.35V7Q12.35 6.85 12.25 6.75Q12.15 6.65 12 6.65Q11.85 6.65 11.75 6.75Q11.65 6.85 11.65 7V9.65H9Q8.85 9.65 8.75 9.75Q8.65 9.85 8.65 10Q8.65 10.15 8.75 10.25Q8.85 10.35 9 10.35H11.65V13Q11.65 13.15 11.75 13.25Q11.85 13.35 12 13.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialAddCommentRoundedW100Filled.displayName="AmauiIconMaterialAddCommentRoundedW100Filled";var IconMaterialAddCommentRoundedW100Filled$1 = IconMaterialAddCommentRoundedW100Filled;

  const IconMaterialAddCommentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentSharp",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14H13V11H16V9H13V6H11V9H8V11H11ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialAddCommentSharp.displayName="AmauiIconMaterialAddCommentSharp";var IconMaterialAddCommentSharp$1 = IconMaterialAddCommentSharp;

  const IconMaterialAddCommentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentSharpFilled",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14H13V11H16V9H13V6H11V9H8V11H11ZM2 22V2H22V18H6Z"}))});IconMaterialAddCommentSharpFilled.displayName="AmauiIconMaterialAddCommentSharpFilled";var IconMaterialAddCommentSharpFilled$1 = IconMaterialAddCommentSharpFilled;

  const IconMaterialAddCommentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentSharpW100",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.35H12.35V10.35H15.35V9.65H12.35V6.65H11.65V9.65H8.65V10.35H11.65ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialAddCommentSharpW100.displayName="AmauiIconMaterialAddCommentSharpW100";var IconMaterialAddCommentSharpW100$1 = IconMaterialAddCommentSharpW100;

  const IconMaterialAddCommentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentSharpW100Filled",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.35H12.35V10.35H15.35V9.65H12.35V6.65H11.65V9.65H8.65V10.35H11.65ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialAddCommentSharpW100Filled.displayName="AmauiIconMaterialAddCommentSharpW100Filled";var IconMaterialAddCommentSharpW100Filled$1 = IconMaterialAddCommentSharpW100Filled;

  const IconMaterialAddCommentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddCommentTwoTone",short_name:"AddComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2zm0 15.17L18.83 16H4V4h16v13.17zM13 5h-2v4H7v2h4v4h2v-4h4V9h-4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4v12h14.83L20 17.17V4H4zm13 7h-4v4h-2v-4H7V9h4V5h2v4h4v2z",opacity:".3"}))});IconMaterialAddCommentTwoTone.displayName="AmauiIconMaterialAddCommentTwoTone";var IconMaterialAddCommentTwoTone$1 = IconMaterialAddCommentTwoTone;

  const IconMaterialAddHomeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeRounded",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 16.5v2q0 .2.15.35.15.15.35.15.2 0 .35-.15.15-.15.15-.35v-2h2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15h-2v-2q0-.2-.15-.35Q18.2 13 18 13q-.2 0-.35.15-.15.15-.15.35v2h-2q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM18 21q-2.075 0-3.537-1.462Q13 18.075 13 16q0-2.075 1.463-3.538Q15.925 11 18 11t3.538 1.462Q23 13.925 23 16q0 2.075-1.462 3.538Q20.075 21 18 21ZM6 19q-.825 0-1.412-.587Q4 17.825 4 17V8q0-.475.213-.9.212-.425.587-.7l6-4.5q.525-.4 1.2-.4.675 0 1.2.4l6 4.5q.375.275.588.7.212.425.212.9v1.3q-.475-.15-.975-.225Q18.525 9 18 9V8l-6-4.5L6 8v9h5.075q.075.525.225 1.025.15.5.375.975Zm6-8.75Z"}))});IconMaterialAddHomeRounded.displayName="AmauiIconMaterialAddHomeRounded";var IconMaterialAddHomeRounded$1 = IconMaterialAddHomeRounded;

  const IconMaterialAddHomeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeRoundedFilled",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21q-2.075 0-3.537-1.462Q13 18.075 13 16q0-2.075 1.463-3.538Q15.925 11 18 11t3.538 1.462Q23 13.925 23 16q0 2.075-1.462 3.538Q20.075 21 18 21Zm-.5-4.5v2q0 .2.15.35.15.15.35.15.2 0 .35-.15.15-.15.15-.35v-2h2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15h-2v-2q0-.2-.15-.35Q18.2 13 18 13q-.2 0-.35.15-.15.15-.15.35v2h-2q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM11.675 19H6q-.825 0-1.412-.587Q4 17.825 4 17V8q0-.475.213-.9.212-.425.587-.7l6-4.5q.525-.4 1.2-.4.675 0 1.2.4l6 4.5q.375.275.588.7.212.425.212.9v1.3q-.475-.15-.975-.225Q18.525 9 18 9q-2.925 0-4.962 2.037Q11 13.075 11 16q0 .775.163 1.538.162.762.512 1.462Z"}))});IconMaterialAddHomeRoundedFilled.displayName="AmauiIconMaterialAddHomeRoundedFilled";var IconMaterialAddHomeRoundedFilled$1 = IconMaterialAddHomeRoundedFilled;

  const IconMaterialAddHomeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeRoundedW100",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 16.35v2.15q0 .15.1.25t.25.1q.15 0 .25-.1t.1-.25v-2.15h2.15q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2.15V13.5q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2.15H15.5q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1ZM18 19.7q-1.55 0-2.625-1.075T14.3 16q0-1.55 1.075-2.625T18 12.3q1.55 0 2.625 1.075T21.7 16q0 1.55-1.075 2.625T18 19.7Zm-11.2-2q-.625 0-1.062-.438Q5.3 16.825 5.3 16.2V8.4q0-.35.163-.675.162-.325.437-.525l5.2-3.95q.4-.3.9-.3t.9.3l5.2 3.95q.275.2.438.525.162.325.162.675v.925q-.175-.025-.35-.025H18V8l-5.525-4.175q-.2-.175-.475-.175-.275 0-.475.175L6 8v8.2q0 .35.225.575Q6.45 17 6.8 17h4.575q.025.175.063.35.037.175.087.35Zm5.2-7.4Z"}))});IconMaterialAddHomeRoundedW100.displayName="AmauiIconMaterialAddHomeRoundedW100";var IconMaterialAddHomeRoundedW100$1 = IconMaterialAddHomeRoundedW100;

  const IconMaterialAddHomeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeRoundedW100Filled",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19.7q-1.55 0-2.625-1.075T14.3 16q0-1.55 1.075-2.625T18 12.3q1.55 0 2.625 1.075T21.7 16q0 1.55-1.075 2.625T18 19.7Zm-.35-3.35v2.15q0 .15.1.25t.25.1q.15 0 .25-.1t.1-.25v-2.15h2.15q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2.15V13.5q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2.15H15.5q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm-6.125 1.35H6.8q-.625 0-1.062-.438Q5.3 16.825 5.3 16.2V8.4q0-.35.163-.675.162-.325.437-.525l5.2-3.95q.4-.3.9-.3t.9.3l5.2 3.95q.275.2.438.525.162.325.162.675v.925q-.175-.025-.35-.025H18q-2.8 0-4.75 1.95Q11.3 13.2 11.3 16q0 .425.05.85t.175.85Z"}))});IconMaterialAddHomeRoundedW100Filled.displayName="AmauiIconMaterialAddHomeRoundedW100Filled";var IconMaterialAddHomeRoundedW100Filled$1 = IconMaterialAddHomeRoundedW100Filled;

  const IconMaterialAddHomeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeSharp",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 19h1v-2.5H21v-1h-2.5V13h-1v2.5H15v1h2.5Zm.5 2q-2.075 0-3.537-1.462Q13 18.075 13 16q0-2.075 1.463-3.538Q15.925 11 18 11t3.538 1.462Q23 13.925 23 16q0 2.075-1.462 3.538Q20.075 21 18 21ZM4 19V7l8-6 8 6v2.3q-.475-.15-.975-.225Q18.525 9 18 9V8l-6-4.5L6 8v9h5.075q.075.525.225 1.025.15.5.375.975Zm8-8.75Z"}))});IconMaterialAddHomeSharp.displayName="AmauiIconMaterialAddHomeSharp";var IconMaterialAddHomeSharp$1 = IconMaterialAddHomeSharp;

  const IconMaterialAddHomeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeSharpFilled",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21q-2.075 0-3.537-1.462Q13 18.075 13 16q0-2.075 1.463-3.538Q15.925 11 18 11t3.538 1.462Q23 13.925 23 16q0 2.075-1.462 3.538Q20.075 21 18 21Zm-.5-2h1v-2.5H21v-1h-2.5V13h-1v2.5H15v1h2.5ZM4 19V7l8-6 8 6v2.3q-.475-.15-.975-.225Q18.525 9 18 9q-2.9 0-4.95 2.05Q11 13.1 11 16q0 .775.163 1.538.162.762.512 1.462Z"}))});IconMaterialAddHomeSharpFilled.displayName="AmauiIconMaterialAddHomeSharpFilled";var IconMaterialAddHomeSharpFilled$1 = IconMaterialAddHomeSharpFilled;

  const IconMaterialAddHomeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeSharpW100",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 18.85h.7v-2.5h2.5v-.7h-2.5v-2.5h-.7v2.5h-2.5v.7h2.5Zm.35.85q-1.55 0-2.625-1.075T14.3 16q0-1.55 1.075-2.625T18 12.3q1.55 0 2.625 1.075T21.7 16q0 1.55-1.075 2.625T18 19.7Zm-12.7-2V7.65L12 2.575l6.7 5.075v1.675q-.175-.025-.35-.025H18V8l-6-4.55L6 8v9h5.375q.025.175.063.35.037.175.087.35Zm6.7-7.475Z"}))});IconMaterialAddHomeSharpW100.displayName="AmauiIconMaterialAddHomeSharpW100";var IconMaterialAddHomeSharpW100$1 = IconMaterialAddHomeSharpW100;

  const IconMaterialAddHomeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeSharpW100Filled",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19.7q-1.55 0-2.625-1.075T14.3 16q0-1.55 1.075-2.625T18 12.3q1.55 0 2.625 1.075T21.7 16q0 1.55-1.075 2.625T18 19.7Zm-.35-.85h.7v-2.5h2.5v-.7h-2.5v-2.5h-.7v2.5h-2.5v.7h2.5ZM5.3 17.7V7.65L12 2.575l6.7 5.075v1.675q-.175-.025-.35-.025H18q-2.8 0-4.75 1.95Q11.3 13.2 11.3 16q0 .425.05.85t.175.85Z"}))});IconMaterialAddHomeSharpW100Filled.displayName="AmauiIconMaterialAddHomeSharpW100Filled";var IconMaterialAddHomeSharpW100Filled$1 = IconMaterialAddHomeSharpW100Filled;

  const IconMaterialAddHomeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeTwoTone",short_name:"AddHome"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.5L6,10v9h5.08c-0.62-4.3,2.72-8,6.92-8v-1L12,5.5z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,19v-9l6-4.5l6,4.5v1c0.7,0,1.37,0.1,2,0.29V9l-8-6L4,9v12h7.68c-0.3-0.62-0.5-1.29-0.6-2H6z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,13,18,13z M21,18.5h-2.5V21h-1v-2.5H15v-1h2.5V15h1v2.5H21V18.5z"})))))});IconMaterialAddHomeTwoTone.displayName="AmauiIconMaterialAddHomeTwoTone";var IconMaterialAddHomeTwoTone$1 = IconMaterialAddHomeTwoTone;

  const IconMaterialAddHomeWorkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkRounded",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17v-5h6v5-5H5v5Zm12-9ZM1 18v-7.975q0-.5.225-.925.225-.425.625-.7l5-3.575Q7.375 4.45 8 4.45q.625 0 1.15.375l5 3.575q.325.225.55.562.225.338.3.713-.575.275-1.075.637-.5.363-.925.813V10L8 6.45 3 10v7h2v-5h6v5h.075q.075.525.225 1.025.15.5.375.975H9v-5H7v5H2q-.425 0-.712-.288Q1 18.425 1 18ZM23 3v8.125q-.425-.45-.925-.813-.5-.362-1.075-.637V3h-9v1.4l-2-1.45q0-.8.588-1.375Q11.175 1 12 1h9q.825 0 1.413.587Q23 2.175 23 3Zm-6 4h2V5h-2Zm1 14q-2.075 0-3.537-1.462Q13 18.075 13 16q0-2.075 1.463-3.538Q15.925 11 18 11t3.538 1.462Q23 13.925 23 16q0 2.075-1.462 3.538Q20.075 21 18 21Zm-.5-4.5v2q0 .2.15.35.15.15.35.15.2 0 .35-.15.15-.15.15-.35v-2h2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15h-2v-2q0-.2-.15-.35Q18.2 13 18 13q-.2 0-.35.15-.15.15-.15.35v2h-2q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialAddHomeWorkRounded.displayName="AmauiIconMaterialAddHomeWorkRounded";var IconMaterialAddHomeWorkRounded$1 = IconMaterialAddHomeWorkRounded;

  const IconMaterialAddHomeWorkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkRoundedFilled",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 3v8.125Q22 10.1 20.712 9.55 19.425 9 18 9q-.25 0-.5.012-.25.013-.5.063 0-.575-.413-1.112-.412-.538-1.362-1.238L10 2.95q0-.8.588-1.375Q11.175 1 12 1h9q.825 0 1.413.587Q23 2.175 23 3Zm-6 4h2V5h-2Zm1 14q-2.075 0-3.537-1.462Q13 18.075 13 16q0-2.075 1.463-3.538Q15.925 11 18 11t3.538 1.462Q23 13.925 23 16q0 2.075-1.462 3.538Q20.075 21 18 21Zm-.5-4.5v2q0 .2.15.35.15.15.35.15.2 0 .35-.15.15-.15.15-.35v-2h2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15h-2v-2q0-.2-.15-.35Q18.2 13 18 13q-.2 0-.35.15-.15.15-.15.35v2h-2q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM1 18v-7.975q0-.5.225-.925.225-.425.625-.7l5-3.575q.525-.375 1.162-.375.638 0 1.163.375l5 3.575q.325.225.538.562.212.338.287.713-1.825.875-2.912 2.587Q11 13.975 11 16q0 .775.163 1.538.162.762.512 1.462H10v-6H6v6H2q-.425 0-.712-.288Q1 18.425 1 18Z"}))});IconMaterialAddHomeWorkRoundedFilled.displayName="AmauiIconMaterialAddHomeWorkRoundedFilled";var IconMaterialAddHomeWorkRoundedFilled$1 = IconMaterialAddHomeWorkRoundedFilled;

  const IconMaterialAddHomeWorkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkRoundedW100",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 17v-4.35h4.1V17v-4.35h-4.1V17Zm9.75-8.35Zm-13.4 8.3v-6.525q0-.35.163-.688.162-.337.462-.537l4.2-2.975q.4-.275.875-.275t.875.275l4.2 2.975q.3.2.463.537.162.338.162.688v.425q-.2.15-.362.312-.163.163-.338.363V10L8 6.5 3 10v7h2.95v-4.35h4.1V17h1.325q.025.2.063.362.037.163.087.338H9.35v-4.35h-2.7v4.35h-3.6q-.325 0-.537-.213-.213-.212-.213-.537ZM21.7 3v7.4q-.175-.125-.337-.212Q21.2 10.1 21 10V3h-9.8v2.425l-.7-.5V3q0-.275.213-.488.212-.212.487-.212H21q.275 0 .488.212.212.213.212.488Zm-4.4 3.7h1.4V5.3h-1.4Zm.7 13q-1.55 0-2.625-1.075T14.3 16q0-1.55 1.075-2.625T18 12.3q1.55 0 2.625 1.075T21.7 16q0 1.55-1.075 2.625T18 19.7Zm-.35-3.35v2.15q0 .15.1.25t.25.1q.15 0 .25-.1t.1-.25v-2.15h2.15q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2.15V13.5q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2.15H15.5q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Z"}))});IconMaterialAddHomeWorkRoundedW100.displayName="AmauiIconMaterialAddHomeWorkRoundedW100";var IconMaterialAddHomeWorkRoundedW100$1 = IconMaterialAddHomeWorkRoundedW100;

  const IconMaterialAddHomeWorkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkRoundedW100Filled",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.7 3v7.4q-.825-.55-1.775-.825Q18.975 9.3 18 9.3q-.6 0-1.175.1-.575.1-1.125.3v-.025q0-.5-.287-.975-.288-.475-.813-.85l-4.1-2.925V3q0-.275.213-.488.212-.212.487-.212H21q.275 0 .488.212.212.213.212.488Zm-4.4 3.7h1.4V5.3h-1.4Zm.7 13q-1.55 0-2.625-1.075T14.3 16q0-1.55 1.075-2.625T18 12.3q1.55 0 2.625 1.075T21.7 16q0 1.55-1.075 2.625T18 19.7Zm-.35-3.35v2.15q0 .15.1.25t.25.1q.15 0 .25-.1t.1-.25v-2.15h2.15q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2.15V13.5q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2.15H15.5q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm-15.35.6v-6.525q0-.35.163-.688.162-.337.462-.537l4.2-2.975q.4-.275.875-.275t.875.275l4.2 2.975q.3.2.463.537.162.338.162.688v.425q-1.15.95-1.775 2.3Q11.3 14.5 11.3 16q0 .425.05.85t.175.85H9.8v-4.8H6.2v4.8H3.05q-.325 0-.537-.213-.213-.212-.213-.537Z"}))});IconMaterialAddHomeWorkRoundedW100Filled.displayName="AmauiIconMaterialAddHomeWorkRoundedW100Filled";var IconMaterialAddHomeWorkRoundedW100Filled$1 = IconMaterialAddHomeWorkRoundedW100Filled;

  const IconMaterialAddHomeWorkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkSharp",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17v-5h6v5-5H5v5Zm12-9ZM1 19V9l7-5 7 5v.675q-.575.275-1.075.637-.5.363-.925.813V10L8 6.45 3 10v7h2v-5h6v5h.075q.075.525.225 1.025.15.5.375.975H9v-5H7v5ZM23 1v10.125q-.425-.45-.925-.813-.5-.362-1.075-.637V3h-9v1.4l-2-1.45V1Zm-6 6h2V5h-2Zm1 14q-2.075 0-3.537-1.462Q13 18.075 13 16q0-2.075 1.463-3.538Q15.925 11 18 11t3.538 1.462Q23 13.925 23 16q0 2.075-1.462 3.538Q20.075 21 18 21Zm-.5-2h1v-2.5H21v-1h-2.5V13h-1v2.5H15v1h2.5Z"}))});IconMaterialAddHomeWorkSharp.displayName="AmauiIconMaterialAddHomeWorkSharp";var IconMaterialAddHomeWorkSharp$1 = IconMaterialAddHomeWorkSharp;

  const IconMaterialAddHomeWorkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkSharpFilled",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 1v10.125Q22 10.1 20.712 9.55 19.425 9 18 9q-.275 0-.512.012-.238.013-.488.063V8l-7-5.05V1Zm-6 6h2V5h-2Zm1 14q-2.075 0-3.537-1.462Q13 18.075 13 16q0-2.075 1.463-3.538Q15.925 11 18 11t3.538 1.462Q23 13.925 23 16q0 2.075-1.462 3.538Q20.075 21 18 21Zm-.5-2h1v-2.5H21v-1h-2.5V13h-1v2.5H15v1h2.5ZM1 19V9l7-5 7 5v.675q-1.825.875-2.912 2.587Q11 13.975 11 16q0 .775.163 1.538.162.762.512 1.462H10v-6H6v6Z"}))});IconMaterialAddHomeWorkSharpFilled.displayName="AmauiIconMaterialAddHomeWorkSharpFilled";var IconMaterialAddHomeWorkSharpFilled$1 = IconMaterialAddHomeWorkSharpFilled;

  const IconMaterialAddHomeWorkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkSharpW100",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 17v-4.35h4.1V17v-4.35h-4.1V17Zm9.75-8.35ZM2.3 17.7V9.65L8 5.6l5.7 4.05v1.2q-.2.15-.362.312-.163.163-.338.363V10L8 6.5 3 10v7h2.95v-4.35h4.1V17h1.325q.025.2.063.362.037.163.087.338H9.35v-4.35h-2.7v4.35ZM21.7 2.3v8.1q-.175-.125-.337-.212Q21.2 10.1 21 10V3h-9.8v2.425l-.7-.5V2.3Zm-4.4 4.4h1.4V5.3h-1.4Zm.7 13q-1.55 0-2.625-1.075T14.3 16q0-1.55 1.075-2.625T18 12.3q1.55 0 2.625 1.075T21.7 16q0 1.55-1.075 2.625T18 19.7Zm-.35-.85h.7v-2.5h2.5v-.7h-2.5v-2.5h-.7v2.5h-2.5v.7h2.5Z"}))});IconMaterialAddHomeWorkSharpW100.displayName="AmauiIconMaterialAddHomeWorkSharpW100";var IconMaterialAddHomeWorkSharpW100$1 = IconMaterialAddHomeWorkSharpW100;

  const IconMaterialAddHomeWorkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkSharpW100Filled",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.7 2.3v8.1q-.825-.55-1.775-.825Q18.975 9.3 18 9.3q-.6 0-1.175.1-.575.1-1.125.3V8.65l-5.2-3.725V2.3Zm-4.4 4.4h1.4V5.3h-1.4Zm.7 13q-1.55 0-2.625-1.075T14.3 16q0-1.55 1.075-2.625T18 12.3q1.55 0 2.625 1.075T21.7 16q0 1.55-1.075 2.625T18 19.7Zm-.35-.85h.7v-2.5h2.5v-.7h-2.5v-2.5h-.7v2.5h-2.5v.7h2.5ZM2.3 17.7V9.65L8 5.6l5.7 4.05v1.2q-1.15.95-1.775 2.3Q11.3 14.5 11.3 16q0 .425.05.85t.175.85H9.8v-4.8H6.2v4.8Z"}))});IconMaterialAddHomeWorkSharpW100Filled.displayName="AmauiIconMaterialAddHomeWorkSharpW100Filled";var IconMaterialAddHomeWorkSharpW100Filled$1 = IconMaterialAddHomeWorkSharpW100Filled;

  const IconMaterialAddHomeWorkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddHomeWorkTwoTone",short_name:"AddHomeWork"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5v1.4l5,3.57v1.11c0.33-0.05,0.66-0.08,1-0.08c1.08,0,2.09,0.25,3,0.68V5H12z M19,9h-2V7h2V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5h9v6.68c0.75,0.36,1.43,0.84,2,1.42V3H10v1.97l2,1.43V5z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"17",y:"7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,6l-7,5v10h6v-5h2v5h2.68C11.25,20.09,11,19.08,11,18v-4H5v5H3v-6.97l5-3.57l5,3.57v1.08c0.57-0.59,1.25-1.07,2-1.42V11 L8,6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,8.46l-5,3.57V19h2v-5h6v4c0-1.91,0.76-3.63,2-4.89v-1.08L8,8.46z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,13,18,13z M21,18.5h-2.5V21h-1v-2.5H15v-1h2.5V15h1v2.5H21V18.5z"})))))});IconMaterialAddHomeWorkTwoTone.displayName="AmauiIconMaterialAddHomeWorkTwoTone";var IconMaterialAddHomeWorkTwoTone$1 = IconMaterialAddHomeWorkTwoTone;

  const IconMaterialAddLinkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkRounded",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H15Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13ZM22 12H20Q20 10.75 19.125 9.875Q18.25 9 17 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12ZM18 20Q17.575 20 17.288 19.712Q17 19.425 17 19V17H15Q14.575 17 14.288 16.712Q14 16.425 14 16Q14 15.575 14.288 15.287Q14.575 15 15 15H17V13Q17 12.575 17.288 12.287Q17.575 12 18 12Q18.425 12 18.712 12.287Q19 12.575 19 13V15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20Z"}))});IconMaterialAddLinkRounded.displayName="AmauiIconMaterialAddLinkRounded";var IconMaterialAddLinkRounded$1 = IconMaterialAddLinkRounded;

  const IconMaterialAddLinkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkRoundedFilled",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H15Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13ZM22 12H20Q20 10.75 19.125 9.875Q18.25 9 17 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12ZM18 20Q17.575 20 17.288 19.712Q17 19.425 17 19V17H15Q14.575 17 14.288 16.712Q14 16.425 14 16Q14 15.575 14.288 15.287Q14.575 15 15 15H17V13Q17 12.575 17.288 12.287Q17.575 12 18 12Q18.425 12 18.712 12.287Q19 12.575 19 13V15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20Z"}))});IconMaterialAddLinkRoundedFilled.displayName="AmauiIconMaterialAddLinkRoundedFilled";var IconMaterialAddLinkRoundedFilled$1 = IconMaterialAddLinkRoundedFilled;

  const IconMaterialAddLinkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkRoundedW100",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.725 15.8Q5.15 15.8 4.038 14.688Q2.925 13.575 2.925 12Q2.925 10.425 4.038 9.312Q5.15 8.2 6.725 8.2H9.875Q10.025 8.2 10.125 8.3Q10.225 8.4 10.225 8.55Q10.225 8.7 10.125 8.8Q10.025 8.9 9.875 8.9H6.725Q5.45 8.9 4.537 9.812Q3.625 10.725 3.625 12Q3.625 13.275 4.537 14.188Q5.45 15.1 6.725 15.1H9.875Q10.025 15.1 10.125 15.2Q10.225 15.3 10.225 15.45Q10.225 15.6 10.125 15.7Q10.025 15.8 9.875 15.8ZM8.725 12.35Q8.575 12.35 8.475 12.25Q8.375 12.15 8.375 12Q8.375 11.85 8.475 11.75Q8.575 11.65 8.725 11.65H14.725Q14.875 11.65 14.975 11.75Q15.075 11.85 15.075 12Q15.075 12.15 14.975 12.25Q14.875 12.35 14.725 12.35ZM20.525 12H19.825Q19.825 10.725 18.913 9.812Q18 8.9 16.725 8.9H13.575Q13.425 8.9 13.325 8.8Q13.225 8.7 13.225 8.55Q13.225 8.4 13.325 8.3Q13.425 8.2 13.575 8.2H16.725Q18.3 8.2 19.413 9.312Q20.525 10.425 20.525 12ZM17.725 19.35Q17.575 19.35 17.475 19.25Q17.375 19.15 17.375 19V16.35H14.725Q14.575 16.35 14.475 16.25Q14.375 16.15 14.375 16Q14.375 15.85 14.475 15.75Q14.575 15.65 14.725 15.65H17.375V13Q17.375 12.85 17.475 12.75Q17.575 12.65 17.725 12.65Q17.875 12.65 17.975 12.75Q18.075 12.85 18.075 13V15.65H20.725Q20.875 15.65 20.975 15.75Q21.075 15.85 21.075 16Q21.075 16.15 20.975 16.25Q20.875 16.35 20.725 16.35H18.075V19Q18.075 19.15 17.975 19.25Q17.875 19.35 17.725 19.35Z"}))});IconMaterialAddLinkRoundedW100.displayName="AmauiIconMaterialAddLinkRoundedW100";var IconMaterialAddLinkRoundedW100$1 = IconMaterialAddLinkRoundedW100;

  const IconMaterialAddLinkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkRoundedW100Filled",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.725 15.8Q5.15 15.8 4.038 14.688Q2.925 13.575 2.925 12Q2.925 10.425 4.038 9.312Q5.15 8.2 6.725 8.2H9.875Q10.025 8.2 10.125 8.3Q10.225 8.4 10.225 8.55Q10.225 8.7 10.125 8.8Q10.025 8.9 9.875 8.9H6.725Q5.45 8.9 4.537 9.812Q3.625 10.725 3.625 12Q3.625 13.275 4.537 14.188Q5.45 15.1 6.725 15.1H9.875Q10.025 15.1 10.125 15.2Q10.225 15.3 10.225 15.45Q10.225 15.6 10.125 15.7Q10.025 15.8 9.875 15.8ZM8.725 12.35Q8.575 12.35 8.475 12.25Q8.375 12.15 8.375 12Q8.375 11.85 8.475 11.75Q8.575 11.65 8.725 11.65H14.725Q14.875 11.65 14.975 11.75Q15.075 11.85 15.075 12Q15.075 12.15 14.975 12.25Q14.875 12.35 14.725 12.35ZM20.525 12H19.825Q19.825 10.725 18.913 9.812Q18 8.9 16.725 8.9H13.575Q13.425 8.9 13.325 8.8Q13.225 8.7 13.225 8.55Q13.225 8.4 13.325 8.3Q13.425 8.2 13.575 8.2H16.725Q18.3 8.2 19.413 9.312Q20.525 10.425 20.525 12ZM17.725 19.35Q17.575 19.35 17.475 19.25Q17.375 19.15 17.375 19V16.35H14.725Q14.575 16.35 14.475 16.25Q14.375 16.15 14.375 16Q14.375 15.85 14.475 15.75Q14.575 15.65 14.725 15.65H17.375V13Q17.375 12.85 17.475 12.75Q17.575 12.65 17.725 12.65Q17.875 12.65 17.975 12.75Q18.075 12.85 18.075 13V15.65H20.725Q20.875 15.65 20.975 15.75Q21.075 15.85 21.075 16Q21.075 16.15 20.975 16.25Q20.875 16.35 20.725 16.35H18.075V19Q18.075 19.15 17.975 19.25Q17.875 19.35 17.725 19.35Z"}))});IconMaterialAddLinkRoundedW100Filled.displayName="AmauiIconMaterialAddLinkRoundedW100Filled";var IconMaterialAddLinkRoundedW100Filled$1 = IconMaterialAddLinkRoundedW100Filled;

  const IconMaterialAddLinkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkSharp",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H7Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H11V9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H11ZM8 13V11H16V13ZM22 12H20Q20 10.75 19.125 9.875Q18.25 9 17 9H13V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12ZM17 20V17H14V15H17V12H19V15H22V17H19V20Z"}))});IconMaterialAddLinkSharp.displayName="AmauiIconMaterialAddLinkSharp";var IconMaterialAddLinkSharp$1 = IconMaterialAddLinkSharp;

  const IconMaterialAddLinkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkSharpFilled",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H7Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H11V9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H11ZM8 13V11H16V13ZM22 12H20Q20 10.75 19.125 9.875Q18.25 9 17 9H13V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12ZM17 20V17H14V15H17V12H19V15H22V17H19V20Z"}))});IconMaterialAddLinkSharpFilled.displayName="AmauiIconMaterialAddLinkSharpFilled";var IconMaterialAddLinkSharpFilled$1 = IconMaterialAddLinkSharpFilled;

  const IconMaterialAddLinkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkSharpW100",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.225 15.8H6.725Q5.15 15.8 4.038 14.688Q2.925 13.575 2.925 12Q2.925 10.425 4.038 9.312Q5.15 8.2 6.725 8.2H10.225V8.9H6.725Q5.45 8.9 4.537 9.812Q3.625 10.725 3.625 12Q3.625 13.275 4.537 14.188Q5.45 15.1 6.725 15.1H10.225ZM8.375 12.35V11.65H15.075V12.35ZM20.525 12H19.825Q19.825 10.725 18.913 9.812Q18 8.9 16.725 8.9H13.225V8.2H16.725Q18.3 8.2 19.413 9.312Q20.525 10.425 20.525 12ZM17.375 19.35V16.35H14.375V15.65H17.375V12.65H18.075V15.65H21.075V16.35H18.075V19.35Z"}))});IconMaterialAddLinkSharpW100.displayName="AmauiIconMaterialAddLinkSharpW100";var IconMaterialAddLinkSharpW100$1 = IconMaterialAddLinkSharpW100;

  const IconMaterialAddLinkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkSharpW100Filled",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.225 15.8H6.725Q5.15 15.8 4.038 14.688Q2.925 13.575 2.925 12Q2.925 10.425 4.038 9.312Q5.15 8.2 6.725 8.2H10.225V8.9H6.725Q5.45 8.9 4.537 9.812Q3.625 10.725 3.625 12Q3.625 13.275 4.537 14.188Q5.45 15.1 6.725 15.1H10.225ZM8.375 12.35V11.65H15.075V12.35ZM20.525 12H19.825Q19.825 10.725 18.913 9.812Q18 8.9 16.725 8.9H13.225V8.2H16.725Q18.3 8.2 19.413 9.312Q20.525 10.425 20.525 12ZM17.375 19.35V16.35H14.375V15.65H17.375V12.65H18.075V15.65H21.075V16.35H18.075V19.35Z"}))});IconMaterialAddLinkSharpW100Filled.displayName="AmauiIconMaterialAddLinkSharpW100Filled";var IconMaterialAddLinkSharpW100Filled$1 = IconMaterialAddLinkSharpW100Filled;

  const IconMaterialAddLinkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLinkTwoTone",short_name:"AddLink"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,11h8v2H8V11z M20.1,12H22c0-2.76-2.24-5-5-5h-4v1.9h4C18.71,8.9,20.1,10.29,20.1,12z M3.9,12c0-1.71,1.39-3.1,3.1-3.1h4 V7H7c-2.76,0-5,2.24-5,5s2.24,5,5,5h4v-1.9H7C5.29,15.1,3.9,13.71,3.9,12z M19,12h-2v3h-3v2h3v3h2v-3h3v-2h-3V12z"})))});IconMaterialAddLinkTwoTone.displayName="AmauiIconMaterialAddLinkTwoTone";var IconMaterialAddLinkTwoTone$1 = IconMaterialAddLinkTwoTone;

  const IconMaterialAddLocationAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltRounded",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q19.425 8 19.712 7.713Q20 7.425 20 7V5H22Q22.425 5 22.712 4.712Q23 4.425 23 4Q23 3.575 22.712 3.287Q22.425 3 22 3H20V1Q20 0.575 19.712 0.287Q19.425 0 19 0Q18.575 0 18.288 0.287Q18 0.575 18 1V3H16Q15.575 3 15.288 3.287Q15 3.575 15 4Q15 4.425 15.288 4.712Q15.575 5 16 5H18V7Q18 7.425 18.288 7.713Q18.575 8 19 8ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q12.25 2 12.5 2.012Q12.75 2.025 13 2.05V4.075Q12.75 4.025 12.512 4.012Q12.275 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 10.15 18 10.1Q18 10.05 18 10H20Q20 10.05 20 10.1Q20 10.15 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Z"}))});IconMaterialAddLocationAltRounded.displayName="AmauiIconMaterialAddLocationAltRounded";var IconMaterialAddLocationAltRounded$1 = IconMaterialAddLocationAltRounded;

  const IconMaterialAddLocationAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltRoundedFilled",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q19.425 8 19.712 7.713Q20 7.425 20 7V5H22Q22.425 5 22.712 4.712Q23 4.425 23 4Q23 3.575 22.712 3.287Q22.425 3 22 3H20V1Q20 0.575 19.712 0.287Q19.425 0 19 0Q18.575 0 18.288 0.287Q18 0.575 18 1V3H16Q15.575 3 15.288 3.287Q15 3.575 15 4Q15 4.425 15.288 4.712Q15.575 5 16 5H18V7Q18 7.425 18.288 7.713Q18.575 8 19 8ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q12.7 2 13.388 2.112Q14.075 2.225 14.725 2.475Q14.4 2.725 14.2 3.125Q14 3.525 14 4Q14 4.825 14.588 5.412Q15.175 6 16 6H17V7Q17 7.825 17.587 8.412Q18.175 9 19 9Q19.25 9 19.475 8.95Q19.7 8.9 19.9 8.8Q19.95 9.15 19.975 9.5Q20 9.85 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialAddLocationAltRoundedFilled.displayName="AmauiIconMaterialAddLocationAltRoundedFilled";var IconMaterialAddLocationAltRoundedFilled$1 = IconMaterialAddLocationAltRoundedFilled;

  const IconMaterialAddLocationAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltRoundedW100",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 8Q18.5 8 18.6 7.9Q18.7 7.8 18.7 7.65V5H21.35Q21.5 5 21.6 4.9Q21.7 4.8 21.7 4.65Q21.7 4.5 21.6 4.4Q21.5 4.3 21.35 4.3H18.7V1.65Q18.7 1.5 18.6 1.4Q18.5 1.3 18.35 1.3Q18.2 1.3 18.1 1.4Q18 1.5 18 1.65V4.3H15.35Q15.2 4.3 15.1 4.4Q15 4.5 15 4.65Q15 4.8 15.1 4.9Q15.2 5 15.35 5H18V7.65Q18 7.8 18.1 7.9Q18.2 8 18.35 8ZM12 11.35Q12.575 11.35 12.963 10.962Q13.35 10.575 13.35 10Q13.35 9.425 12.963 9.037Q12.575 8.65 12 8.65Q11.425 8.65 11.038 9.037Q10.65 9.425 10.65 10Q10.65 10.575 11.038 10.962Q11.425 11.35 12 11.35ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q12.25 2.65 12.5 2.662Q12.75 2.675 13 2.725V3.425Q12.75 3.375 12.512 3.362Q12.275 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 10.15 18.65 10.1Q18.65 10.05 18.65 10H19.35Q19.35 10.05 19.35 10.1Q19.35 10.15 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Z"}))});IconMaterialAddLocationAltRoundedW100.displayName="AmauiIconMaterialAddLocationAltRoundedW100";var IconMaterialAddLocationAltRoundedW100$1 = IconMaterialAddLocationAltRoundedW100;

  const IconMaterialAddLocationAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltRoundedW100Filled",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 8Q18.5 8 18.6 7.9Q18.7 7.8 18.7 7.65V5H21.35Q21.5 5 21.6 4.9Q21.7 4.8 21.7 4.65Q21.7 4.5 21.6 4.4Q21.5 4.3 21.35 4.3H18.7V1.65Q18.7 1.5 18.6 1.4Q18.5 1.3 18.35 1.3Q18.2 1.3 18.1 1.4Q18 1.5 18 1.65V4.3H15.35Q15.2 4.3 15.1 4.4Q15 4.5 15 4.65Q15 4.8 15.1 4.9Q15.2 5 15.35 5H18V7.65Q18 7.8 18.1 7.9Q18.2 8 18.35 8ZM12 11.35Q12.575 11.35 12.963 10.962Q13.35 10.575 13.35 10Q13.35 9.425 12.963 9.037Q12.575 8.65 12 8.65Q11.425 8.65 11.038 9.037Q10.65 9.425 10.65 10Q10.65 10.575 11.038 10.962Q11.425 11.35 12 11.35ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q12.4 2.65 12.9 2.7Q13.4 2.75 13.775 2.875Q13.425 3.15 13.213 3.625Q13 4.1 13 4.65Q13 5.65 13.675 6.325Q14.35 7 15.35 7H16V7.65Q16 8.65 16.675 9.325Q17.35 10 18.35 10Q18.65 10 18.888 9.95Q19.125 9.9 19.325 9.8Q19.35 9.875 19.35 10Q19.35 10.125 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialAddLocationAltRoundedW100Filled.displayName="AmauiIconMaterialAddLocationAltRoundedW100Filled";var IconMaterialAddLocationAltRoundedW100Filled$1 = IconMaterialAddLocationAltRoundedW100Filled;

  const IconMaterialAddLocationAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltSharp",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 2.3V4.35Q13.625 4.2 13.075 4.1Q12.525 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9H19Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q12.475 2 12.988 2.087Q13.5 2.175 14 2.3ZM18 8V5H15V3H18V0H20V3H23V5H20V8ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9ZM12 11.5Q13.05 11.5 13.775 10.775Q14.5 10.05 14.5 9Q14.5 7.95 13.775 7.225Q13.05 6.5 12 6.5Q10.95 6.5 10.225 7.225Q9.5 7.95 9.5 9Q9.5 10.05 10.225 10.775Q10.95 11.5 12 11.5Z"}))});IconMaterialAddLocationAltSharp.displayName="AmauiIconMaterialAddLocationAltSharp";var IconMaterialAddLocationAltSharp$1 = IconMaterialAddLocationAltSharp;

  const IconMaterialAddLocationAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltSharpFilled",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 2.3V6H17V9H19Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q12.475 2 12.988 2.087Q13.5 2.175 14 2.3ZM12 11.5Q13.05 11.5 13.775 10.775Q14.5 10.05 14.5 9Q14.5 7.95 13.775 7.225Q13.05 6.5 12 6.5Q10.95 6.5 10.225 7.225Q9.5 7.95 9.5 9Q9.5 10.05 10.225 10.775Q10.95 11.5 12 11.5ZM18 8V5H15V3H18V0H20V3H23V5H20V8Z"}))});IconMaterialAddLocationAltSharpFilled.displayName="AmauiIconMaterialAddLocationAltSharpFilled";var IconMaterialAddLocationAltSharpFilled$1 = IconMaterialAddLocationAltSharpFilled;

  const IconMaterialAddLocationAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltSharpW100",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 3.65V4.35Q13.55 4.175 13.038 4.087Q12.525 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9H17.7Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q12.525 3.3 13 3.387Q13.475 3.475 14 3.65ZM18 8V5H15V4.3H18V1.3H18.7V4.3H21.7V5H18.7V8ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9ZM12 11Q12.825 11 13.413 10.412Q14 9.825 14 9Q14 8.175 13.413 7.587Q12.825 7 12 7Q11.175 7 10.588 7.587Q10 8.175 10 9Q10 9.825 10.588 10.412Q11.175 11 12 11Z"}))});IconMaterialAddLocationAltSharpW100.displayName="AmauiIconMaterialAddLocationAltSharpW100";var IconMaterialAddLocationAltSharpW100$1 = IconMaterialAddLocationAltSharpW100;

  const IconMaterialAddLocationAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltSharpW100Filled",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 3.65V6H17V9H17.7Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q12.525 3.3 13 3.387Q13.475 3.475 14 3.65ZM12 11Q12.825 11 13.413 10.412Q14 9.825 14 9Q14 8.175 13.413 7.587Q12.825 7 12 7Q11.175 7 10.588 7.587Q10 8.175 10 9Q10 9.825 10.588 10.412Q11.175 11 12 11ZM18 8V5H15V4.3H18V1.3H18.7V4.3H21.7V5H18.7V8Z"}))});IconMaterialAddLocationAltSharpW100Filled.displayName="AmauiIconMaterialAddLocationAltSharpW100Filled";var IconMaterialAddLocationAltSharpW100Filled$1 = IconMaterialAddLocationAltSharpW100Filled;

  const IconMaterialAddLocationAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationAltTwoTone",short_name:"AddLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,4.8V7h3v3h1.41c0.06,0.39,0.09,0.79,0.09,1.2c0,2.57-2.1,5.79-6.16,9.51L12,21.01l-0.34-0.31 C7.6,16.99,5.5,13.77,5.5,11.2c0-3.84,2.82-6.7,6.5-6.7C12.7,4.5,13.37,4.6,14,4.8z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,1v3h3v2h-3v3h-2V6h-3V4h3V1H20z M12,13c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2S13.1,13,12,13z M14,3.25v2.08 C13.38,5.11,12.7,5,12,5c-3.35,0-6,2.57-6,6.2c0,2.34,1.95,5.44,6,9.14c4.05-3.7,6-6.79,6-9.14c0-0.41-0.03-0.81-0.1-1.2h2.02 c0.05,0.39,0.08,0.79,0.08,1.2c0,3.32-2.67,7.25-8,11.8c-5.33-4.55-8-8.48-8-11.8C4,6.22,7.8,3,12,3C12.68,3,13.35,3.08,14,3.25z"}))});IconMaterialAddLocationAltTwoTone.displayName="AmauiIconMaterialAddLocationAltTwoTone";var IconMaterialAddLocationAltTwoTone$1 = IconMaterialAddLocationAltTwoTone;

  const IconMaterialAddLocationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationRounded",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.425 14 12.713 13.712Q13 13.425 13 13V11H15Q15.425 11 15.713 10.712Q16 10.425 16 10Q16 9.575 15.713 9.287Q15.425 9 15 9H13V7Q13 6.575 12.713 6.287Q12.425 6 12 6Q11.575 6 11.288 6.287Q11 6.575 11 7V9H9Q8.575 9 8.288 9.287Q8 9.575 8 10Q8 10.425 8.288 10.712Q8.575 11 9 11H11V13Q11 13.425 11.288 13.712Q11.575 14 12 14ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialAddLocationRounded.displayName="AmauiIconMaterialAddLocationRounded";var IconMaterialAddLocationRounded$1 = IconMaterialAddLocationRounded;

  const IconMaterialAddLocationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationRoundedFilled",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.425 14 12.713 13.712Q13 13.425 13 13V11H15Q15.425 11 15.713 10.712Q16 10.425 16 10Q16 9.575 15.713 9.287Q15.425 9 15 9H13V7Q13 6.575 12.713 6.287Q12.425 6 12 6Q11.575 6 11.288 6.287Q11 6.575 11 7V9H9Q8.575 9 8.288 9.287Q8 9.575 8 10Q8 10.425 8.288 10.712Q8.575 11 9 11H11V13Q11 13.425 11.288 13.712Q11.575 14 12 14ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialAddLocationRoundedFilled.displayName="AmauiIconMaterialAddLocationRoundedFilled";var IconMaterialAddLocationRoundedFilled$1 = IconMaterialAddLocationRoundedFilled;

  const IconMaterialAddLocationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationRoundedW100",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.35Q12.15 13.35 12.25 13.25Q12.35 13.15 12.35 13V10.35H15Q15.15 10.35 15.25 10.25Q15.35 10.15 15.35 10Q15.35 9.85 15.25 9.75Q15.15 9.65 15 9.65H12.35V7Q12.35 6.85 12.25 6.75Q12.15 6.65 12 6.65Q11.85 6.65 11.75 6.75Q11.65 6.85 11.65 7V9.65H9Q8.85 9.65 8.75 9.75Q8.65 9.85 8.65 10Q8.65 10.15 8.75 10.25Q8.85 10.35 9 10.35H11.65V13Q11.65 13.15 11.75 13.25Q11.85 13.35 12 13.35ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialAddLocationRoundedW100.displayName="AmauiIconMaterialAddLocationRoundedW100";var IconMaterialAddLocationRoundedW100$1 = IconMaterialAddLocationRoundedW100;

  const IconMaterialAddLocationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationRoundedW100Filled",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.35Q12.15 13.35 12.25 13.25Q12.35 13.15 12.35 13V10.35H15Q15.15 10.35 15.25 10.25Q15.35 10.15 15.35 10Q15.35 9.85 15.25 9.75Q15.15 9.65 15 9.65H12.35V7Q12.35 6.85 12.25 6.75Q12.15 6.65 12 6.65Q11.85 6.65 11.75 6.75Q11.65 6.85 11.65 7V9.65H9Q8.85 9.65 8.75 9.75Q8.65 9.85 8.65 10Q8.65 10.15 8.75 10.25Q8.85 10.35 9 10.35H11.65V13Q11.65 13.15 11.75 13.25Q11.85 13.35 12 13.35ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialAddLocationRoundedW100Filled.displayName="AmauiIconMaterialAddLocationRoundedW100Filled";var IconMaterialAddLocationRoundedW100Filled$1 = IconMaterialAddLocationRoundedW100Filled;

  const IconMaterialAddLocationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationSharp",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12H13V10H15V8H13V6H11V8H9V10H11ZM12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialAddLocationSharp.displayName="AmauiIconMaterialAddLocationSharp";var IconMaterialAddLocationSharp$1 = IconMaterialAddLocationSharp;

  const IconMaterialAddLocationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationSharpFilled",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM11 12H13V10H15V8H13V6H11V8H9V10H11Z"}))});IconMaterialAddLocationSharpFilled.displayName="AmauiIconMaterialAddLocationSharpFilled";var IconMaterialAddLocationSharpFilled$1 = IconMaterialAddLocationSharpFilled;

  const IconMaterialAddLocationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationSharpW100",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 11.35H12.35V9.35H14.35V8.65H12.35V6.65H11.65V8.65H9.65V9.35H11.65ZM12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialAddLocationSharpW100.displayName="AmauiIconMaterialAddLocationSharpW100";var IconMaterialAddLocationSharpW100$1 = IconMaterialAddLocationSharpW100;

  const IconMaterialAddLocationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationSharpW100Filled",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM11.65 11.35H12.35V9.35H14.35V8.65H12.35V6.65H11.65V8.65H9.65V9.35H11.65Z"}))});IconMaterialAddLocationSharpW100Filled.displayName="AmauiIconMaterialAddLocationSharpW100Filled";var IconMaterialAddLocationSharpW100Filled$1 = IconMaterialAddLocationSharpW100Filled;

  const IconMaterialAddLocationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddLocationTwoTone",short_name:"AddLocation"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5,10.2c0,2.57-2.1,5.79-6.16,9.51L12,20.01l-0.34-0.31 C7.6,15.99,5.5,12.77,5.5,10.2c0-3.84,2.82-6.7,6.5-6.7S18.5,6.35,18.5,10.2z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,6v3h3v2h-3v3h-2v-3H8V9h3V6H13z M18,10.2C18,6.57,15.35,4,12,4s-6,2.57-6,6.2c0,2.34,1.95,5.44,6,9.14 C16.05,15.64,18,12.54,18,10.2z M12,2c4.2,0,8,3.22,8,8.2c0,3.32-2.67,7.25-8,11.8c-5.33-4.55-8-8.48-8-11.8C4,5.22,7.8,2,12,2z"}))))});IconMaterialAddLocationTwoTone.displayName="AmauiIconMaterialAddLocationTwoTone";var IconMaterialAddLocationTwoTone$1 = IconMaterialAddLocationTwoTone;

  const IconMaterialAddModeratorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorRounded",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.925Q11.875 21.925 11.762 21.925Q11.65 21.925 11.525 21.875Q8.25 20.875 6.125 17.825Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V10.675Q19.525 10.475 19.025 10.312Q18.525 10.15 18 10.075V6.4Q18 6.4 18 6.4Q18 6.4 18 6.4L12 4.15Q12 4.15 12 4.15Q12 4.15 12 4.15L6 6.4Q6 6.4 6 6.4Q6 6.4 6 6.4V11.1Q6 12.275 6.312 13.45Q6.625 14.625 7.188 15.688Q7.75 16.75 8.55 17.65Q9.35 18.55 10.325 19.15Q10.6 19.95 11.025 20.65Q11.45 21.35 12.025 21.925Q12.025 21.925 12.012 21.925Q12 21.925 12 21.925ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM17 20Q17.2 20 17.35 19.85Q17.5 19.7 17.5 19.5V17.5H19.5Q19.7 17.5 19.85 17.35Q20 17.2 20 17Q20 16.8 19.85 16.65Q19.7 16.5 19.5 16.5H17.5V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5V16.5H14.5Q14.3 16.5 14.15 16.65Q14 16.8 14 17Q14 17.2 14.15 17.35Q14.3 17.5 14.5 17.5H16.5V19.5Q16.5 19.7 16.65 19.85Q16.8 20 17 20ZM12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Z"}))});IconMaterialAddModeratorRounded.displayName="AmauiIconMaterialAddModeratorRounded";var IconMaterialAddModeratorRounded$1 = IconMaterialAddModeratorRounded;

  const IconMaterialAddModeratorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorRoundedFilled",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM17 20Q17.2 20 17.35 19.85Q17.5 19.7 17.5 19.5V17.5H19.5Q19.7 17.5 19.85 17.35Q20 17.2 20 17Q20 16.8 19.85 16.65Q19.7 16.5 19.5 16.5H17.5V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5V16.5H14.5Q14.3 16.5 14.15 16.65Q14 16.8 14 17Q14 17.2 14.15 17.35Q14.3 17.5 14.5 17.5H16.5V19.5Q16.5 19.7 16.65 19.85Q16.8 20 17 20ZM12 21.925Q11.875 21.925 11.762 21.925Q11.65 21.925 11.525 21.875Q8.25 20.875 6.125 17.825Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V10.675Q19.275 10.35 18.538 10.175Q17.8 10 17 10Q14.1 10 12.05 12.05Q10 14.1 10 17Q10 18.425 10.5 19.663Q11 20.9 12.025 21.925Q12.025 21.925 12.012 21.925Q12 21.925 12 21.925Z"}))});IconMaterialAddModeratorRoundedFilled.displayName="AmauiIconMaterialAddModeratorRoundedFilled";var IconMaterialAddModeratorRoundedFilled$1 = IconMaterialAddModeratorRoundedFilled;

  const IconMaterialAddModeratorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorRoundedW100",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.9 20.575 11.812 20.575Q11.725 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.55Q18.55 11.5 18.35 11.462Q18.15 11.425 18 11.375V6.925Q18 6.675 17.863 6.475Q17.725 6.275 17.475 6.175L12.275 4.25Q12.15 4.2 12 4.2Q11.85 4.2 11.725 4.25L6.525 6.175Q6.275 6.275 6.138 6.475Q6 6.675 6 6.925V11.1Q6 12.675 6.475 14.087Q6.95 15.5 7.763 16.663Q8.575 17.825 9.675 18.663Q10.775 19.5 12 19.9L12.075 19.875Q12.15 20.025 12.25 20.175Q12.35 20.325 12.475 20.475Q12.35 20.525 12.238 20.55Q12.125 20.575 12 20.575ZM17 20.7Q15.45 20.7 14.375 19.625Q13.3 18.55 13.3 17Q13.3 15.45 14.375 14.375Q15.45 13.3 17 13.3Q18.55 13.3 19.625 14.375Q20.7 15.45 20.7 17Q20.7 18.55 19.625 19.625Q18.55 20.7 17 20.7ZM17 19.85Q17.15 19.85 17.25 19.75Q17.35 19.65 17.35 19.5V17.35H19.5Q19.65 17.35 19.75 17.25Q19.85 17.15 19.85 17Q19.85 16.85 19.75 16.75Q19.65 16.65 19.5 16.65H17.35V14.5Q17.35 14.35 17.25 14.25Q17.15 14.15 17 14.15Q16.85 14.15 16.75 14.25Q16.65 14.35 16.65 14.5V16.65H14.5Q14.35 16.65 14.25 16.75Q14.15 16.85 14.15 17Q14.15 17.15 14.25 17.25Q14.35 17.35 14.5 17.35H16.65V19.5Q16.65 19.65 16.75 19.75Q16.85 19.85 17 19.85ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialAddModeratorRoundedW100.displayName="AmauiIconMaterialAddModeratorRoundedW100";var IconMaterialAddModeratorRoundedW100$1 = IconMaterialAddModeratorRoundedW100;

  const IconMaterialAddModeratorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorRoundedW100Filled",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 20.7Q15.45 20.7 14.375 19.625Q13.3 18.55 13.3 17Q13.3 15.45 14.375 14.375Q15.45 13.3 17 13.3Q18.55 13.3 19.625 14.375Q20.7 15.45 20.7 17Q20.7 18.55 19.625 19.625Q18.55 20.7 17 20.7ZM17 19.85Q17.15 19.85 17.25 19.75Q17.35 19.65 17.35 19.5V17.35H19.5Q19.65 17.35 19.75 17.25Q19.85 17.15 19.85 17Q19.85 16.85 19.75 16.75Q19.65 16.65 19.5 16.65H17.35V14.5Q17.35 14.35 17.25 14.25Q17.15 14.15 17 14.15Q16.85 14.15 16.75 14.25Q16.65 14.35 16.65 14.5V16.65H14.5Q14.35 16.65 14.25 16.75Q14.15 16.85 14.15 17Q14.15 17.15 14.25 17.25Q14.35 17.35 14.5 17.35H16.65V19.5Q16.65 19.65 16.75 19.75Q16.85 19.85 17 19.85ZM12 20.575Q11.9 20.575 11.812 20.575Q11.725 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.55Q18.2 11.425 17.85 11.362Q17.5 11.3 17 11.3Q14.625 11.3 12.963 12.962Q11.3 14.625 11.3 17Q11.3 17.95 11.6 18.837Q11.9 19.725 12.475 20.475Q12.35 20.525 12.238 20.55Q12.125 20.575 12 20.575Z"}))});IconMaterialAddModeratorRoundedW100Filled.displayName="AmauiIconMaterialAddModeratorRoundedW100Filled";var IconMaterialAddModeratorRoundedW100Filled$1 = IconMaterialAddModeratorRoundedW100Filled;

  const IconMaterialAddModeratorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorSharp",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V10.675Q19.525 10.475 19.025 10.312Q18.525 10.15 18 10.075V6.4L12 4.15L6 6.4V11.1Q6 12.275 6.312 13.45Q6.625 14.625 7.188 15.688Q7.75 16.75 8.55 17.65Q9.35 18.55 10.325 19.15Q10.6 19.95 11.05 20.675Q11.5 21.4 12.075 21.975Q12.05 21.975 12.038 21.988Q12.025 22 12 22ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM16.5 20H17.5V17.5H20V16.5H17.5V14H16.5V16.5H14V17.5H16.5ZM12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Z"}))});IconMaterialAddModeratorSharp.displayName="AmauiIconMaterialAddModeratorSharp";var IconMaterialAddModeratorSharp$1 = IconMaterialAddModeratorSharp;

  const IconMaterialAddModeratorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorSharpFilled",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM16.5 20H17.5V17.5H20V16.5H17.5V14H16.5V16.5H14V17.5H16.5ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V10.675Q19.35 10.35 18.538 10.175Q17.725 10 17 10Q14.1 10 12.05 12.05Q10 14.1 10 17Q10 18.55 10.588 19.8Q11.175 21.05 12.075 21.975Q12.05 21.975 12.038 21.988Q12.025 22 12 22Z"}))});IconMaterialAddModeratorSharpFilled.displayName="AmauiIconMaterialAddModeratorSharpFilled";var IconMaterialAddModeratorSharpFilled$1 = IconMaterialAddModeratorSharpFilled;

  const IconMaterialAddModeratorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorSharpW100",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.55Q18.55 11.5 18.35 11.462Q18.15 11.425 18 11.375V6.375L12 4.15L6 6.375V11.1Q6 12.675 6.475 14.087Q6.95 15.5 7.763 16.663Q8.575 17.825 9.675 18.663Q10.775 19.5 12 19.9L12.075 19.875Q12.15 20.025 12.25 20.175Q12.35 20.325 12.475 20.475Q12.35 20.525 12.238 20.562Q12.125 20.6 12 20.65ZM17 20.7Q15.45 20.7 14.375 19.625Q13.3 18.55 13.3 17Q13.3 15.45 14.375 14.375Q15.45 13.3 17 13.3Q18.55 13.3 19.625 14.375Q20.7 15.45 20.7 17Q20.7 18.55 19.625 19.625Q18.55 20.7 17 20.7ZM16.65 19.85H17.35V17.35H19.85V16.65H17.35V14.15H16.65V16.65H14.15V17.35H16.65ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Z"}))});IconMaterialAddModeratorSharpW100.displayName="AmauiIconMaterialAddModeratorSharpW100";var IconMaterialAddModeratorSharpW100$1 = IconMaterialAddModeratorSharpW100;

  const IconMaterialAddModeratorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorSharpW100Filled",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 20.7Q15.45 20.7 14.375 19.625Q13.3 18.55 13.3 17Q13.3 15.45 14.375 14.375Q15.45 13.3 17 13.3Q18.55 13.3 19.625 14.375Q20.7 15.45 20.7 17Q20.7 18.55 19.625 19.625Q18.55 20.7 17 20.7ZM16.65 19.85H17.35V17.35H19.85V16.65H17.35V14.15H16.65V16.65H14.15V17.35H16.65ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.55Q18.35 11.425 17.888 11.362Q17.425 11.3 17 11.3Q14.625 11.3 12.963 12.962Q11.3 14.625 11.3 17Q11.3 17.875 11.575 18.775Q11.85 19.675 12.475 20.475Q12.35 20.525 12.238 20.562Q12.125 20.6 12 20.65Z"}))});IconMaterialAddModeratorSharpW100Filled.displayName="AmauiIconMaterialAddModeratorSharpW100Filled";var IconMaterialAddModeratorSharpW100Filled$1 = IconMaterialAddModeratorSharpW100Filled;

  const IconMaterialAddModeratorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddModeratorTwoTone",short_name:"AddModerator"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4.14L6,6.39v4.7c0,3.33,1.76,6.44,4.33,8.04c-1.56-4.89,2.5-9.8,7.67-9.05V6.39L12,4.14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.33,19.13C7.76,17.53,6,14.42,6,11.09v-4.7l6-2.25l6,2.25v3.69c0.71,0.1,1.38,0.31,2,0.6V5l-8-3L4,5v6.09 c0,5.05,3.41,9.76,8,10.91c0.03-0.01,0.05-0.02,0.08-0.02C11.29,21.19,10.68,20.22,10.33,19.13z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,12c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S19.76,12,17,12z M20,17.5h-2.5V20h-1v-2.5H14v-1h2.5V14h1v2.5H20V17.5z"}))))});IconMaterialAddModeratorTwoTone.displayName="AmauiIconMaterialAddModeratorTwoTone";var IconMaterialAddModeratorTwoTone$1 = IconMaterialAddModeratorTwoTone;

  const IconMaterialAddPhotoAlternateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateRounded",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4Q14 4.425 13.713 4.712Q13.425 5 13 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V7H16Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H19V8Q19 8.425 18.712 8.712Q18.425 9 18 9ZM7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM5 11V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5V8Q5 8.425 5 8.712Q5 9 5 9V10Q5 10.425 5 10.712Q5 11 5 11Z"}))});IconMaterialAddPhotoAlternateRounded.displayName="AmauiIconMaterialAddPhotoAlternateRounded";var IconMaterialAddPhotoAlternateRounded$1 = IconMaterialAddPhotoAlternateRounded;

  const IconMaterialAddPhotoAlternateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateRoundedFilled",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V7H16Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H19V8Q19 8.425 18.712 8.712Q18.425 9 18 9ZM7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H13V8Q13 8.425 13.288 8.712Q13.575 9 14 9H15V10Q15 10.425 15.288 10.712Q15.575 11 16 11H21V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialAddPhotoAlternateRoundedFilled.displayName="AmauiIconMaterialAddPhotoAlternateRoundedFilled";var IconMaterialAddPhotoAlternateRoundedFilled$1 = IconMaterialAddPhotoAlternateRoundedFilled;

  const IconMaterialAddPhotoAlternateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateRoundedW100",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7Q4.65 19.7 4.225 19.275Q3.8 18.85 3.8 18.2V5.8Q3.8 5.15 4.225 4.725Q4.65 4.3 5.3 4.3H13.15Q13.3 4.3 13.4 4.4Q13.5 4.5 13.5 4.65Q13.5 4.8 13.4 4.9Q13.3 5 13.15 5H5.3Q4.95 5 4.725 5.225Q4.5 5.45 4.5 5.8V18.2Q4.5 18.55 4.725 18.775Q4.95 19 5.3 19H17.7Q18.05 19 18.275 18.775Q18.5 18.55 18.5 18.2V10.35Q18.5 10.2 18.6 10.1Q18.7 10 18.85 10Q19 10 19.1 10.1Q19.2 10.2 19.2 10.35V18.2Q19.2 18.85 18.775 19.275Q18.35 19.7 17.7 19.7ZM17.85 8Q17.7 8 17.6 7.9Q17.5 7.8 17.5 7.65V6H15.85Q15.7 6 15.6 5.9Q15.5 5.8 15.5 5.65Q15.5 5.5 15.6 5.4Q15.7 5.3 15.85 5.3H17.5V3.65Q17.5 3.5 17.6 3.4Q17.7 3.3 17.85 3.3Q18 3.3 18.1 3.4Q18.2 3.5 18.2 3.65V5.3H19.85Q20 5.3 20.1 5.4Q20.2 5.5 20.2 5.65Q20.2 5.8 20.1 5.9Q20 6 19.85 6H18.2V7.65Q18.2 7.8 18.1 7.9Q18 8 17.85 8ZM8.25 16.35H14.95Q15.225 16.35 15.325 16.125Q15.425 15.9 15.275 15.7L13.5 13.35Q13.375 13.2 13.188 13.2Q13 13.2 12.875 13.35L10.7 16.05L9.425 14.575Q9.3 14.425 9.113 14.438Q8.925 14.45 8.8 14.6L7.95 15.7Q7.8 15.9 7.9 16.125Q8 16.35 8.25 16.35ZM4.5 10.35V18.2Q4.5 18.55 4.5 18.775Q4.5 19 4.5 19Q4.5 19 4.5 18.775Q4.5 18.55 4.5 18.2V5.8Q4.5 5.45 4.5 5.225Q4.5 5 4.5 5V7.65Q4.5 7.775 4.5 7.887Q4.5 8 4.5 8V10Q4.5 10.125 4.5 10.238Q4.5 10.35 4.5 10.35Z"}))});IconMaterialAddPhotoAlternateRoundedW100.displayName="AmauiIconMaterialAddPhotoAlternateRoundedW100";var IconMaterialAddPhotoAlternateRoundedW100$1 = IconMaterialAddPhotoAlternateRoundedW100;

  const IconMaterialAddPhotoAlternateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateRoundedW100Filled",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 8Q17.7 8 17.6 7.9Q17.5 7.8 17.5 7.65V6H15.85Q15.7 6 15.6 5.9Q15.5 5.8 15.5 5.65Q15.5 5.5 15.6 5.4Q15.7 5.3 15.85 5.3H17.5V3.65Q17.5 3.5 17.6 3.4Q17.7 3.3 17.85 3.3Q18 3.3 18.1 3.4Q18.2 3.5 18.2 3.65V5.3H19.85Q20 5.3 20.1 5.4Q20.2 5.5 20.2 5.65Q20.2 5.8 20.1 5.9Q20 6 19.85 6H18.2V7.65Q18.2 7.8 18.1 7.9Q18 8 17.85 8ZM8.25 16.35H14.95Q15.225 16.35 15.325 16.125Q15.425 15.9 15.275 15.7L13.5 13.35Q13.375 13.2 13.188 13.2Q13 13.2 12.875 13.35L10.7 16.05L9.425 14.575Q9.3 14.425 9.113 14.425Q8.925 14.425 8.8 14.6L7.95 15.7Q7.8 15.9 7.9 16.125Q8 16.35 8.25 16.35ZM5.3 19.7Q4.65 19.7 4.225 19.275Q3.8 18.85 3.8 18.2V5.8Q3.8 5.15 4.225 4.725Q4.65 4.3 5.3 4.3H13.15V7.65Q13.15 7.775 13.262 7.887Q13.375 8 13.5 8H15.5V10Q15.5 10.125 15.613 10.238Q15.725 10.35 15.85 10.35H19.2V18.2Q19.2 18.85 18.775 19.275Q18.35 19.7 17.7 19.7Z"}))});IconMaterialAddPhotoAlternateRoundedW100Filled.displayName="AmauiIconMaterialAddPhotoAlternateRoundedW100Filled";var IconMaterialAddPhotoAlternateRoundedW100Filled$1 = IconMaterialAddPhotoAlternateRoundedW100Filled;

  const IconMaterialAddPhotoAlternateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateSharp",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H14V5H5V19H19V10H21V21ZM17 9V7H15V5H17V3H19V5H21V7H19V9ZM6 17H18L14.25 12L11.25 16L9 13ZM5 11V19V5V9V11Z"}))});IconMaterialAddPhotoAlternateSharp.displayName="AmauiIconMaterialAddPhotoAlternateSharp";var IconMaterialAddPhotoAlternateSharp$1 = IconMaterialAddPhotoAlternateSharp;

  const IconMaterialAddPhotoAlternateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateSharpFilled",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9V7H15V5H17V3H19V5H21V7H19V9ZM6 17H18L14.25 12L11.25 16L9 13ZM3 21V3H13V9H15V11H21V21Z"}))});IconMaterialAddPhotoAlternateSharpFilled.displayName="AmauiIconMaterialAddPhotoAlternateSharpFilled";var IconMaterialAddPhotoAlternateSharpFilled$1 = IconMaterialAddPhotoAlternateSharpFilled;

  const IconMaterialAddPhotoAlternateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateSharpW100",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 19.7V4.3H13.5V5H4.5V19H18.5V10H19.2V19.7ZM17.5 8V6H15.5V5.3H17.5V3.3H18.2V5.3H20.2V6H18.2V8ZM7.45 16.35H15.75L13.2 12.95L10.7 16.05L9.1 14.2ZM4.5 10V19V5V8V10Z"}))});IconMaterialAddPhotoAlternateSharpW100.displayName="AmauiIconMaterialAddPhotoAlternateSharpW100";var IconMaterialAddPhotoAlternateSharpW100$1 = IconMaterialAddPhotoAlternateSharpW100;

  const IconMaterialAddPhotoAlternateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateSharpW100Filled",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 8V6H15.5V5.3H17.5V3.3H18.2V5.3H20.2V6H18.2V8ZM7.45 16.35H15.75L13.2 12.95L10.7 16.05L9.1 14.2ZM3.8 19.7V4.3H13.5V8H15.5V10H19.2V19.7Z"}))});IconMaterialAddPhotoAlternateSharpW100Filled.displayName="AmauiIconMaterialAddPhotoAlternateSharpW100Filled";var IconMaterialAddPhotoAlternateSharpW100Filled$1 = IconMaterialAddPhotoAlternateSharpW100Filled;

  const IconMaterialAddPhotoAlternateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddPhotoAlternateTwoTone",short_name:"AddPhotoAlternate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.21 16.83l-1.96-2.36L5.5 18h11l-3.54-4.71z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 18h-11l2.75-3.53 1.96 2.36 2.75-3.54L16.5 18zM17 7h-3V6H4v14h14V10h-1V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4V1h-2v3h-3v2h3v2.99h2V6h3V4zm-2 16H4V6h10V4H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V10h-2v10z"}))});IconMaterialAddPhotoAlternateTwoTone.displayName="AmauiIconMaterialAddPhotoAlternateTwoTone";var IconMaterialAddPhotoAlternateTwoTone$1 = IconMaterialAddPhotoAlternateTwoTone;

  const IconMaterialAddReactionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionRounded",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.125 2 14.188 2.237Q15.25 2.475 16.2 2.925Q16.1 3.175 16.05 3.45Q16 3.725 16 4Q16 4.35 16.075 4.662Q16.15 4.975 16.275 5.25Q15.35 4.675 14.275 4.337Q13.2 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11 19.763 10.075Q19.525 9.15 19.1 8.325Q19.5 8.65 19.975 8.825Q20.45 9 21 9Q21.125 9 21.263 8.988Q21.4 8.975 21.525 8.95Q21.75 9.675 21.875 10.438Q22 11.2 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM20 5H19Q18.575 5 18.288 4.712Q18 4.425 18 4Q18 3.575 18.288 3.287Q18.575 3 19 3H20V2Q20 1.575 20.288 1.287Q20.575 1 21 1Q21.425 1 21.712 1.287Q22 1.575 22 2V3H23Q23.425 3 23.712 3.287Q24 3.575 24 4Q24 4.425 23.712 4.712Q23.425 5 23 5H22V6Q22 6.425 21.712 6.713Q21.425 7 21 7Q20.575 7 20.288 6.713Q20 6.425 20 6Z"}))});IconMaterialAddReactionRounded.displayName="AmauiIconMaterialAddReactionRounded";var IconMaterialAddReactionRounded$1 = IconMaterialAddReactionRounded;

  const IconMaterialAddReactionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionRoundedFilled",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 5H19Q18.575 5 18.288 4.712Q18 4.425 18 4Q18 3.575 18.288 3.287Q18.575 3 19 3H20V2Q20 1.575 20.288 1.287Q20.575 1 21 1Q21.425 1 21.712 1.287Q22 1.575 22 2V3H23Q23.425 3 23.712 3.287Q24 3.575 24 4Q24 4.425 23.712 4.712Q23.425 5 23 5H22V6Q22 6.425 21.712 6.713Q21.425 7 21 7Q20.575 7 20.288 6.713Q20 6.425 20 6ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.125 2 14.188 2.237Q15.25 2.475 16.2 2.925Q16.1 3.175 16.05 3.45Q16 3.725 16 4Q16 5 16.587 5.8Q17.175 6.6 18.125 6.875Q18.4 7.825 19.2 8.412Q20 9 21 9Q21.125 9 21.263 8.988Q21.4 8.975 21.525 8.95Q21.75 9.675 21.875 10.438Q22 11.2 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5Z"}))});IconMaterialAddReactionRoundedFilled.displayName="AmauiIconMaterialAddReactionRoundedFilled";var IconMaterialAddReactionRoundedFilled$1 = IconMaterialAddReactionRoundedFilled;

  const IconMaterialAddReactionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionRoundedW100",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.95 3.3 13.85 3.5Q14.75 3.7 15.55 4.05Q15.55 4.275 15.588 4.487Q15.625 4.7 15.675 4.9Q15.675 4.9 15.675 4.9Q15.675 4.9 15.675 4.9Q14.85 4.475 13.925 4.237Q13 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.2 19.85 10.45Q19.7 9.7 19.425 9Q19.625 9.125 19.837 9.225Q20.05 9.325 20.3 9.375Q20.3 9.375 20.3 9.375Q20.3 9.375 20.3 9.375Q20.5 10 20.6 10.65Q20.7 11.3 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM20.65 4.35H19Q18.85 4.35 18.75 4.25Q18.65 4.15 18.65 4Q18.65 3.85 18.75 3.75Q18.85 3.65 19 3.65H20.65V2Q20.65 1.85 20.75 1.75Q20.85 1.65 21 1.65Q21.15 1.65 21.25 1.75Q21.35 1.85 21.35 2V3.65H23Q23.15 3.65 23.25 3.75Q23.35 3.85 23.35 4Q23.35 4.15 23.25 4.25Q23.15 4.35 23 4.35H21.35V6Q21.35 6.15 21.25 6.25Q21.15 6.35 21 6.35Q20.85 6.35 20.75 6.25Q20.65 6.15 20.65 6Z"}))});IconMaterialAddReactionRoundedW100.displayName="AmauiIconMaterialAddReactionRoundedW100";var IconMaterialAddReactionRoundedW100$1 = IconMaterialAddReactionRoundedW100;

  const IconMaterialAddReactionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionRoundedW100Filled",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 4.35H19Q18.85 4.35 18.75 4.25Q18.65 4.15 18.65 4Q18.65 3.85 18.75 3.75Q18.85 3.65 19 3.65H20.65V2Q20.65 1.85 20.75 1.75Q20.85 1.65 21 1.65Q21.15 1.65 21.25 1.75Q21.35 1.85 21.35 2V3.65H23Q23.15 3.65 23.25 3.75Q23.35 3.85 23.35 4Q23.35 4.15 23.25 4.25Q23.15 4.35 23 4.35H21.35V6Q21.35 6.15 21.25 6.25Q21.15 6.35 21 6.35Q20.85 6.35 20.75 6.25Q20.65 6.15 20.65 6ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.95 3.3 13.85 3.5Q14.75 3.7 15.55 4.05Q15.55 4.275 15.588 4.487Q15.625 4.7 15.675 4.9Q15.95 5.7 16.588 6.25Q17.225 6.8 18.075 6.925Q18.2 7.825 18.812 8.5Q19.425 9.175 20.3 9.375Q20.3 9.375 20.3 9.375Q20.3 9.375 20.3 9.375Q20.5 10 20.6 10.65Q20.7 11.3 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7Z"}))});IconMaterialAddReactionRoundedW100Filled.displayName="AmauiIconMaterialAddReactionRoundedW100Filled";var IconMaterialAddReactionRoundedW100Filled$1 = IconMaterialAddReactionRoundedW100Filled;

  const IconMaterialAddReactionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionSharp",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.075 2 14.075 2.212Q15.075 2.425 16 2.825V5.075Q15.125 4.575 14.113 4.287Q13.1 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.2 19.837 10.45Q19.675 9.7 19.4 9H21.55Q21.775 9.725 21.888 10.462Q22 11.2 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM20 7V5H18V3H20V1H22V3H24V5H22V7Z"}))});IconMaterialAddReactionSharp.displayName="AmauiIconMaterialAddReactionSharp";var IconMaterialAddReactionSharp$1 = IconMaterialAddReactionSharp;

  const IconMaterialAddReactionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionSharpFilled",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 7V5H18V3H20V1H22V3H24V5H22V7ZM15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.075 2 14.075 2.212Q15.075 2.425 16 2.825V7H18V9H21.55Q21.775 9.725 21.888 10.462Q22 11.2 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialAddReactionSharpFilled.displayName="AmauiIconMaterialAddReactionSharpFilled";var IconMaterialAddReactionSharpFilled$1 = IconMaterialAddReactionSharpFilled;

  const IconMaterialAddReactionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionSharpW100",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.975 3.3 13.9 3.5Q14.825 3.7 15.65 4.1V4.875Q14.825 4.45 13.913 4.225Q13 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.3 19.888 10.637Q19.775 9.975 19.55 9.35H20.3Q20.5 9.975 20.6 10.637Q20.7 11.3 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM20.65 6.35V4.35H18.65V3.65H20.65V1.65H21.35V3.65H23.35V4.35H21.35V6.35Z"}))});IconMaterialAddReactionSharpW100.displayName="AmauiIconMaterialAddReactionSharpW100";var IconMaterialAddReactionSharpW100$1 = IconMaterialAddReactionSharpW100;

  const IconMaterialAddReactionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionSharpW100Filled",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 6.35V4.35H18.65V3.65H20.65V1.65H21.35V3.65H23.35V4.35H21.35V6.35ZM15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.975 3.3 13.9 3.5Q14.825 3.7 15.65 4.1V6.35H18.625V9.35H20.3Q20.5 9.975 20.6 10.637Q20.7 11.3 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialAddReactionSharpW100Filled.displayName="AmauiIconMaterialAddReactionSharpW100Filled";var IconMaterialAddReactionSharpW100Filled$1 = IconMaterialAddReactionSharpW100Filled;

  const IconMaterialAddReactionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddReactionTwoTone",short_name:"AddReaction"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.41,9H18V7h-2V5.08C14.82,4.4,13.46,4,12,4c-4.42,0-8,3.58-8,8s3.58,8,8,8s8-3.58,8-8 C20,10.94,19.79,9.93,19.41,9z M15.5,8C16.33,8,17,8.67,17,9.5c0,0.83-0.67,1.5-1.5,1.5S14,10.33,14,9.5C14,8.67,14.67,8,15.5,8z M8.5,8C9.33,8,10,8.67,10,9.5c0,0.83-0.67,1.5-1.5,1.5S7,10.33,7,9.5C7,8.67,7.67,8,8.5,8z M12,17.5c-2.33,0-4.31-1.46-5.11-3.5 h10.22C16.31,16.04,14.33,17.5,12,17.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,9.5C7,8.67,7.67,8,8.5,8S10,8.67,10,9.5c0,0.83-0.67,1.5-1.5,1.5S7,10.33,7,9.5z M12,17.5c2.33,0,4.31-1.46,5.11-3.5 H6.89C7.69,16.04,9.67,17.5,12,17.5z M15.5,11c0.83,0,1.5-0.67,1.5-1.5C17,8.67,16.33,8,15.5,8S14,8.67,14,9.5 C14,10.33,14.67,11,15.5,11z M22,1h-2v2h-2v2h2v2h2V5h2V3h-2V1z M20,12c0,4.42-3.58,8-8,8s-8-3.58-8-8c0-4.42,3.58-8,8-8 c1.46,0,2.82,0.4,4,1.08V2.84C14.77,2.3,13.42,2,11.99,2C6.47,2,2,6.48,2,12c0,5.52,4.47,10,9.99,10C17.52,22,22,17.52,22,12 c0-1.05-0.17-2.05-0.47-3h-2.13C19.78,9.93,20,10.94,20,12z"}))});IconMaterialAddReactionTwoTone.displayName="AmauiIconMaterialAddReactionTwoTone";var IconMaterialAddReactionTwoTone$1 = IconMaterialAddReactionTwoTone;

  const IconMaterialAddRoadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadRounded",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 23Q18.575 23 18.288 22.712Q18 22.425 18 22V20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18H22Q22.425 18 22.712 18.288Q23 18.575 23 19Q23 19.425 22.712 19.712Q22.425 20 22 20H20V22Q20 22.425 19.712 22.712Q19.425 23 19 23ZM19 13Q18.575 13 18.288 12.712Q18 12.425 18 12V5Q18 4.575 18.288 4.287Q18.575 4 19 4Q19.425 4 19.712 4.287Q20 4.575 20 5V12Q20 12.425 19.712 12.712Q19.425 13 19 13ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V5Q4 4.575 4.287 4.287Q4.575 4 5 4Q5.425 4 5.713 4.287Q6 4.575 6 5V19Q6 19.425 5.713 19.712Q5.425 20 5 20ZM12 8Q11.575 8 11.288 7.713Q11 7.425 11 7V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V7Q13 7.425 12.713 7.713Q12.425 8 12 8ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13V11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11V13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17V19Q13 19.425 12.713 19.712Q12.425 20 12 20Z"}))});IconMaterialAddRoadRounded.displayName="AmauiIconMaterialAddRoadRounded";var IconMaterialAddRoadRounded$1 = IconMaterialAddRoadRounded;

  const IconMaterialAddRoadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadRoundedFilled",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 23Q18.575 23 18.288 22.712Q18 22.425 18 22V20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18H22Q22.425 18 22.712 18.288Q23 18.575 23 19Q23 19.425 22.712 19.712Q22.425 20 22 20H20V22Q20 22.425 19.712 22.712Q19.425 23 19 23ZM19 13Q18.575 13 18.288 12.712Q18 12.425 18 12V5Q18 4.575 18.288 4.287Q18.575 4 19 4Q19.425 4 19.712 4.287Q20 4.575 20 5V12Q20 12.425 19.712 12.712Q19.425 13 19 13ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V5Q4 4.575 4.287 4.287Q4.575 4 5 4Q5.425 4 5.713 4.287Q6 4.575 6 5V19Q6 19.425 5.713 19.712Q5.425 20 5 20ZM12 8Q11.575 8 11.288 7.713Q11 7.425 11 7V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V7Q13 7.425 12.713 7.713Q12.425 8 12 8ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13V11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11V13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17V19Q13 19.425 12.713 19.712Q12.425 20 12 20Z"}))});IconMaterialAddRoadRoundedFilled.displayName="AmauiIconMaterialAddRoadRoundedFilled";var IconMaterialAddRoadRoundedFilled$1 = IconMaterialAddRoadRoundedFilled;

  const IconMaterialAddRoadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadRoundedW100",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 22.65Q17.55 22.65 17.45 22.55Q17.35 22.45 17.35 22.3V19.65H14.7Q14.55 19.65 14.45 19.55Q14.35 19.45 14.35 19.3Q14.35 19.15 14.45 19.05Q14.55 18.95 14.7 18.95H17.35V16.3Q17.35 16.15 17.45 16.05Q17.55 15.95 17.7 15.95Q17.85 15.95 17.95 16.05Q18.05 16.15 18.05 16.3V18.95H20.7Q20.85 18.95 20.95 19.05Q21.05 19.15 21.05 19.3Q21.05 19.45 20.95 19.55Q20.85 19.65 20.7 19.65H18.05V22.3Q18.05 22.45 17.95 22.55Q17.85 22.65 17.7 22.65ZM17.7 12.95Q17.55 12.95 17.45 12.85Q17.35 12.75 17.35 12.6V5Q17.35 4.85 17.45 4.75Q17.55 4.65 17.7 4.65Q17.85 4.65 17.95 4.75Q18.05 4.85 18.05 5V12.6Q18.05 12.75 17.95 12.85Q17.85 12.95 17.7 12.95ZM6.3 19.65Q6.15 19.65 6.05 19.55Q5.95 19.45 5.95 19.3V5Q5.95 4.85 6.05 4.75Q6.15 4.65 6.3 4.65Q6.45 4.65 6.55 4.75Q6.65 4.85 6.65 5V19.3Q6.65 19.45 6.55 19.55Q6.45 19.65 6.3 19.65ZM12 7.65Q11.85 7.65 11.75 7.55Q11.65 7.45 11.65 7.3V5Q11.65 4.85 11.75 4.75Q11.85 4.65 12 4.65Q12.15 4.65 12.25 4.75Q12.35 4.85 12.35 5V7.3Q12.35 7.45 12.25 7.55Q12.15 7.65 12 7.65ZM12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3V11Q11.65 10.85 11.75 10.75Q11.85 10.65 12 10.65Q12.15 10.65 12.25 10.75Q12.35 10.85 12.35 11V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65ZM12 19.65Q11.85 19.65 11.75 19.55Q11.65 19.45 11.65 19.3V17Q11.65 16.85 11.75 16.75Q11.85 16.65 12 16.65Q12.15 16.65 12.25 16.75Q12.35 16.85 12.35 17V19.3Q12.35 19.45 12.25 19.55Q12.15 19.65 12 19.65Z"}))});IconMaterialAddRoadRoundedW100.displayName="AmauiIconMaterialAddRoadRoundedW100";var IconMaterialAddRoadRoundedW100$1 = IconMaterialAddRoadRoundedW100;

  const IconMaterialAddRoadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadRoundedW100Filled",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 22.65Q17.55 22.65 17.45 22.55Q17.35 22.45 17.35 22.3V19.65H14.7Q14.55 19.65 14.45 19.55Q14.35 19.45 14.35 19.3Q14.35 19.15 14.45 19.05Q14.55 18.95 14.7 18.95H17.35V16.3Q17.35 16.15 17.45 16.05Q17.55 15.95 17.7 15.95Q17.85 15.95 17.95 16.05Q18.05 16.15 18.05 16.3V18.95H20.7Q20.85 18.95 20.95 19.05Q21.05 19.15 21.05 19.3Q21.05 19.45 20.95 19.55Q20.85 19.65 20.7 19.65H18.05V22.3Q18.05 22.45 17.95 22.55Q17.85 22.65 17.7 22.65ZM17.7 12.95Q17.55 12.95 17.45 12.85Q17.35 12.75 17.35 12.6V5Q17.35 4.85 17.45 4.75Q17.55 4.65 17.7 4.65Q17.85 4.65 17.95 4.75Q18.05 4.85 18.05 5V12.6Q18.05 12.75 17.95 12.85Q17.85 12.95 17.7 12.95ZM6.3 19.65Q6.15 19.65 6.05 19.55Q5.95 19.45 5.95 19.3V5Q5.95 4.85 6.05 4.75Q6.15 4.65 6.3 4.65Q6.45 4.65 6.55 4.75Q6.65 4.85 6.65 5V19.3Q6.65 19.45 6.55 19.55Q6.45 19.65 6.3 19.65ZM12 7.65Q11.85 7.65 11.75 7.55Q11.65 7.45 11.65 7.3V5Q11.65 4.85 11.75 4.75Q11.85 4.65 12 4.65Q12.15 4.65 12.25 4.75Q12.35 4.85 12.35 5V7.3Q12.35 7.45 12.25 7.55Q12.15 7.65 12 7.65ZM12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3V11Q11.65 10.85 11.75 10.75Q11.85 10.65 12 10.65Q12.15 10.65 12.25 10.75Q12.35 10.85 12.35 11V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65ZM12 19.65Q11.85 19.65 11.75 19.55Q11.65 19.45 11.65 19.3V17Q11.65 16.85 11.75 16.75Q11.85 16.65 12 16.65Q12.15 16.65 12.25 16.75Q12.35 16.85 12.35 17V19.3Q12.35 19.45 12.25 19.55Q12.15 19.65 12 19.65Z"}))});IconMaterialAddRoadRoundedW100Filled.displayName="AmauiIconMaterialAddRoadRoundedW100Filled";var IconMaterialAddRoadRoundedW100Filled$1 = IconMaterialAddRoadRoundedW100Filled;

  const IconMaterialAddRoadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadSharp",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 23V20H15V18H18V15H20V18H23V20H20V23ZM18 13V4H20V13ZM4 20V4H6V20ZM11 8V4H13V8ZM11 14V10H13V14ZM11 20V16H13V20Z"}))});IconMaterialAddRoadSharp.displayName="AmauiIconMaterialAddRoadSharp";var IconMaterialAddRoadSharp$1 = IconMaterialAddRoadSharp;

  const IconMaterialAddRoadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadSharpFilled",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 23V20H15V18H18V15H20V18H23V20H20V23ZM18 13V4H20V13ZM4 20V4H6V20ZM11 8V4H13V8ZM11 14V10H13V14ZM11 20V16H13V20Z"}))});IconMaterialAddRoadSharpFilled.displayName="AmauiIconMaterialAddRoadSharpFilled";var IconMaterialAddRoadSharpFilled$1 = IconMaterialAddRoadSharpFilled;

  const IconMaterialAddRoadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadSharpW100",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 22.65V19.65H14.35V18.95H17.35V15.95H18.05V18.95H21.05V19.65H18.05V22.65ZM17.35 12.95V4.65H18.05V12.95ZM5.95 19.65V4.65H6.65V19.65ZM11.65 7.65V4.65H12.35V7.65ZM11.65 13.65V10.65H12.35V13.65ZM11.65 19.65V16.65H12.35V19.65Z"}))});IconMaterialAddRoadSharpW100.displayName="AmauiIconMaterialAddRoadSharpW100";var IconMaterialAddRoadSharpW100$1 = IconMaterialAddRoadSharpW100;

  const IconMaterialAddRoadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadSharpW100Filled",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 22.65V19.65H14.35V18.95H17.35V15.95H18.05V18.95H21.05V19.65H18.05V22.65ZM17.35 12.95V4.65H18.05V12.95ZM5.95 19.65V4.65H6.65V19.65ZM11.65 7.65V4.65H12.35V7.65ZM11.65 13.65V10.65H12.35V13.65ZM11.65 19.65V16.65H12.35V19.65Z"}))});IconMaterialAddRoadSharpW100Filled.displayName="AmauiIconMaterialAddRoadSharpW100Filled";var IconMaterialAddRoadSharpW100Filled$1 = IconMaterialAddRoadSharpW100Filled;

  const IconMaterialAddRoadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoadTwoTone",short_name:"AddRoad"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20,18 20,15 18,15 18,18 15,18 15,20 18,20 18,23 20,23 20,20 23,20 23,18"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"9",width:"2",x:"18",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"16",width:"2",x:"4",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"11",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"11",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"11",y:"16"}))))});IconMaterialAddRoadTwoTone.displayName="AmauiIconMaterialAddRoadTwoTone";var IconMaterialAddRoadTwoTone$1 = IconMaterialAddRoadTwoTone;

  const IconMaterialAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRounded",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q11.575 19 11.288 18.712Q11 18.425 11 18V13H6Q5.575 13 5.287 12.712Q5 12.425 5 12Q5 11.575 5.287 11.287Q5.575 11 6 11H11V6Q11 5.575 11.288 5.287Q11.575 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6V11H18Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.425 18.712 12.712Q18.425 13 18 13H13V18Q13 18.425 12.713 18.712Q12.425 19 12 19Z"}))});IconMaterialAddRounded.displayName="AmauiIconMaterialAddRounded";var IconMaterialAddRounded$1 = IconMaterialAddRounded;

  const IconMaterialAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoundedFilled",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q11.575 19 11.288 18.712Q11 18.425 11 18V13H6Q5.575 13 5.287 12.712Q5 12.425 5 12Q5 11.575 5.287 11.287Q5.575 11 6 11H11V6Q11 5.575 11.288 5.287Q11.575 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6V11H18Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.425 18.712 12.712Q18.425 13 18 13H13V18Q13 18.425 12.713 18.712Q12.425 19 12 19Z"}))});IconMaterialAddRoundedFilled.displayName="AmauiIconMaterialAddRoundedFilled";var IconMaterialAddRoundedFilled$1 = IconMaterialAddRoundedFilled;

  const IconMaterialAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoundedW100",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q11.85 18.35 11.75 18.25Q11.65 18.15 11.65 18V12.35H6Q5.85 12.35 5.75 12.25Q5.65 12.15 5.65 12Q5.65 11.85 5.75 11.75Q5.85 11.65 6 11.65H11.65V6Q11.65 5.85 11.75 5.75Q11.85 5.65 12 5.65Q12.15 5.65 12.25 5.75Q12.35 5.85 12.35 6V11.65H18Q18.15 11.65 18.25 11.75Q18.35 11.85 18.35 12Q18.35 12.15 18.25 12.25Q18.15 12.35 18 12.35H12.35V18Q12.35 18.15 12.25 18.25Q12.15 18.35 12 18.35Z"}))});IconMaterialAddRoundedW100.displayName="AmauiIconMaterialAddRoundedW100";var IconMaterialAddRoundedW100$1 = IconMaterialAddRoundedW100;

  const IconMaterialAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddRoundedW100Filled",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q11.85 18.35 11.75 18.25Q11.65 18.15 11.65 18V12.35H6Q5.85 12.35 5.75 12.25Q5.65 12.15 5.65 12Q5.65 11.85 5.75 11.75Q5.85 11.65 6 11.65H11.65V6Q11.65 5.85 11.75 5.75Q11.85 5.65 12 5.65Q12.15 5.65 12.25 5.75Q12.35 5.85 12.35 6V11.65H18Q18.15 11.65 18.25 11.75Q18.35 11.85 18.35 12Q18.35 12.15 18.25 12.25Q18.15 12.35 18 12.35H12.35V18Q12.35 18.15 12.25 18.25Q12.15 18.35 12 18.35Z"}))});IconMaterialAddRoundedW100Filled.displayName="AmauiIconMaterialAddRoundedW100Filled";var IconMaterialAddRoundedW100Filled$1 = IconMaterialAddRoundedW100Filled;

  const IconMaterialAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddSharp",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19V13H5V11H11V5H13V11H19V13H13V19Z"}))});IconMaterialAddSharp.displayName="AmauiIconMaterialAddSharp";var IconMaterialAddSharp$1 = IconMaterialAddSharp;

  const IconMaterialAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddSharpFilled",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19V13H5V11H11V5H13V11H19V13H13V19Z"}))});IconMaterialAddSharpFilled.displayName="AmauiIconMaterialAddSharpFilled";var IconMaterialAddSharpFilled$1 = IconMaterialAddSharpFilled;

  const IconMaterialAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddSharpW100",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.35V12.35H5.65V11.65H11.65V5.65H12.35V11.65H18.35V12.35H12.35V18.35Z"}))});IconMaterialAddSharpW100.displayName="AmauiIconMaterialAddSharpW100";var IconMaterialAddSharpW100$1 = IconMaterialAddSharpW100;

  const IconMaterialAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddSharpW100Filled",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.35V12.35H5.65V11.65H11.65V5.65H12.35V11.65H18.35V12.35H12.35V18.35Z"}))});IconMaterialAddSharpW100Filled.displayName="AmauiIconMaterialAddSharpW100Filled";var IconMaterialAddSharpW100Filled$1 = IconMaterialAddSharpW100Filled;

  const IconMaterialAddShoppingCartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartRounded",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9Q11.575 9 11.288 8.712Q11 8.425 11 8V6H9Q8.575 6 8.288 5.713Q8 5.425 8 5Q8 4.575 8.288 4.287Q8.575 4 9 4H11V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V4H15Q15.425 4 15.713 4.287Q16 4.575 16 5Q16 5.425 15.713 5.713Q15.425 6 15 6H13V8Q13 8.425 12.713 8.712Q12.425 9 12 9ZM7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM7 17Q5.85 17 5.263 16.012Q4.675 15.025 5.25 14.05L6.6 11.6L3 4H2Q1.575 4 1.288 3.712Q1 3.425 1 3Q1 2.575 1.288 2.287Q1.575 2 2 2H3.65Q3.925 2 4.175 2.15Q4.425 2.3 4.55 2.575L8.525 11H15.55L19.15 4.5Q19.275 4.275 19.5 4.137Q19.725 4 20 4Q20.575 4 20.863 4.487Q21.15 4.975 20.875 5.475L17.3 11.95Q17.025 12.45 16.562 12.725Q16.1 13 15.55 13H8.1L7 15Q7 15 7 15Q7 15 7 15H18Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialAddShoppingCartRounded.displayName="AmauiIconMaterialAddShoppingCartRounded";var IconMaterialAddShoppingCartRounded$1 = IconMaterialAddShoppingCartRounded;

  const IconMaterialAddShoppingCartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartRoundedFilled",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9Q11.575 9 11.288 8.712Q11 8.425 11 8V6H9Q8.575 6 8.288 5.713Q8 5.425 8 5Q8 4.575 8.288 4.287Q8.575 4 9 4H11V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V4H15Q15.425 4 15.713 4.287Q16 4.575 16 5Q16 5.425 15.713 5.713Q15.425 6 15 6H13V8Q13 8.425 12.713 8.712Q12.425 9 12 9ZM7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM7 17Q5.85 17 5.263 16.012Q4.675 15.025 5.25 14.05L6.6 11.6L3 4H2Q1.575 4 1.288 3.712Q1 3.425 1 3Q1 2.575 1.288 2.287Q1.575 2 2 2H3.625Q3.9 2 4.15 2.15Q4.4 2.3 4.525 2.575L8.55 11H15.55L19.125 4.525Q19.25 4.275 19.488 4.137Q19.725 4 20 4Q20.575 4 20.863 4.5Q21.15 5 20.875 5.5L17.3 11.95Q17.025 12.45 16.575 12.725Q16.125 13 15.55 13H8.1L7 15Q7 15 7 15Q7 15 7 15H18Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialAddShoppingCartRoundedFilled.displayName="AmauiIconMaterialAddShoppingCartRoundedFilled";var IconMaterialAddShoppingCartRoundedFilled$1 = IconMaterialAddShoppingCartRoundedFilled;

  const IconMaterialAddShoppingCartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartRoundedW100",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.35Q11.85 8.35 11.75 8.25Q11.65 8.15 11.65 8V5.35H9Q8.85 5.35 8.75 5.25Q8.65 5.15 8.65 5Q8.65 4.85 8.75 4.75Q8.85 4.65 9 4.65H11.65V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V4.65H15Q15.15 4.65 15.25 4.75Q15.35 4.85 15.35 5Q15.35 5.15 15.25 5.25Q15.15 5.35 15 5.35H12.35V8Q12.35 8.15 12.25 8.25Q12.15 8.35 12 8.35ZM7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM7.4 15.85Q6.6 15.85 6.213 15.188Q5.825 14.525 6.2 13.85L7.75 11.1L4.05 3.35H2.65Q2.5 3.35 2.4 3.25Q2.3 3.15 2.3 3Q2.3 2.85 2.4 2.75Q2.5 2.65 2.65 2.65H4.025Q4.25 2.65 4.425 2.762Q4.6 2.875 4.7 3.075L8.55 11.15H15.55L19.05 4.825Q19.1 4.75 19.175 4.7Q19.25 4.65 19.35 4.65Q19.55 4.65 19.65 4.812Q19.75 4.975 19.65 5.175L16.35 11.15Q16.15 11.5 15.838 11.675Q15.525 11.85 15.15 11.85H8.1L6.85 14.15Q6.675 14.475 6.85 14.812Q7.025 15.15 7.4 15.15H17.6Q17.75 15.15 17.85 15.25Q17.95 15.35 17.95 15.5Q17.95 15.65 17.85 15.75Q17.75 15.85 17.6 15.85Z"}))});IconMaterialAddShoppingCartRoundedW100.displayName="AmauiIconMaterialAddShoppingCartRoundedW100";var IconMaterialAddShoppingCartRoundedW100$1 = IconMaterialAddShoppingCartRoundedW100;

  const IconMaterialAddShoppingCartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartRoundedW100Filled",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.35Q11.85 8.35 11.75 8.25Q11.65 8.15 11.65 8V5.35H9Q8.85 5.35 8.75 5.25Q8.65 5.15 8.65 5Q8.65 4.85 8.75 4.75Q8.85 4.65 9 4.65H11.65V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V4.65H15Q15.15 4.65 15.25 4.75Q15.35 4.85 15.35 5Q15.35 5.15 15.25 5.25Q15.15 5.35 15 5.35H12.35V8Q12.35 8.15 12.25 8.25Q12.15 8.35 12 8.35ZM7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM7.4 15.85Q6.6 15.85 6.213 15.188Q5.825 14.525 6.2 13.85L7.75 11.1L4.05 3.35H2.65Q2.5 3.35 2.4 3.25Q2.3 3.15 2.3 3Q2.3 2.85 2.4 2.75Q2.5 2.65 2.65 2.65H4.025Q4.25 2.65 4.425 2.762Q4.6 2.875 4.7 3.075L8.55 11.15H15.55L19.05 4.825Q19.1 4.75 19.175 4.7Q19.25 4.65 19.35 4.65Q19.55 4.65 19.65 4.812Q19.75 4.975 19.65 5.175L16.35 11.15Q16.15 11.5 15.838 11.675Q15.525 11.85 15.15 11.85H8.1L6.85 14.15Q6.675 14.475 6.85 14.812Q7.025 15.15 7.4 15.15H17.6Q17.75 15.15 17.85 15.25Q17.95 15.35 17.95 15.5Q17.95 15.65 17.85 15.75Q17.75 15.85 17.6 15.85Z"}))});IconMaterialAddShoppingCartRoundedW100Filled.displayName="AmauiIconMaterialAddShoppingCartRoundedW100Filled";var IconMaterialAddShoppingCartRoundedW100Filled$1 = IconMaterialAddShoppingCartRoundedW100Filled;

  const IconMaterialAddShoppingCartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartSharp",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9V6H8V4H11V1H13V4H16V6H13V9ZM7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM19 17H3.625L6.6 11.6L3 4H1V2H4.275L8.525 11H15.55L19.425 4H21.7L16.725 13H8.1L7 15H19Z"}))});IconMaterialAddShoppingCartSharp.displayName="AmauiIconMaterialAddShoppingCartSharp";var IconMaterialAddShoppingCartSharp$1 = IconMaterialAddShoppingCartSharp;

  const IconMaterialAddShoppingCartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartSharpFilled",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9V6H8V4H11V1H13V4H16V6H13V9ZM7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM19 17H3.625L6.6 11.6L3 4H1V2H4.275L8.525 11H15.55L19.425 4H21.7L16.725 13H8.1L7 15H19Z"}))});IconMaterialAddShoppingCartSharpFilled.displayName="AmauiIconMaterialAddShoppingCartSharpFilled";var IconMaterialAddShoppingCartSharpFilled$1 = IconMaterialAddShoppingCartSharpFilled;

  const IconMaterialAddShoppingCartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartSharpW100",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 8.35V5.35H8.65V4.65H11.65V1.65H12.35V4.65H15.35V5.35H12.35V8.35ZM7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM17.95 15.85H5.075L7.75 11.1L4.05 3.35H2.3V2.65H4.5L8.55 11.15H15.55L19.15 4.65H19.95L15.95 11.85H8.1L6.3 15.15H17.95Z"}))});IconMaterialAddShoppingCartSharpW100.displayName="AmauiIconMaterialAddShoppingCartSharpW100";var IconMaterialAddShoppingCartSharpW100$1 = IconMaterialAddShoppingCartSharpW100;

  const IconMaterialAddShoppingCartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartSharpW100Filled",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 8.35V5.35H8.65V4.65H11.65V1.65H12.35V4.65H15.35V5.35H12.35V8.35ZM7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM17.95 15.85H5.075L7.75 11.1L4.05 3.35H2.3V2.65H4.5L8.55 11.15H15.55L19.15 4.65H19.95L15.95 11.85H8.1L6.3 15.15H17.95Z"}))});IconMaterialAddShoppingCartSharpW100Filled.displayName="AmauiIconMaterialAddShoppingCartSharpW100Filled";var IconMaterialAddShoppingCartSharpW100Filled$1 = IconMaterialAddShoppingCartSharpW100Filled;

  const IconMaterialAddShoppingCartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddShoppingCartTwoTone",short_name:"AddShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9h2V6h3V4h-3V1h-2v3H8v2h3v3zm-4 9c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zm10 0c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2zm-8.9-5h7.45c.75 0 1.41-.41 1.75-1.03l3.86-7.01L19.41 4l-3.86 7H8.53L4.27 2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2z"}))});IconMaterialAddShoppingCartTwoTone.displayName="AmauiIconMaterialAddShoppingCartTwoTone";var IconMaterialAddShoppingCartTwoTone$1 = IconMaterialAddShoppingCartTwoTone;

  const IconMaterialAddTaskRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskRounded",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 22Q9.9 22 8.075 21.212Q6.25 20.425 4.9 19.075Q3.55 17.725 2.775 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.2 2 14.388 2.3Q15.575 2.6 16.7 3.175Q17.075 3.375 17.163 3.787Q17.25 4.2 16.975 4.55Q16.725 4.875 16.325 4.975Q15.925 5.075 15.575 4.875Q14.725 4.45 13.825 4.225Q12.925 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q12.725 20 13.375 19.887Q14.025 19.775 14.625 19.55Q14.95 19.425 15.263 19.538Q15.575 19.65 15.825 19.925Q16.15 20.3 16.013 20.763Q15.875 21.225 15.375 21.425Q14.6 21.7 13.75 21.85Q12.9 22 11.975 22ZM9.9 15.9 7.025 13.025Q6.75 12.75 6.763 12.337Q6.775 11.925 7.05 11.65Q7.325 11.375 7.75 11.375Q8.175 11.375 8.45 11.65L10.6 13.8L19.925 4.45Q20.2 4.175 20.613 4.187Q21.025 4.2 21.3 4.475Q21.575 4.75 21.575 5.175Q21.575 5.6 21.3 5.875L11.3 15.9Q11.025 16.175 10.6 16.175Q10.175 16.175 9.9 15.9ZM20 20Q19.575 20 19.288 19.712Q19 19.425 19 19V17H17Q16.575 17 16.288 16.712Q16 16.425 16 16Q16 15.575 16.288 15.287Q16.575 15 17 15H19V13Q19 12.575 19.288 12.287Q19.575 12 20 12Q20.425 12 20.712 12.287Q21 12.575 21 13V15H23Q23.425 15 23.712 15.287Q24 15.575 24 16Q24 16.425 23.712 16.712Q23.425 17 23 17H21V19Q21 19.425 20.712 19.712Q20.425 20 20 20Z"}))});IconMaterialAddTaskRounded.displayName="AmauiIconMaterialAddTaskRounded";var IconMaterialAddTaskRounded$1 = IconMaterialAddTaskRounded;

  const IconMaterialAddTaskRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskRoundedFilled",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 22Q9.9 22 8.075 21.212Q6.25 20.425 4.9 19.075Q3.55 17.725 2.775 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.2 2 14.388 2.3Q15.575 2.6 16.7 3.175Q17.075 3.375 17.163 3.787Q17.25 4.2 16.975 4.55Q16.725 4.875 16.325 4.975Q15.925 5.075 15.575 4.875Q14.725 4.45 13.825 4.225Q12.925 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q12.725 20 13.375 19.887Q14.025 19.775 14.625 19.55Q14.95 19.425 15.263 19.538Q15.575 19.65 15.825 19.925Q16.15 20.3 16.013 20.763Q15.875 21.225 15.375 21.425Q14.6 21.7 13.75 21.85Q12.9 22 11.975 22ZM9.9 15.9 7.025 13.025Q6.75 12.75 6.763 12.337Q6.775 11.925 7.05 11.65Q7.325 11.375 7.75 11.375Q8.175 11.375 8.45 11.65L10.6 13.8L19.925 4.45Q20.2 4.175 20.613 4.187Q21.025 4.2 21.3 4.475Q21.575 4.75 21.575 5.175Q21.575 5.6 21.3 5.875L11.3 15.9Q11.025 16.175 10.6 16.175Q10.175 16.175 9.9 15.9ZM20 20Q19.575 20 19.288 19.712Q19 19.425 19 19V17H17Q16.575 17 16.288 16.712Q16 16.425 16 16Q16 15.575 16.288 15.287Q16.575 15 17 15H19V13Q19 12.575 19.288 12.287Q19.575 12 20 12Q20.425 12 20.712 12.287Q21 12.575 21 13V15H23Q23.425 15 23.712 15.287Q24 15.575 24 16Q24 16.425 23.712 16.712Q23.425 17 23 17H21V19Q21 19.425 20.712 19.712Q20.425 20 20 20Z"}))});IconMaterialAddTaskRoundedFilled.displayName="AmauiIconMaterialAddTaskRoundedFilled";var IconMaterialAddTaskRoundedFilled$1 = IconMaterialAddTaskRoundedFilled;

  const IconMaterialAddTaskRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskRoundedW100",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.375 3.3 14.637 3.7Q15.9 4.1 17 4.875Q17.125 4.975 17.15 5.112Q17.175 5.25 17.05 5.375Q16.95 5.5 16.788 5.5Q16.625 5.5 16.5 5.4Q15.525 4.7 14.387 4.35Q13.25 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q12.95 20 13.85 19.775Q14.75 19.55 15.6 19.125Q15.675 19.075 15.763 19.087Q15.85 19.1 15.925 19.15Q16.125 19.275 16.113 19.487Q16.1 19.7 15.9 19.8Q14.975 20.25 14 20.475Q13.025 20.7 12 20.7ZM10.025 15.175 7.425 12.575Q7.325 12.475 7.338 12.337Q7.35 12.2 7.45 12.1Q7.575 11.975 7.7 11.975Q7.825 11.975 7.95 12.1L10.55 14.7L19.975 5.275Q20.075 5.175 20.213 5.188Q20.35 5.2 20.45 5.3Q20.575 5.425 20.575 5.55Q20.575 5.675 20.45 5.8L11.075 15.175Q10.85 15.4 10.55 15.4Q10.25 15.4 10.025 15.175ZM20 19.35Q19.85 19.35 19.75 19.25Q19.65 19.15 19.65 19V16.35H17Q16.85 16.35 16.75 16.25Q16.65 16.15 16.65 16Q16.65 15.85 16.75 15.75Q16.85 15.65 17 15.65H19.65V13Q19.65 12.85 19.75 12.75Q19.85 12.65 20 12.65Q20.15 12.65 20.25 12.75Q20.35 12.85 20.35 13V15.65H23Q23.15 15.65 23.25 15.75Q23.35 15.85 23.35 16Q23.35 16.15 23.25 16.25Q23.15 16.35 23 16.35H20.35V19Q20.35 19.15 20.25 19.25Q20.15 19.35 20 19.35Z"}))});IconMaterialAddTaskRoundedW100.displayName="AmauiIconMaterialAddTaskRoundedW100";var IconMaterialAddTaskRoundedW100$1 = IconMaterialAddTaskRoundedW100;

  const IconMaterialAddTaskRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskRoundedW100Filled",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.375 3.3 14.637 3.7Q15.9 4.1 17 4.875Q17.125 4.975 17.15 5.112Q17.175 5.25 17.05 5.375Q16.95 5.5 16.788 5.5Q16.625 5.5 16.5 5.4Q15.525 4.7 14.387 4.35Q13.25 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q12.95 20 13.85 19.775Q14.75 19.55 15.6 19.125Q15.675 19.075 15.763 19.087Q15.85 19.1 15.925 19.15Q16.125 19.275 16.113 19.487Q16.1 19.7 15.9 19.8Q14.975 20.25 14 20.475Q13.025 20.7 12 20.7ZM10.025 15.175 7.425 12.575Q7.325 12.475 7.338 12.337Q7.35 12.2 7.45 12.1Q7.575 11.975 7.7 11.975Q7.825 11.975 7.95 12.1L10.55 14.7L19.975 5.275Q20.075 5.175 20.213 5.188Q20.35 5.2 20.45 5.3Q20.575 5.425 20.575 5.55Q20.575 5.675 20.45 5.8L11.075 15.175Q10.85 15.4 10.55 15.4Q10.25 15.4 10.025 15.175ZM20 19.35Q19.85 19.35 19.75 19.25Q19.65 19.15 19.65 19V16.35H17Q16.85 16.35 16.75 16.25Q16.65 16.15 16.65 16Q16.65 15.85 16.75 15.75Q16.85 15.65 17 15.65H19.65V13Q19.65 12.85 19.75 12.75Q19.85 12.65 20 12.65Q20.15 12.65 20.25 12.75Q20.35 12.85 20.35 13V15.65H23Q23.15 15.65 23.25 15.75Q23.35 15.85 23.35 16Q23.35 16.15 23.25 16.25Q23.15 16.35 23 16.35H20.35V19Q20.35 19.15 20.25 19.25Q20.15 19.35 20 19.35Z"}))});IconMaterialAddTaskRoundedW100Filled.displayName="AmauiIconMaterialAddTaskRoundedW100Filled";var IconMaterialAddTaskRoundedW100Filled$1 = IconMaterialAddTaskRoundedW100Filled;

  const IconMaterialAddTaskSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskSharp",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20V17H16V15H19V12H21V15H24V17H21V20ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.625 2 15.075 2.475Q16.525 2.95 17.75 3.8L16.3 5.275Q15.35 4.675 14.275 4.337Q13.2 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q12.8 20 13.55 19.85Q14.3 19.7 15 19.425L16.5 20.95Q15.475 21.45 14.35 21.725Q13.225 22 12 22ZM10.6 16.6 6.35 12.35 7.75 10.95 10.6 13.8 20.6 3.775 22 5.175Z"}))});IconMaterialAddTaskSharp.displayName="AmauiIconMaterialAddTaskSharp";var IconMaterialAddTaskSharp$1 = IconMaterialAddTaskSharp;

  const IconMaterialAddTaskSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskSharpFilled",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20V17H16V15H19V12H21V15H24V17H21V20ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.625 2 15.075 2.475Q16.525 2.95 17.75 3.8L16.3 5.275Q15.35 4.675 14.275 4.337Q13.2 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q12.8 20 13.55 19.85Q14.3 19.7 15 19.425L16.5 20.95Q15.475 21.45 14.35 21.725Q13.225 22 12 22ZM10.6 16.6 6.35 12.35 7.75 10.95 10.6 13.8 20.6 3.775 22 5.175Z"}))});IconMaterialAddTaskSharpFilled.displayName="AmauiIconMaterialAddTaskSharpFilled";var IconMaterialAddTaskSharpFilled$1 = IconMaterialAddTaskSharpFilled;

  const IconMaterialAddTaskSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskSharpW100",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 19.35V16.35H16.65V15.65H19.65V12.65H20.35V15.65H23.35V16.35H20.35V19.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.5 3.3 14.85 3.775Q16.2 4.25 17.3 5.1L16.8 5.625Q15.8 4.85 14.575 4.425Q13.35 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q12.9 20 13.75 19.8Q14.6 19.6 15.375 19.25L15.9 19.775Q15.025 20.225 14.038 20.462Q13.05 20.7 12 20.7ZM10.55 15.7 7.2 12.35 7.7 11.85 10.55 14.7 20.2 5.05 20.7 5.55Z"}))});IconMaterialAddTaskSharpW100.displayName="AmauiIconMaterialAddTaskSharpW100";var IconMaterialAddTaskSharpW100$1 = IconMaterialAddTaskSharpW100;

  const IconMaterialAddTaskSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskSharpW100Filled",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 19.35V16.35H16.65V15.65H19.65V12.65H20.35V15.65H23.35V16.35H20.35V19.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.5 3.3 14.85 3.775Q16.2 4.25 17.3 5.1L16.8 5.625Q15.8 4.85 14.575 4.425Q13.35 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q12.9 20 13.75 19.8Q14.6 19.6 15.375 19.25L15.9 19.775Q15.025 20.225 14.038 20.462Q13.05 20.7 12 20.7ZM10.55 15.7 7.2 12.35 7.7 11.85 10.55 14.7 20.2 5.05 20.7 5.55Z"}))});IconMaterialAddTaskSharpW100Filled.displayName="AmauiIconMaterialAddTaskSharpW100Filled";var IconMaterialAddTaskSharpW100Filled$1 = IconMaterialAddTaskSharpW100Filled;

  const IconMaterialAddTaskTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTaskTwoTone",short_name:"AddTask"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,5.18L10.59,16.6l-4.24-4.24l1.41-1.41l2.83,2.83l10-10L22,5.18z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8 c1.57,0,3.04,0.46,4.28,1.25l1.45-1.45C16.1,2.67,14.13,2,12,2C6.48,2,2,6.48,2,12s4.48,10,10,10c1.73,0,3.36-0.44,4.78-1.22 l-1.5-1.5C14.28,19.74,13.17,20,12,20z M19,15h-3v2h3v3h2v-3h3v-2h-3v-3h-2V15z"}))});IconMaterialAddTaskTwoTone.displayName="AmauiIconMaterialAddTaskTwoTone";var IconMaterialAddTaskTwoTone$1 = IconMaterialAddTaskTwoTone;

  const IconMaterialAddToDriveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveRounded",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21V18H15V16H18V13H20V16H23V18H20V21ZM5.625 21.5Q5.1 21.5 4.65 21.225Q4.2 20.95 3.925 20.5L1.575 16.4Q1.3 15.95 1.3 15.4Q1.3 14.85 1.575 14.4L7.925 3.5Q8.2 3 8.663 2.75Q9.125 2.5 9.65 2.5H14.35Q14.875 2.5 15.338 2.75Q15.8 3 16.075 3.5L20.55 11.175Q20.175 11.05 19.8 11.012Q19.425 10.975 19 10.975Q18.775 10.975 18.575 10.975Q18.375 10.975 18.15 11.025L14.35 4.5H9.65L3.3 15.4L5.65 19.5H13.55Q13.825 20.075 14.188 20.575Q14.55 21.075 15.05 21.5ZM7.25 17 6.525 15.725 11.1 7.75H12.9L15.425 12.15Q14.975 12.5 14.638 12.863Q14.3 13.225 14 13.675L12 10.2L9.25 15H13.35Q13.15 15.5 13.075 15.988Q13 16.475 13 17Z"}))});IconMaterialAddToDriveRounded.displayName="AmauiIconMaterialAddToDriveRounded";var IconMaterialAddToDriveRounded$1 = IconMaterialAddToDriveRounded;

  const IconMaterialAddToDriveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveRoundedFilled",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21V18H15V16H18V13H20V16H23V18H20V21ZM5.7 21.5Q5.175 21.5 4.725 21.225Q4.275 20.95 4 20.5L1.625 16.4Q1.35 15.95 1.35 15.4Q1.35 14.85 1.625 14.4L7.925 3.5Q8.2 3 8.663 2.75Q9.125 2.5 9.65 2.5H14.35Q14.875 2.5 15.338 2.75Q15.8 3 16.075 3.5L20.525 11.2Q20.15 11.075 19.775 11.037Q19.4 11 18.975 11Q18.75 11 18.55 11Q18.35 11 18.125 11.05L14.35 4.5H9.65L3.35 15.4L5.725 19.5H13.55Q13.825 20.075 14.188 20.575Q14.55 21.075 15.05 21.5ZM7.225 17 6.5 15.725 11.1 7.75H12.9L15.425 12.15Q14.975 12.5 14.638 12.863Q14.3 13.225 14 13.675L12 10.2L9.25 15H13.35Q13.15 15.5 13.075 15.988Q13 16.475 13 17Z"}))});IconMaterialAddToDriveRoundedFilled.displayName="AmauiIconMaterialAddToDriveRoundedFilled";var IconMaterialAddToDriveRoundedFilled$1 = IconMaterialAddToDriveRoundedFilled;

  const IconMaterialAddToDriveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveRoundedW100",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.825 19.2V16.8H14.425V15.2H16.825V12.8H18.425V15.2H20.825V16.8H18.425V19.2ZM6.95 19.6Q6.525 19.6 6.15 19.375Q5.775 19.15 5.575 18.8L3.7 15.525Q3.5 15.175 3.5 14.725Q3.5 14.275 3.7 13.925L8.775 5.2Q9 4.8 9.363 4.6Q9.725 4.4 10.15 4.4H13.9Q14.325 4.4 14.7 4.6Q15.075 4.8 15.3 5.2L18.85 11.35Q18.55 11.25 18.25 11.225Q17.95 11.2 17.6 11.2Q17.4 11.2 17.263 11.2Q17.125 11.2 16.925 11.25L13.9 6H10.15L5.075 14.725L6.95 18H13.275Q13.475 18.45 13.775 18.85Q14.075 19.25 14.475 19.6ZM8.2 16 7.625 14.975 11.3 8.6H12.75L14.775 12.125Q14.425 12.4 14.15 12.7Q13.875 13 13.625 13.35L12.025 10.55L9.825 14.4H13.1Q12.95 14.8 12.888 15.188Q12.825 15.575 12.825 16Z"}))});IconMaterialAddToDriveRoundedW100.displayName="AmauiIconMaterialAddToDriveRoundedW100";var IconMaterialAddToDriveRoundedW100$1 = IconMaterialAddToDriveRoundedW100;

  const IconMaterialAddToDriveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveRoundedW100Filled",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.825 19.2V16.8H14.425V15.2H16.825V12.8H18.425V15.2H20.825V16.8H18.425V19.2ZM7 19.6Q6.575 19.6 6.2 19.375Q5.825 19.15 5.625 18.8L3.725 15.525Q3.525 15.175 3.525 14.725Q3.525 14.275 3.725 13.925L8.775 5.2Q9 4.8 9.363 4.6Q9.725 4.4 10.15 4.4H13.9Q14.325 4.4 14.7 4.6Q15.075 4.8 15.3 5.2L18.85 11.35Q18.55 11.25 18.25 11.225Q17.95 11.2 17.6 11.2Q17.4 11.2 17.263 11.2Q17.125 11.2 16.925 11.25L13.875 6H10.15L5.1 14.725L7.025 18H13.275Q13.475 18.45 13.775 18.85Q14.075 19.25 14.475 19.6ZM8.2 16 7.625 14.975 11.3 8.6H12.75L14.775 12.125Q14.425 12.4 14.15 12.7Q13.875 13 13.625 13.35L12.025 10.55L9.825 14.4H13.1Q12.95 14.8 12.888 15.188Q12.825 15.575 12.825 16Z"}))});IconMaterialAddToDriveRoundedW100Filled.displayName="AmauiIconMaterialAddToDriveRoundedW100Filled";var IconMaterialAddToDriveRoundedW100Filled$1 = IconMaterialAddToDriveRoundedW100Filled;

  const IconMaterialAddToDriveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveSharp",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21V18H15V16H18V13H20V16H23V18H20V21ZM5.625 21.5Q5.1 21.5 4.65 21.225Q4.2 20.95 3.925 20.5L1.575 16.4Q1.3 15.95 1.3 15.4Q1.3 14.85 1.575 14.4L7.925 3.5Q8.2 3 8.663 2.75Q9.125 2.5 9.65 2.5H14.35Q14.875 2.5 15.338 2.75Q15.8 3 16.075 3.5L20.55 11.175Q20.175 11.05 19.8 11.012Q19.425 10.975 19 10.975Q18.775 10.975 18.575 10.975Q18.375 10.975 18.15 11.025L14.35 4.5H9.65L3.3 15.4L5.65 19.5H13.55Q13.825 20.075 14.188 20.575Q14.55 21.075 15.05 21.5ZM7.25 17 6.525 15.725 11.1 7.75H12.9L15.425 12.15Q14.975 12.5 14.638 12.863Q14.3 13.225 14 13.675L12 10.2L9.25 15H13.35Q13.15 15.5 13.075 15.988Q13 16.475 13 17Z"}))});IconMaterialAddToDriveSharp.displayName="AmauiIconMaterialAddToDriveSharp";var IconMaterialAddToDriveSharp$1 = IconMaterialAddToDriveSharp;

  const IconMaterialAddToDriveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveSharpFilled",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21V18H15V16H18V13H20V16H23V18H20V21ZM5.7 21.5Q5.175 21.5 4.725 21.225Q4.275 20.95 4 20.5L1.625 16.4Q1.35 15.95 1.35 15.4Q1.35 14.85 1.625 14.4L7.925 3.5Q8.2 3 8.663 2.75Q9.125 2.5 9.65 2.5H14.35Q14.875 2.5 15.338 2.75Q15.8 3 16.075 3.5L20.525 11.2Q20.15 11.075 19.775 11.037Q19.4 11 18.975 11Q18.75 11 18.55 11Q18.35 11 18.125 11.05L14.35 4.5H9.65L3.35 15.4L5.725 19.5H13.55Q13.825 20.075 14.188 20.575Q14.55 21.075 15.05 21.5ZM7.225 17 6.5 15.725 11.1 7.75H12.9L15.425 12.15Q14.975 12.5 14.638 12.863Q14.3 13.225 14 13.675L12 10.2L9.25 15H13.35Q13.15 15.5 13.075 15.988Q13 16.475 13 17Z"}))});IconMaterialAddToDriveSharpFilled.displayName="AmauiIconMaterialAddToDriveSharpFilled";var IconMaterialAddToDriveSharpFilled$1 = IconMaterialAddToDriveSharpFilled;

  const IconMaterialAddToDriveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveSharpW100",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.825 19.2V16.8H14.425V15.2H16.825V12.8H18.425V15.2H20.825V16.8H18.425V19.2ZM6.95 19.6Q6.525 19.6 6.15 19.375Q5.775 19.15 5.575 18.8L3.7 15.525Q3.5 15.175 3.5 14.725Q3.5 14.275 3.7 13.925L8.775 5.2Q9 4.8 9.363 4.6Q9.725 4.4 10.15 4.4H13.9Q14.325 4.4 14.7 4.6Q15.075 4.8 15.3 5.2L18.85 11.35Q18.55 11.25 18.25 11.225Q17.95 11.2 17.6 11.2Q17.4 11.2 17.263 11.2Q17.125 11.2 16.925 11.25L13.9 6H10.15L5.075 14.725L6.95 18H13.275Q13.475 18.45 13.775 18.85Q14.075 19.25 14.475 19.6ZM8.2 16 7.625 14.975 11.3 8.6H12.75L14.775 12.125Q14.425 12.4 14.15 12.7Q13.875 13 13.625 13.35L12.025 10.55L9.825 14.4H13.1Q12.95 14.8 12.888 15.188Q12.825 15.575 12.825 16Z"}))});IconMaterialAddToDriveSharpW100.displayName="AmauiIconMaterialAddToDriveSharpW100";var IconMaterialAddToDriveSharpW100$1 = IconMaterialAddToDriveSharpW100;

  const IconMaterialAddToDriveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveSharpW100Filled",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.825 19.2V16.8H14.425V15.2H16.825V12.8H18.425V15.2H20.825V16.8H18.425V19.2ZM7 19.6Q6.575 19.6 6.2 19.375Q5.825 19.15 5.625 18.8L3.725 15.525Q3.525 15.175 3.525 14.725Q3.525 14.275 3.725 13.925L8.775 5.2Q9 4.8 9.363 4.6Q9.725 4.4 10.15 4.4H13.9Q14.325 4.4 14.7 4.6Q15.075 4.8 15.3 5.2L18.85 11.35Q18.55 11.25 18.25 11.225Q17.95 11.2 17.6 11.2Q17.4 11.2 17.263 11.2Q17.125 11.2 16.925 11.25L13.875 6H10.15L5.1 14.725L7.025 18H13.275Q13.475 18.45 13.775 18.85Q14.075 19.25 14.475 19.6ZM8.2 16 7.625 14.975 11.3 8.6H12.75L14.775 12.125Q14.425 12.4 14.15 12.7Q13.875 13 13.625 13.35L12.025 10.55L9.825 14.4H13.1Q12.95 14.8 12.888 15.188Q12.825 15.575 12.825 16Z"}))});IconMaterialAddToDriveSharpW100Filled.displayName="AmauiIconMaterialAddToDriveSharpW100Filled";var IconMaterialAddToDriveSharpW100Filled$1 = IconMaterialAddToDriveSharpW100Filled;

  const IconMaterialAddToDriveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToDriveTwoTone",short_name:"AddToDrive"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,11c0.17,0,0.33,0.01,0.49,0.02L15,3H9l5.68,9.84C15.77,11.71,17.3,11,19,11z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.15,4.52 2,15.5 5,21 11.33,10.03"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2,15.5H9.9L6.73,21h7.81C13.58,19.94,13,18.54,13,17C13,16.48,13.07,15.98,13.2,15.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20,16 20,13 18,13 18,16 15,16 15,18 18,18 18,21 19,21 20,21 20,18 23,18 23,16"}))))});IconMaterialAddToDriveTwoTone.displayName="AmauiIconMaterialAddToDriveTwoTone";var IconMaterialAddToDriveTwoTone$1 = IconMaterialAddToDriveTwoTone;

  const IconMaterialAddToHomeScreenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenRounded",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.7 16.3Q3.425 16.025 3.425 15.6Q3.425 15.175 3.7 14.9L8.6 10H6Q5.575 10 5.287 9.712Q5 9.425 5 9Q5 8.575 5.287 8.287Q5.575 8 6 8H11Q11.425 8 11.713 8.287Q12 8.575 12 9V14Q12 14.425 11.713 14.712Q11.425 15 11 15Q10.575 15 10.288 14.712Q10 14.425 10 14V11.4L5.1 16.3Q4.825 16.575 4.4 16.575Q3.975 16.575 3.7 16.3ZM18 20H8V21Q8 21 8 21Q8 21 8 21H18Q18 21 18 21Q18 21 18 21ZM18 4V3Q18 3 18 3Q18 3 18 3H8Q8 3 8 3Q8 3 8 3V4ZM8 23Q7.175 23 6.588 22.413Q6 21.825 6 21V17H8V18H18V6H8V7H6V3Q6 2.175 6.588 1.587Q7.175 1 8 1H18Q18.825 1 19.413 1.587Q20 2.175 20 3V21Q20 21.825 19.413 22.413Q18.825 23 18 23ZM8 3Q8 3 8 3Q8 3 8 3V4V3Q8 3 8 3Q8 3 8 3ZM8 21Q8 21 8 21Q8 21 8 21V20V21Q8 21 8 21Q8 21 8 21Z"}))});IconMaterialAddToHomeScreenRounded.displayName="AmauiIconMaterialAddToHomeScreenRounded";var IconMaterialAddToHomeScreenRounded$1 = IconMaterialAddToHomeScreenRounded;

  const IconMaterialAddToHomeScreenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenRoundedFilled",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.7 16.3Q3.425 16.025 3.425 15.6Q3.425 15.175 3.7 14.9L8.6 10H6Q5.575 10 5.287 9.712Q5 9.425 5 9Q5 8.575 5.287 8.287Q5.575 8 6 8H11Q11.425 8 11.713 8.287Q12 8.575 12 9V14Q12 14.425 11.713 14.712Q11.425 15 11 15Q10.575 15 10.288 14.712Q10 14.425 10 14V11.4L5.1 16.3Q4.825 16.575 4.4 16.575Q3.975 16.575 3.7 16.3ZM8 23Q7.175 23 6.588 22.413Q6 21.825 6 21V17H8V18H18V6H8V7H6V3Q6 2.175 6.588 1.587Q7.175 1 8 1H18Q18.825 1 19.413 1.587Q20 2.175 20 3V21Q20 21.825 19.413 22.413Q18.825 23 18 23Z"}))});IconMaterialAddToHomeScreenRoundedFilled.displayName="AmauiIconMaterialAddToHomeScreenRoundedFilled";var IconMaterialAddToHomeScreenRoundedFilled$1 = IconMaterialAddToHomeScreenRoundedFilled;

  const IconMaterialAddToHomeScreenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenRoundedW100",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 15.85Q4.025 15.725 4.025 15.6Q4.025 15.475 4.15 15.35L10.15 9.35H6Q5.85 9.35 5.75 9.25Q5.65 9.15 5.65 9Q5.65 8.85 5.75 8.75Q5.85 8.65 6 8.65H10.6Q10.925 8.65 11.138 8.862Q11.35 9.075 11.35 9.4V14Q11.35 14.15 11.25 14.25Q11.15 14.35 11 14.35Q10.85 14.35 10.75 14.25Q10.65 14.15 10.65 14V9.85L4.65 15.85Q4.55 15.95 4.412 15.962Q4.275 15.975 4.15 15.85ZM18 19.35H8V20.2Q8 20.55 8.225 20.775Q8.45 21 8.8 21H17.2Q17.55 21 17.775 20.775Q18 20.55 18 20.2ZM18 4.65V3.8Q18 3.45 17.775 3.225Q17.55 3 17.2 3H8.8Q8.45 3 8.225 3.225Q8 3.45 8 3.8V4.65ZM8.8 21.7Q8.175 21.7 7.738 21.262Q7.3 20.825 7.3 20.2V17.1H8V18.65H18V5.35H8V6.9H7.3V3.8Q7.3 3.175 7.738 2.737Q8.175 2.3 8.8 2.3H17.2Q17.825 2.3 18.262 2.737Q18.7 3.175 18.7 3.8V20.2Q18.7 20.825 18.262 21.262Q17.825 21.7 17.2 21.7ZM8 3Q8 3 8 3.225Q8 3.45 8 3.8V4.65V3.8Q8 3.45 8 3.225Q8 3 8 3ZM8 21Q8 21 8 20.775Q8 20.55 8 20.2V19.35V20.2Q8 20.55 8 20.775Q8 21 8 21Z"}))});IconMaterialAddToHomeScreenRoundedW100.displayName="AmauiIconMaterialAddToHomeScreenRoundedW100";var IconMaterialAddToHomeScreenRoundedW100$1 = IconMaterialAddToHomeScreenRoundedW100;

  const IconMaterialAddToHomeScreenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenRoundedW100Filled",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 15.85Q4.025 15.725 4.025 15.6Q4.025 15.475 4.15 15.35L10.15 9.35H6Q5.85 9.35 5.75 9.25Q5.65 9.15 5.65 9Q5.65 8.85 5.75 8.75Q5.85 8.65 6 8.65H10.6Q10.925 8.65 11.138 8.862Q11.35 9.075 11.35 9.4V14Q11.35 14.15 11.25 14.25Q11.15 14.35 11 14.35Q10.85 14.35 10.75 14.25Q10.65 14.15 10.65 14V9.85L4.65 15.85Q4.55 15.95 4.412 15.962Q4.275 15.975 4.15 15.85ZM8.8 21.7Q8.175 21.7 7.738 21.262Q7.3 20.825 7.3 20.2V17.1H8V18.65H18V5.35H8V6.9H7.3V3.8Q7.3 3.175 7.738 2.737Q8.175 2.3 8.8 2.3H17.2Q17.825 2.3 18.262 2.737Q18.7 3.175 18.7 3.8V20.2Q18.7 20.825 18.262 21.262Q17.825 21.7 17.2 21.7Z"}))});IconMaterialAddToHomeScreenRoundedW100Filled.displayName="AmauiIconMaterialAddToHomeScreenRoundedW100Filled";var IconMaterialAddToHomeScreenRoundedW100Filled$1 = IconMaterialAddToHomeScreenRoundedW100Filled;

  const IconMaterialAddToHomeScreenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenSharp",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 17 3 15.6 8.6 10H5V8H12V15H10V11.4ZM8 21H18V20H8ZM8 4H18V3H8ZM6 23V17H8V18H18V6H8V7H6V1H20V23ZM8 4V3V4ZM8 21V20V21Z"}))});IconMaterialAddToHomeScreenSharp.displayName="AmauiIconMaterialAddToHomeScreenSharp";var IconMaterialAddToHomeScreenSharp$1 = IconMaterialAddToHomeScreenSharp;

  const IconMaterialAddToHomeScreenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenSharpFilled",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 17 3 15.6 8.6 10H5V8H12V15H10V11.4ZM6 23V17H8V18H18V6H8V7H6V1H20V23Z"}))});IconMaterialAddToHomeScreenSharpFilled.displayName="AmauiIconMaterialAddToHomeScreenSharpFilled";var IconMaterialAddToHomeScreenSharpFilled$1 = IconMaterialAddToHomeScreenSharpFilled;

  const IconMaterialAddToHomeScreenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenSharpW100",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 16.1 3.9 15.6 10.15 9.35H5.65V8.65H11.35V14.35H10.65V9.85ZM8 21H18V19.35H8ZM8 4.65H18V3H8ZM7.3 21.7V17.1H8V18.65H18V5.35H8V6.9H7.3V2.3H18.7V21.7ZM8 4.65V3V4.65ZM8 21V19.35V21Z"}))});IconMaterialAddToHomeScreenSharpW100.displayName="AmauiIconMaterialAddToHomeScreenSharpW100";var IconMaterialAddToHomeScreenSharpW100$1 = IconMaterialAddToHomeScreenSharpW100;

  const IconMaterialAddToHomeScreenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenSharpW100Filled",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 16.1 3.9 15.6 10.15 9.35H5.65V8.65H11.35V14.35H10.65V9.85ZM7.3 21.7V17.1H8V18.65H18V5.35H8V6.9H7.3V2.3H18.7V21.7Z"}))});IconMaterialAddToHomeScreenSharpW100Filled.displayName="AmauiIconMaterialAddToHomeScreenSharpW100Filled";var IconMaterialAddToHomeScreenSharpW100Filled$1 = IconMaterialAddToHomeScreenSharpW100Filled;

  const IconMaterialAddToHomeScreenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToHomeScreenTwoTone",short_name:"AddToHomeScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 1.01L8 1c-1.1 0-2 .9-2 2v3h2V5h10v14H8v-1H6v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM10 15h2V8H5v2h3.59L3 15.59 4.41 17 10 11.41V15z"}))});IconMaterialAddToHomeScreenTwoTone.displayName="AmauiIconMaterialAddToHomeScreenTwoTone";var IconMaterialAddToHomeScreenTwoTone$1 = IconMaterialAddToHomeScreenTwoTone;

  const IconMaterialAddToPhotosRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosRounded",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14Q14.425 14 14.713 13.712Q15 13.425 15 13V11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H15V7Q15 6.575 14.713 6.287Q14.425 6 14 6Q13.575 6 13.288 6.287Q13 6.575 13 7V9H11Q10.575 9 10.288 9.287Q10 9.575 10 10Q10 10.425 10.288 10.712Q10.575 11 11 11H13V13Q13 13.425 13.288 13.712Q13.575 14 14 14ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialAddToPhotosRounded.displayName="AmauiIconMaterialAddToPhotosRounded";var IconMaterialAddToPhotosRounded$1 = IconMaterialAddToPhotosRounded;

  const IconMaterialAddToPhotosRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosRoundedFilled",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14Q14.425 14 14.713 13.712Q15 13.425 15 13V11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H15V7Q15 6.575 14.713 6.287Q14.425 6 14 6Q13.575 6 13.288 6.287Q13 6.575 13 7V9H11Q10.575 9 10.288 9.287Q10 9.575 10 10Q10 10.425 10.288 10.712Q10.575 11 11 11H13V13Q13 13.425 13.288 13.712Q13.575 14 14 14ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialAddToPhotosRoundedFilled.displayName="AmauiIconMaterialAddToPhotosRoundedFilled";var IconMaterialAddToPhotosRoundedFilled$1 = IconMaterialAddToPhotosRoundedFilled;

  const IconMaterialAddToPhotosRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosRoundedW100",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 13.35Q13.5 13.35 13.6 13.25Q13.7 13.15 13.7 13V10.35H16.35Q16.5 10.35 16.6 10.25Q16.7 10.15 16.7 10Q16.7 9.85 16.6 9.75Q16.5 9.65 16.35 9.65H13.7V7Q13.7 6.85 13.6 6.75Q13.5 6.65 13.35 6.65Q13.2 6.65 13.1 6.75Q13 6.85 13 7V9.65H10.35Q10.2 9.65 10.1 9.75Q10 9.85 10 10Q10 10.15 10.1 10.25Q10.2 10.35 10.35 10.35H13V13Q13 13.15 13.1 13.25Q13.2 13.35 13.35 13.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialAddToPhotosRoundedW100.displayName="AmauiIconMaterialAddToPhotosRoundedW100";var IconMaterialAddToPhotosRoundedW100$1 = IconMaterialAddToPhotosRoundedW100;

  const IconMaterialAddToPhotosRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosRoundedW100Filled",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 13.35Q13.5 13.35 13.6 13.25Q13.7 13.15 13.7 13V10.35H16.35Q16.5 10.35 16.6 10.25Q16.7 10.15 16.7 10Q16.7 9.85 16.6 9.75Q16.5 9.65 16.35 9.65H13.7V7Q13.7 6.85 13.6 6.75Q13.5 6.65 13.35 6.65Q13.2 6.65 13.1 6.75Q13 6.85 13 7V9.65H10.35Q10.2 9.65 10.1 9.75Q10 9.85 10 10Q10 10.15 10.1 10.25Q10.2 10.35 10.35 10.35H13V13Q13 13.15 13.1 13.25Q13.2 13.35 13.35 13.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialAddToPhotosRoundedW100Filled.displayName="AmauiIconMaterialAddToPhotosRoundedW100Filled";var IconMaterialAddToPhotosRoundedW100Filled$1 = IconMaterialAddToPhotosRoundedW100Filled;

  const IconMaterialAddToPhotosSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosSharp",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 14H15V11H18V9H15V6H13V9H10V11H13ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialAddToPhotosSharp.displayName="AmauiIconMaterialAddToPhotosSharp";var IconMaterialAddToPhotosSharp$1 = IconMaterialAddToPhotosSharp;

  const IconMaterialAddToPhotosSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosSharpFilled",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 14H15V11H18V9H15V6H13V9H10V11H13ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialAddToPhotosSharpFilled.displayName="AmauiIconMaterialAddToPhotosSharpFilled";var IconMaterialAddToPhotosSharpFilled$1 = IconMaterialAddToPhotosSharpFilled;

  const IconMaterialAddToPhotosSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosSharpW100",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 13.35H13.7V10.35H16.7V9.65H13.7V6.65H13V9.65H10V10.35H13ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialAddToPhotosSharpW100.displayName="AmauiIconMaterialAddToPhotosSharpW100";var IconMaterialAddToPhotosSharpW100$1 = IconMaterialAddToPhotosSharpW100;

  const IconMaterialAddToPhotosSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosSharpW100Filled",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 13.35H13.7V10.35H16.7V9.65H13.7V6.65H13V9.65H10V10.35H13ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialAddToPhotosSharpW100Filled.displayName="AmauiIconMaterialAddToPhotosSharpW100Filled";var IconMaterialAddToPhotosSharpW100Filled$1 = IconMaterialAddToPhotosSharpW100Filled;

  const IconMaterialAddToPhotosTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToPhotosTwoTone",short_name:"AddToPhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H8v12h12V4zm-1 7h-4v4h-2v-4H9V9h4V5h2v4h4v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2zm4-4h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM8 4h12v12H8V4zm7 1h-2v4H9v2h4v4h2v-4h4V9h-4z"}))});IconMaterialAddToPhotosTwoTone.displayName="AmauiIconMaterialAddToPhotosTwoTone";var IconMaterialAddToPhotosTwoTone$1 = IconMaterialAddToPhotosTwoTone;

  const IconMaterialAddToQueueRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueRounded",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V12H15Q15.425 12 15.713 11.712Q16 11.425 16 11Q16 10.575 15.713 10.287Q15.425 10 15 10H13V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V10H9Q8.575 10 8.288 10.287Q8 10.575 8 11Q8 11.425 8.288 11.712Q8.575 12 9 12H11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM4 17H20Q20 17 20 17Q20 17 20 17V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17ZM4 17Q4 17 4 17Q4 17 4 17V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17Z"}))});IconMaterialAddToQueueRounded.displayName="AmauiIconMaterialAddToQueueRounded";var IconMaterialAddToQueueRounded$1 = IconMaterialAddToQueueRounded;

  const IconMaterialAddToQueueRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueRoundedFilled",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V12H15Q15.425 12 15.713 11.712Q16 11.425 16 11Q16 10.575 15.713 10.287Q15.425 10 15 10H13V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V10H9Q8.575 10 8.288 10.287Q8 10.575 8 11Q8 11.425 8.288 11.712Q8.575 12 9 12H11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21Z"}))});IconMaterialAddToQueueRoundedFilled.displayName="AmauiIconMaterialAddToQueueRoundedFilled";var IconMaterialAddToQueueRoundedFilled$1 = IconMaterialAddToQueueRoundedFilled;

  const IconMaterialAddToQueueRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueRoundedW100",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35Q12.15 14.35 12.25 14.25Q12.35 14.15 12.35 14V11.35H15Q15.15 11.35 15.25 11.25Q15.35 11.15 15.35 11Q15.35 10.85 15.25 10.75Q15.15 10.65 15 10.65H12.35V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V10.65H9Q8.85 10.65 8.75 10.75Q8.65 10.85 8.65 11Q8.65 11.15 8.75 11.25Q8.85 11.35 9 11.35H11.65V14Q11.65 14.15 11.75 14.25Q11.85 14.35 12 14.35ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM4.8 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17ZM4 17Q4 17 4 16.775Q4 16.55 4 16.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4 16.775Q4 17 4 17Z"}))});IconMaterialAddToQueueRoundedW100.displayName="AmauiIconMaterialAddToQueueRoundedW100";var IconMaterialAddToQueueRoundedW100$1 = IconMaterialAddToQueueRoundedW100;

  const IconMaterialAddToQueueRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueRoundedW100Filled",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35Q12.15 14.35 12.25 14.25Q12.35 14.15 12.35 14V11.35H15Q15.15 11.35 15.25 11.25Q15.35 11.15 15.35 11Q15.35 10.85 15.25 10.75Q15.15 10.65 15 10.65H12.35V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V10.65H9Q8.85 10.65 8.75 10.75Q8.65 10.85 8.65 11Q8.65 11.15 8.75 11.25Q8.85 11.35 9 11.35H11.65V14Q11.65 14.15 11.75 14.25Q11.85 14.35 12 14.35ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7Z"}))});IconMaterialAddToQueueRoundedW100Filled.displayName="AmauiIconMaterialAddToQueueRoundedW100Filled";var IconMaterialAddToQueueRoundedW100Filled$1 = IconMaterialAddToQueueRoundedW100Filled;

  const IconMaterialAddToQueueSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueSharp",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13V12H16V10H13V7H11V10H8V12H11ZM8 21V19H2V3H22V19H16V21ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialAddToQueueSharp.displayName="AmauiIconMaterialAddToQueueSharp";var IconMaterialAddToQueueSharp$1 = IconMaterialAddToQueueSharp;

  const IconMaterialAddToQueueSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueSharpFilled",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13V12H16V10H13V7H11V10H8V12H11ZM8 21V19H2V3H22V19H16V21Z"}))});IconMaterialAddToQueueSharpFilled.displayName="AmauiIconMaterialAddToQueueSharpFilled";var IconMaterialAddToQueueSharpFilled$1 = IconMaterialAddToQueueSharpFilled;

  const IconMaterialAddToQueueSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueSharpW100",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.35H12.35V11.35H15.35V10.65H12.35V7.65H11.65V10.65H8.65V11.35H11.65ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialAddToQueueSharpW100.displayName="AmauiIconMaterialAddToQueueSharpW100";var IconMaterialAddToQueueSharpW100$1 = IconMaterialAddToQueueSharpW100;

  const IconMaterialAddToQueueSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueSharpW100Filled",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.35H12.35V11.35H15.35V10.65H12.35V7.65H11.65V10.65H8.65V11.35H11.65ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7Z"}))});IconMaterialAddToQueueSharpW100Filled.displayName="AmauiIconMaterialAddToQueueSharpW100Filled";var IconMaterialAddToQueueSharpW100Filled$1 = IconMaterialAddToQueueSharpW100Filled;

  const IconMaterialAddToQueueTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddToQueueTwoTone",short_name:"AddToQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17h18V5H3v12zm5-7h3V7h2v3h3v2h-3v3h-2v-3H8v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15h2v-3h3v-2h-3V7h-2v3H8v2h3zM21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm0 14H3V5h18v12z"}))});IconMaterialAddToQueueTwoTone.displayName="AmauiIconMaterialAddToQueueTwoTone";var IconMaterialAddToQueueTwoTone$1 = IconMaterialAddToQueueTwoTone;

  const IconMaterialAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AddTwoTone",short_name:"Add"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"}))});IconMaterialAddTwoTone.displayName="AmauiIconMaterialAddTwoTone";var IconMaterialAddTwoTone$1 = IconMaterialAddTwoTone;

  const IconMaterialAdjustRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustRounded",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAdjustRounded.displayName="AmauiIconMaterialAdjustRounded";var IconMaterialAdjustRounded$1 = IconMaterialAdjustRounded;

  const IconMaterialAdjustRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustRoundedFilled",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAdjustRoundedFilled.displayName="AmauiIconMaterialAdjustRoundedFilled";var IconMaterialAdjustRoundedFilled$1 = IconMaterialAdjustRoundedFilled;

  const IconMaterialAdjustRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustRoundedW100",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q12.725 13.7 13.213 13.212Q13.7 12.725 13.7 12Q13.7 11.275 13.213 10.787Q12.725 10.3 12 10.3Q11.275 10.3 10.788 10.787Q10.3 11.275 10.3 12Q10.3 12.725 10.788 13.212Q11.275 13.7 12 13.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAdjustRoundedW100.displayName="AmauiIconMaterialAdjustRoundedW100";var IconMaterialAdjustRoundedW100$1 = IconMaterialAdjustRoundedW100;

  const IconMaterialAdjustRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustRoundedW100Filled",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 13.7Q12.725 13.7 13.213 13.212Q13.7 12.725 13.7 12Q13.7 11.275 13.213 10.787Q12.725 10.3 12 10.3Q11.275 10.3 10.788 10.787Q10.3 11.275 10.3 12Q10.3 12.725 10.788 13.212Q11.275 13.7 12 13.7Z"}))});IconMaterialAdjustRoundedW100Filled.displayName="AmauiIconMaterialAdjustRoundedW100Filled";var IconMaterialAdjustRoundedW100Filled$1 = IconMaterialAdjustRoundedW100Filled;

  const IconMaterialAdjustSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustSharp",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAdjustSharp.displayName="AmauiIconMaterialAdjustSharp";var IconMaterialAdjustSharp$1 = IconMaterialAdjustSharp;

  const IconMaterialAdjustSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustSharpFilled",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAdjustSharpFilled.displayName="AmauiIconMaterialAdjustSharpFilled";var IconMaterialAdjustSharpFilled$1 = IconMaterialAdjustSharpFilled;

  const IconMaterialAdjustSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustSharpW100",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q12.725 13.7 13.213 13.212Q13.7 12.725 13.7 12Q13.7 11.275 13.213 10.787Q12.725 10.3 12 10.3Q11.275 10.3 10.788 10.787Q10.3 11.275 10.3 12Q10.3 12.725 10.788 13.212Q11.275 13.7 12 13.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAdjustSharpW100.displayName="AmauiIconMaterialAdjustSharpW100";var IconMaterialAdjustSharpW100$1 = IconMaterialAdjustSharpW100;

  const IconMaterialAdjustSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustSharpW100Filled",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 13.7Q12.725 13.7 13.213 13.212Q13.7 12.725 13.7 12Q13.7 11.275 13.213 10.787Q12.725 10.3 12 10.3Q11.275 10.3 10.788 10.787Q10.3 11.275 10.3 12Q10.3 12.725 10.788 13.212Q11.275 13.7 12 13.7Z"}))});IconMaterialAdjustSharpW100Filled.displayName="AmauiIconMaterialAdjustSharpW100Filled";var IconMaterialAdjustSharpW100Filled$1 = IconMaterialAdjustSharpW100Filled;

  const IconMaterialAdjustTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdjustTwoTone",short_name:"Adjust"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zm0-7C6.49 2 2 6.49 2 12s4.49 10 10 10 10-4.49 10-10S17.51 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"}))});IconMaterialAdjustTwoTone.displayName="AmauiIconMaterialAdjustTwoTone";var IconMaterialAdjustTwoTone$1 = IconMaterialAdjustTwoTone;

  const IconMaterialAdminPanelSettingsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsRounded",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17Q17.625 17 18.062 16.562Q18.5 16.125 18.5 15.5Q18.5 14.875 18.062 14.438Q17.625 14 17 14Q16.375 14 15.938 14.438Q15.5 14.875 15.5 15.5Q15.5 16.125 15.938 16.562Q16.375 17 17 17ZM17 20Q17.775 20 18.425 19.637Q19.075 19.275 19.475 18.675Q18.925 18.35 18.3 18.175Q17.675 18 17 18Q16.325 18 15.7 18.175Q15.075 18.35 14.525 18.675Q14.925 19.275 15.575 19.637Q16.225 20 17 20ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM12 21.925Q11.875 21.925 11.762 21.925Q11.65 21.925 11.525 21.875Q8.25 20.875 6.125 17.825Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V10.675Q19.525 10.475 19.025 10.312Q18.525 10.15 18 10.075V6.4Q18 6.4 18 6.4Q18 6.4 18 6.4L12 4.15Q12 4.15 12 4.15Q12 4.15 12 4.15L6 6.4Q6 6.4 6 6.4Q6 6.4 6 6.4V11.1Q6 12.275 6.312 13.45Q6.625 14.625 7.188 15.688Q7.75 16.75 8.55 17.65Q9.35 18.55 10.325 19.15Q10.6 19.95 11.025 20.65Q11.45 21.35 12.025 21.925Q12.025 21.925 12.012 21.925Q12 21.925 12 21.925ZM12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Z"}))});IconMaterialAdminPanelSettingsRounded.displayName="AmauiIconMaterialAdminPanelSettingsRounded";var IconMaterialAdminPanelSettingsRounded$1 = IconMaterialAdminPanelSettingsRounded;

  const IconMaterialAdminPanelSettingsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsRoundedFilled",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17Q17.625 17 18.062 16.562Q18.5 16.125 18.5 15.5Q18.5 14.875 18.062 14.438Q17.625 14 17 14Q16.375 14 15.938 14.438Q15.5 14.875 15.5 15.5Q15.5 16.125 15.938 16.562Q16.375 17 17 17ZM17 20Q17.775 20 18.425 19.637Q19.075 19.275 19.475 18.675Q18.925 18.35 18.3 18.175Q17.675 18 17 18Q16.325 18 15.7 18.175Q15.075 18.35 14.525 18.675Q14.925 19.275 15.575 19.637Q16.225 20 17 20ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM12 21.925Q11.875 21.925 11.762 21.925Q11.65 21.925 11.525 21.875Q8.25 20.875 6.125 17.825Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V10.675Q19.275 10.35 18.538 10.175Q17.8 10 17 10Q14.1 10 12.05 12.05Q10 14.1 10 17Q10 18.425 10.5 19.663Q11 20.9 12.025 21.925Q12.025 21.925 12.012 21.925Q12 21.925 12 21.925Z"}))});IconMaterialAdminPanelSettingsRoundedFilled.displayName="AmauiIconMaterialAdminPanelSettingsRoundedFilled";var IconMaterialAdminPanelSettingsRoundedFilled$1 = IconMaterialAdminPanelSettingsRoundedFilled;

  const IconMaterialAdminPanelSettingsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsRoundedW100",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17Q17.625 17 18.062 16.562Q18.5 16.125 18.5 15.5Q18.5 14.875 18.062 14.438Q17.625 14 17 14Q16.375 14 15.938 14.438Q15.5 14.875 15.5 15.5Q15.5 16.125 15.938 16.562Q16.375 17 17 17ZM17 20Q17.8 20 18.438 19.65Q19.075 19.3 19.5 18.7Q18.925 18.35 18.3 18.175Q17.675 18 17 18Q16.325 18 15.7 18.175Q15.075 18.35 14.5 18.7Q14.925 19.3 15.562 19.65Q16.2 20 17 20ZM17 20.7Q15.45 20.7 14.375 19.625Q13.3 18.55 13.3 17Q13.3 15.45 14.375 14.375Q15.45 13.3 17 13.3Q18.55 13.3 19.625 14.375Q20.7 15.45 20.7 17Q20.7 18.55 19.625 19.625Q18.55 20.7 17 20.7ZM12 20.575Q11.9 20.575 11.812 20.575Q11.725 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.55Q18.55 11.5 18.35 11.462Q18.15 11.425 18 11.375V6.925Q18 6.675 17.863 6.475Q17.725 6.275 17.475 6.175L12.275 4.25Q12.15 4.2 12 4.2Q11.85 4.2 11.725 4.25L6.525 6.175Q6.275 6.275 6.138 6.475Q6 6.675 6 6.925V11.1Q6 12.675 6.475 14.087Q6.95 15.5 7.763 16.663Q8.575 17.825 9.675 18.663Q10.775 19.5 12 19.9L12.075 19.875Q12.15 20.025 12.25 20.175Q12.35 20.325 12.475 20.475Q12.35 20.525 12.238 20.55Q12.125 20.575 12 20.575ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialAdminPanelSettingsRoundedW100.displayName="AmauiIconMaterialAdminPanelSettingsRoundedW100";var IconMaterialAdminPanelSettingsRoundedW100$1 = IconMaterialAdminPanelSettingsRoundedW100;

  const IconMaterialAdminPanelSettingsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsRoundedW100Filled",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17Q17.625 17 18.062 16.562Q18.5 16.125 18.5 15.5Q18.5 14.875 18.062 14.438Q17.625 14 17 14Q16.375 14 15.938 14.438Q15.5 14.875 15.5 15.5Q15.5 16.125 15.938 16.562Q16.375 17 17 17ZM17 20Q17.8 20 18.438 19.65Q19.075 19.3 19.5 18.7Q18.925 18.35 18.3 18.175Q17.675 18 17 18Q16.325 18 15.7 18.175Q15.075 18.35 14.5 18.7Q14.925 19.3 15.562 19.65Q16.2 20 17 20ZM17 20.7Q15.45 20.7 14.375 19.625Q13.3 18.55 13.3 17Q13.3 15.45 14.375 14.375Q15.45 13.3 17 13.3Q18.55 13.3 19.625 14.375Q20.7 15.45 20.7 17Q20.7 18.55 19.625 19.625Q18.55 20.7 17 20.7ZM12 20.575Q11.9 20.575 11.812 20.575Q11.725 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.55Q18.2 11.425 17.85 11.362Q17.5 11.3 17 11.3Q14.625 11.3 12.963 12.962Q11.3 14.625 11.3 17Q11.3 17.95 11.6 18.837Q11.9 19.725 12.475 20.475Q12.35 20.525 12.238 20.55Q12.125 20.575 12 20.575Z"}))});IconMaterialAdminPanelSettingsRoundedW100Filled.displayName="AmauiIconMaterialAdminPanelSettingsRoundedW100Filled";var IconMaterialAdminPanelSettingsRoundedW100Filled$1 = IconMaterialAdminPanelSettingsRoundedW100Filled;

  const IconMaterialAdminPanelSettingsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsSharp",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V10.675Q19.525 10.475 19.025 10.312Q18.525 10.15 18 10.075V6.4L12 4.15L6 6.4V11.1Q6 12.275 6.312 13.45Q6.625 14.625 7.188 15.688Q7.75 16.75 8.55 17.65Q9.35 18.55 10.325 19.15Q10.6 19.95 11.05 20.675Q11.5 21.4 12.075 21.975Q12.05 21.975 12.038 21.988Q12.025 22 12 22ZM17 17Q17.625 17 18.062 16.562Q18.5 16.125 18.5 15.5Q18.5 14.875 18.062 14.438Q17.625 14 17 14Q16.375 14 15.938 14.438Q15.5 14.875 15.5 15.5Q15.5 16.125 15.938 16.562Q16.375 17 17 17ZM17 20Q17.775 20 18.425 19.637Q19.075 19.275 19.475 18.675Q18.925 18.35 18.3 18.175Q17.675 18 17 18Q16.325 18 15.7 18.175Q15.075 18.35 14.525 18.675Q14.925 19.275 15.575 19.637Q16.225 20 17 20ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Z"}))});IconMaterialAdminPanelSettingsSharp.displayName="AmauiIconMaterialAdminPanelSettingsSharp";var IconMaterialAdminPanelSettingsSharp$1 = IconMaterialAdminPanelSettingsSharp;

  const IconMaterialAdminPanelSettingsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsSharpFilled",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V10.675Q19.35 10.35 18.538 10.175Q17.725 10 17 10Q14.1 10 12.05 12.05Q10 14.1 10 17Q10 18.55 10.588 19.8Q11.175 21.05 12.075 21.975Q12.05 21.975 12.038 21.988Q12.025 22 12 22ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM17 20Q17.775 20 18.425 19.637Q19.075 19.275 19.475 18.675Q18.925 18.35 18.3 18.175Q17.675 18 17 18Q16.325 18 15.7 18.175Q15.075 18.35 14.525 18.675Q14.925 19.275 15.575 19.637Q16.225 20 17 20ZM17 17Q17.625 17 18.062 16.562Q18.5 16.125 18.5 15.5Q18.5 14.875 18.062 14.438Q17.625 14 17 14Q16.375 14 15.938 14.438Q15.5 14.875 15.5 15.5Q15.5 16.125 15.938 16.562Q16.375 17 17 17Z"}))});IconMaterialAdminPanelSettingsSharpFilled.displayName="AmauiIconMaterialAdminPanelSettingsSharpFilled";var IconMaterialAdminPanelSettingsSharpFilled$1 = IconMaterialAdminPanelSettingsSharpFilled;

  const IconMaterialAdminPanelSettingsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsSharpW100",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.55Q18.55 11.5 18.35 11.462Q18.15 11.425 18 11.375V6.375L12 4.15L6 6.375V11.1Q6 12.675 6.475 14.087Q6.95 15.5 7.763 16.663Q8.575 17.825 9.675 18.663Q10.775 19.5 12 19.9L12.075 19.875Q12.15 20.025 12.25 20.175Q12.35 20.325 12.475 20.475Q12.35 20.525 12.238 20.562Q12.125 20.6 12 20.65ZM17 17Q17.625 17 18.062 16.562Q18.5 16.125 18.5 15.5Q18.5 14.875 18.062 14.438Q17.625 14 17 14Q16.375 14 15.938 14.438Q15.5 14.875 15.5 15.5Q15.5 16.125 15.938 16.562Q16.375 17 17 17ZM17 20Q17.8 20 18.438 19.65Q19.075 19.3 19.5 18.7Q18.925 18.35 18.3 18.175Q17.675 18 17 18Q16.325 18 15.7 18.175Q15.075 18.35 14.5 18.7Q14.925 19.3 15.562 19.65Q16.2 20 17 20ZM17 20.7Q15.45 20.7 14.375 19.625Q13.3 18.55 13.3 17Q13.3 15.45 14.375 14.375Q15.45 13.3 17 13.3Q18.55 13.3 19.625 14.375Q20.7 15.45 20.7 17Q20.7 18.55 19.625 19.625Q18.55 20.7 17 20.7ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Z"}))});IconMaterialAdminPanelSettingsSharpW100.displayName="AmauiIconMaterialAdminPanelSettingsSharpW100";var IconMaterialAdminPanelSettingsSharpW100$1 = IconMaterialAdminPanelSettingsSharpW100;

  const IconMaterialAdminPanelSettingsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsSharpW100Filled",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.55Q18.35 11.425 17.888 11.362Q17.425 11.3 17 11.3Q14.625 11.3 12.963 12.962Q11.3 14.625 11.3 17Q11.3 17.875 11.575 18.775Q11.85 19.675 12.475 20.475Q12.35 20.525 12.238 20.562Q12.125 20.6 12 20.65ZM17 20.7Q15.45 20.7 14.375 19.625Q13.3 18.55 13.3 17Q13.3 15.45 14.375 14.375Q15.45 13.3 17 13.3Q18.55 13.3 19.625 14.375Q20.7 15.45 20.7 17Q20.7 18.55 19.625 19.625Q18.55 20.7 17 20.7ZM17 20Q17.8 20 18.438 19.65Q19.075 19.3 19.5 18.7Q18.925 18.35 18.3 18.175Q17.675 18 17 18Q16.325 18 15.7 18.175Q15.075 18.35 14.5 18.7Q14.925 19.3 15.562 19.65Q16.2 20 17 20ZM17 17Q17.625 17 18.062 16.562Q18.5 16.125 18.5 15.5Q18.5 14.875 18.062 14.438Q17.625 14 17 14Q16.375 14 15.938 14.438Q15.5 14.875 15.5 15.5Q15.5 16.125 15.938 16.562Q16.375 17 17 17Z"}))});IconMaterialAdminPanelSettingsSharpW100Filled.displayName="AmauiIconMaterialAdminPanelSettingsSharpW100Filled";var IconMaterialAdminPanelSettingsSharpW100Filled$1 = IconMaterialAdminPanelSettingsSharpW100Filled;

  const IconMaterialAdminPanelSettingsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdminPanelSettingsTwoTone",short_name:"AdminPanelSettings"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,7.58l-5.5-2.4L5,7.58v3.6c0,3.5,2.33,6.74,5.5,7.74c0.25-0.08,0.49-0.2,0.73-0.3 C11.08,18.11,11,17.56,11,17c0-2.97,2.16-5.43,5-5.91V7.58z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,13c-2.21,0-4,1.79-4,4c0,2.21,1.79,4,4,4s4-1.79,4-4C21,14.79,19.21,13,17,13z M17,14.38 c0.62,0,1.12,0.51,1.12,1.12s-0.51,1.12-1.12,1.12s-1.12-0.51-1.12-1.12S16.38,14.38,17,14.38z M17,19.75 c-0.93,0-1.74-0.46-2.24-1.17c0.05-0.72,1.51-1.08,2.24-1.08s2.19,0.36,2.24,1.08C18.74,19.29,17.93,19.75,17,19.75z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17",cy:"15.5",r:"1.12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,11.09V6.27L10.5,3L3,6.27v4.91c0,4.54,3.2,8.79,7.5,9.82c0.55-0.13,1.08-0.32,1.6-0.55C13.18,21.99,14.97,23,17,23 c3.31,0,6-2.69,6-6C23,14.03,20.84,11.57,18,11.09z M11,17c0,0.56,0.08,1.11,0.23,1.62c-0.24,0.11-0.48,0.22-0.73,0.3 c-3.17-1-5.5-4.24-5.5-7.74v-3.6l5.5-2.4l5.5,2.4v3.51C13.16,11.57,11,14.03,11,17z M17,21c-2.21,0-4-1.79-4-4c0-2.21,1.79-4,4-4 s4,1.79,4,4C21,19.21,19.21,21,17,21z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,17.5c-0.73,0-2.19,0.36-2.24,1.08c0.5,0.71,1.32,1.17,2.24,1.17s1.74-0.46,2.24-1.17C19.19,17.86,17.73,17.5,17,17.5z"}))))});IconMaterialAdminPanelSettingsTwoTone.displayName="AmauiIconMaterialAdminPanelSettingsTwoTone";var IconMaterialAdminPanelSettingsTwoTone$1 = IconMaterialAdminPanelSettingsTwoTone;

  const IconMaterialAdsClickRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickRounded",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 18Q9.3 17.875 7.65 16.15Q6 14.425 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.425 6 16.15 7.65Q17.875 9.3 18 11.7L15.9 11.075Q15.575 9.725 14.5 8.863Q13.425 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.425 8.863 14.5Q9.725 15.575 11.075 15.9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 12.225 22 12.45Q22 12.675 21.95 12.9L20 12.3V12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20H12.3L12.9 21.95Q12.675 22 12.45 22Q12.225 22 12 22ZM20.175 22.15 16.25 18.225 15.5 20.5Q15.375 20.85 15.025 20.837Q14.675 20.825 14.55 20.475L12.275 12.9Q12.175 12.625 12.4 12.4Q12.625 12.175 12.9 12.275L20.475 14.55Q20.825 14.675 20.838 15.025Q20.85 15.375 20.5 15.5L18.225 16.25L22.15 20.175Q22.3 20.325 22.3 20.525Q22.3 20.725 22.15 20.875L20.875 22.15Q20.725 22.3 20.525 22.3Q20.325 22.3 20.175 22.15Z"}))});IconMaterialAdsClickRounded.displayName="AmauiIconMaterialAdsClickRounded";var IconMaterialAdsClickRounded$1 = IconMaterialAdsClickRounded;

  const IconMaterialAdsClickRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickRoundedFilled",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 18Q9.3 17.875 7.65 16.15Q6 14.425 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.425 6 16.15 7.65Q17.875 9.3 18 11.7L15.9 11.075Q15.575 9.725 14.5 8.863Q13.425 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.425 8.863 14.5Q9.725 15.575 11.075 15.9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 12.225 22 12.45Q22 12.675 21.95 12.9L20 12.3V12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20H12.3L12.9 21.95Q12.675 22 12.45 22Q12.225 22 12 22ZM20.175 22.15 16.25 18.225 15.5 20.5Q15.375 20.85 15.025 20.837Q14.675 20.825 14.55 20.475L12.275 12.9Q12.175 12.625 12.4 12.4Q12.625 12.175 12.9 12.275L20.475 14.55Q20.825 14.675 20.838 15.025Q20.85 15.375 20.5 15.5L18.225 16.25L22.15 20.175Q22.3 20.325 22.3 20.525Q22.3 20.725 22.15 20.875L20.875 22.15Q20.725 22.3 20.525 22.3Q20.325 22.3 20.175 22.15Z"}))});IconMaterialAdsClickRoundedFilled.displayName="AmauiIconMaterialAdsClickRoundedFilled";var IconMaterialAdsClickRoundedFilled$1 = IconMaterialAdsClickRoundedFilled;

  const IconMaterialAdsClickRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickRoundedW100",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 16.65Q9.6 16.375 8.45 15.075Q7.3 13.775 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.775 7.3 15.075 8.438Q16.375 9.575 16.65 11.3L15.875 11.075Q15.55 9.725 14.488 8.863Q13.425 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.425 8.875 14.5Q9.75 15.575 11.075 15.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 12.125 20.7 12.25Q20.7 12.375 20.675 12.5L20 12.3V12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20H12.3L12.525 20.675Q12.4 20.7 12.262 20.7Q12.125 20.7 12 20.7ZM19.25 20 14.575 15.3 14.15 16.6Q14.05 16.875 13.75 16.863Q13.45 16.85 13.375 16.575L12.225 12.725Q12.175 12.5 12.338 12.337Q12.5 12.175 12.725 12.225L16.575 13.375Q16.85 13.45 16.863 13.75Q16.875 14.05 16.6 14.15L15.3 14.575L20 19.25Q20.125 19.375 20.125 19.525Q20.125 19.675 20 19.8L19.8 20Q19.675 20.125 19.525 20.125Q19.375 20.125 19.25 20Z"}))});IconMaterialAdsClickRoundedW100.displayName="AmauiIconMaterialAdsClickRoundedW100";var IconMaterialAdsClickRoundedW100$1 = IconMaterialAdsClickRoundedW100;

  const IconMaterialAdsClickRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickRoundedW100Filled",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 16.65Q9.6 16.375 8.45 15.075Q7.3 13.775 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.775 7.3 15.075 8.438Q16.375 9.575 16.65 11.3L15.875 11.075Q15.55 9.725 14.488 8.863Q13.425 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.425 8.875 14.5Q9.75 15.575 11.075 15.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 12.125 20.7 12.25Q20.7 12.375 20.675 12.5L20 12.3V12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20H12.3L12.525 20.675Q12.4 20.7 12.262 20.7Q12.125 20.7 12 20.7ZM19.25 20 14.575 15.3 14.15 16.6Q14.05 16.875 13.75 16.863Q13.45 16.85 13.375 16.575L12.225 12.725Q12.175 12.5 12.338 12.337Q12.5 12.175 12.725 12.225L16.575 13.375Q16.85 13.45 16.863 13.75Q16.875 14.05 16.6 14.15L15.3 14.575L20 19.25Q20.125 19.375 20.125 19.525Q20.125 19.675 20 19.8L19.8 20Q19.675 20.125 19.525 20.125Q19.375 20.125 19.25 20Z"}))});IconMaterialAdsClickRoundedW100Filled.displayName="AmauiIconMaterialAdsClickRoundedW100Filled";var IconMaterialAdsClickRoundedW100Filled$1 = IconMaterialAdsClickRoundedW100Filled;

  const IconMaterialAdsClickSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickSharp",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 18Q9.3 17.875 7.65 16.15Q6 14.425 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.425 6 16.15 7.65Q17.875 9.3 18 11.7L15.9 11.075Q15.575 9.725 14.5 8.863Q13.425 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.425 8.863 14.5Q9.725 15.575 11.075 15.9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 12.225 22 12.45Q22 12.675 21.95 12.9L20 12.3V12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20H12.3L12.9 21.95Q12.675 22 12.45 22Q12.225 22 12 22ZM20.525 22.5 16.25 18.225 15 22 12 12 22 15 18.225 16.25 22.5 20.525Z"}))});IconMaterialAdsClickSharp.displayName="AmauiIconMaterialAdsClickSharp";var IconMaterialAdsClickSharp$1 = IconMaterialAdsClickSharp;

  const IconMaterialAdsClickSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickSharpFilled",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 18Q9.3 17.875 7.65 16.15Q6 14.425 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.425 6 16.15 7.65Q17.875 9.3 18 11.7L15.9 11.075Q15.575 9.725 14.5 8.863Q13.425 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.425 8.863 14.5Q9.725 15.575 11.075 15.9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 12.225 22 12.45Q22 12.675 21.95 12.9L20 12.3V12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20H12.3L12.9 21.95Q12.675 22 12.45 22Q12.225 22 12 22ZM20.525 22.5 16.25 18.225 15 22 12 12 22 15 18.225 16.25 22.5 20.525Z"}))});IconMaterialAdsClickSharpFilled.displayName="AmauiIconMaterialAdsClickSharpFilled";var IconMaterialAdsClickSharpFilled$1 = IconMaterialAdsClickSharpFilled;

  const IconMaterialAdsClickSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickSharpW100",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 16.65Q9.6 16.375 8.45 15.075Q7.3 13.775 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.775 7.3 15.075 8.438Q16.375 9.575 16.65 11.3L15.875 11.075Q15.55 9.725 14.488 8.863Q13.425 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.425 8.875 14.5Q9.75 15.575 11.075 15.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 12.125 20.7 12.25Q20.7 12.375 20.675 12.5L20 12.3V12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20H12.3L12.525 20.675Q12.4 20.7 12.262 20.7Q12.125 20.7 12 20.7ZM19.525 20.275 14.575 15.3 13.75 17.8 12 12 17.8 13.75 15.3 14.575 20.275 19.525Z"}))});IconMaterialAdsClickSharpW100.displayName="AmauiIconMaterialAdsClickSharpW100";var IconMaterialAdsClickSharpW100$1 = IconMaterialAdsClickSharpW100;

  const IconMaterialAdsClickSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickSharpW100Filled",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 16.65Q9.6 16.375 8.45 15.075Q7.3 13.775 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.775 7.3 15.075 8.438Q16.375 9.575 16.65 11.3L15.875 11.075Q15.55 9.725 14.488 8.863Q13.425 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.425 8.875 14.5Q9.75 15.575 11.075 15.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 12.125 20.7 12.25Q20.7 12.375 20.675 12.5L20 12.3V12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20H12.3L12.525 20.675Q12.4 20.7 12.262 20.7Q12.125 20.7 12 20.7ZM19.525 20.275 14.575 15.3 13.75 17.8 12 12 17.8 13.75 15.3 14.575 20.275 19.525Z"}))});IconMaterialAdsClickSharpW100Filled.displayName="AmauiIconMaterialAdsClickSharpW100Filled";var IconMaterialAdsClickSharpW100Filled$1 = IconMaterialAdsClickSharpW100Filled;

  const IconMaterialAdsClickTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AdsClickTwoTone",short_name:"AdsClick"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.71,17.99C8.53,17.84,6,15.22,6,12c0-3.31,2.69-6,6-6c3.22,0,5.84,2.53,5.99,5.71l-2.1-0.63C15.48,9.31,13.89,8,12,8 c-2.21,0-4,1.79-4,4c0,1.89,1.31,3.48,3.08,3.89L11.71,17.99z M22,12c0,0.3-0.01,0.6-0.04,0.9l-1.97-0.59C20,12.21,20,12.1,20,12 c0-4.42-3.58-8-8-8s-8,3.58-8,8s3.58,8,8,8c0.1,0,0.21,0,0.31-0.01l0.59,1.97C12.6,21.99,12.3,22,12,22C6.48,22,2,17.52,2,12 C2,6.48,6.48,2,12,2S22,6.48,22,12z M18.23,16.26L22,15l-10-3l3,10l1.26-3.77l4.27,4.27l1.98-1.98L18.23,16.26z"}))});IconMaterialAdsClickTwoTone.displayName="AmauiIconMaterialAdsClickTwoTone";var IconMaterialAdsClickTwoTone$1 = IconMaterialAdsClickTwoTone;

  const IconMaterialAgenderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderRounded",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.5 0-4.25-1.75T6 15q0-2.25 1.438-3.913Q8.875 9.425 11 9.075V3h2v6.075q2.15.35 3.575 2.012Q18 12.75 18 15q0 2.5-1.75 4.25T12 21Zm0-2q1.4 0 2.463-.85 1.062-.85 1.412-2.15h-7.75q.35 1.3 1.413 2.15Q10.6 19 12 19Zm-3.875-5h7.75q-.35-1.3-1.412-2.15Q13.4 11 12 11q-1.4 0-2.462.85-1.063.85-1.413 2.15Z"}))});IconMaterialAgenderRounded.displayName="AmauiIconMaterialAgenderRounded";var IconMaterialAgenderRounded$1 = IconMaterialAgenderRounded;

  const IconMaterialAgenderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderRoundedFilled",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.5 0-4.25-1.75T6 15q0-2.25 1.438-3.913Q8.875 9.425 11 9.075V3h2v6.075q2.15.35 3.575 2.012Q18 12.75 18 15q0 2.5-1.75 4.25T12 21Zm0-2q1.4 0 2.463-.85 1.062-.85 1.412-2.15h-7.75q.35 1.3 1.413 2.15Q10.6 19 12 19Zm-3.875-5h7.75q-.35-1.3-1.412-2.15Q13.4 11 12 11q-1.4 0-2.462.85-1.063.85-1.413 2.15Z"}))});IconMaterialAgenderRoundedFilled.displayName="AmauiIconMaterialAgenderRoundedFilled";var IconMaterialAgenderRoundedFilled$1 = IconMaterialAgenderRoundedFilled;

  const IconMaterialAgenderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderRoundedW100",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7q-1.95 0-3.325-1.375Q7.3 16.95 7.3 15q0-1.875 1.262-3.213 1.263-1.337 3.088-1.462V5.6h.7v4.725q1.85.125 3.1 1.462Q16.7 13.125 16.7 15q0 1.95-1.375 3.325Q13.95 19.7 12 19.7Zm0-.7q1.575 0 2.713-1.05 1.137-1.05 1.262-2.6h-7.95q.125 1.55 1.263 2.6Q10.425 19 12 19Zm-3.975-4.35h7.95q-.125-1.55-1.262-2.6Q13.575 11 12 11q-1.575 0-2.712 1.05-1.138 1.05-1.263 2.6Z"}))});IconMaterialAgenderRoundedW100.displayName="AmauiIconMaterialAgenderRoundedW100";var IconMaterialAgenderRoundedW100$1 = IconMaterialAgenderRoundedW100;

  const IconMaterialAgenderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderRoundedW100Filled",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7q-1.95 0-3.325-1.375Q7.3 16.95 7.3 15q0-1.875 1.262-3.213 1.263-1.337 3.088-1.462V5.6h.7v4.725q1.85.125 3.1 1.462Q16.7 13.125 16.7 15q0 1.95-1.375 3.325Q13.95 19.7 12 19.7Zm0-.7q1.575 0 2.713-1.05 1.137-1.05 1.262-2.6h-7.95q.125 1.55 1.263 2.6Q10.425 19 12 19Zm-3.975-4.35h7.95q-.125-1.55-1.262-2.6Q13.575 11 12 11q-1.575 0-2.712 1.05-1.138 1.05-1.263 2.6Z"}))});IconMaterialAgenderRoundedW100Filled.displayName="AmauiIconMaterialAgenderRoundedW100Filled";var IconMaterialAgenderRoundedW100Filled$1 = IconMaterialAgenderRoundedW100Filled;

  const IconMaterialAgenderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderSharp",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.5 0-4.25-1.75T6 15q0-2.25 1.438-3.913Q8.875 9.425 11 9.075V3h2v6.075q2.15.35 3.575 2.012Q18 12.75 18 15q0 2.5-1.75 4.25T12 21Zm0-2q1.4 0 2.463-.85 1.062-.85 1.412-2.15h-7.75q.35 1.3 1.413 2.15Q10.6 19 12 19Zm-3.875-5h7.75q-.35-1.3-1.412-2.15Q13.4 11 12 11q-1.4 0-2.462.85-1.063.85-1.413 2.15Z"}))});IconMaterialAgenderSharp.displayName="AmauiIconMaterialAgenderSharp";var IconMaterialAgenderSharp$1 = IconMaterialAgenderSharp;

  const IconMaterialAgenderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderSharpFilled",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.5 0-4.25-1.75T6 15q0-2.25 1.438-3.913Q8.875 9.425 11 9.075V3h2v6.075q2.15.35 3.575 2.012Q18 12.75 18 15q0 2.5-1.75 4.25T12 21Zm0-2q1.4 0 2.463-.85 1.062-.85 1.412-2.15h-7.75q.35 1.3 1.413 2.15Q10.6 19 12 19Zm-3.875-5h7.75q-.35-1.3-1.412-2.15Q13.4 11 12 11q-1.4 0-2.462.85-1.063.85-1.413 2.15Z"}))});IconMaterialAgenderSharpFilled.displayName="AmauiIconMaterialAgenderSharpFilled";var IconMaterialAgenderSharpFilled$1 = IconMaterialAgenderSharpFilled;

  const IconMaterialAgenderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderSharpW100",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7q-1.95 0-3.325-1.375Q7.3 16.95 7.3 15q0-1.875 1.262-3.213 1.263-1.337 3.088-1.462V5.6h.7v4.725q1.85.125 3.1 1.462Q16.7 13.125 16.7 15q0 1.95-1.375 3.325Q13.95 19.7 12 19.7Zm0-.7q1.575 0 2.713-1.05 1.137-1.05 1.262-2.6h-7.95q.125 1.55 1.263 2.6Q10.425 19 12 19Zm-3.975-4.35h7.95q-.125-1.55-1.262-2.6Q13.575 11 12 11q-1.575 0-2.712 1.05-1.138 1.05-1.263 2.6Z"}))});IconMaterialAgenderSharpW100.displayName="AmauiIconMaterialAgenderSharpW100";var IconMaterialAgenderSharpW100$1 = IconMaterialAgenderSharpW100;

  const IconMaterialAgenderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderSharpW100Filled",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7q-1.95 0-3.325-1.375Q7.3 16.95 7.3 15q0-1.875 1.262-3.213 1.263-1.337 3.088-1.462V5.6h.7v4.725q1.85.125 3.1 1.462Q16.7 13.125 16.7 15q0 1.95-1.375 3.325Q13.95 19.7 12 19.7Zm0-.7q1.575 0 2.713-1.05 1.137-1.05 1.262-2.6h-7.95q.125 1.55 1.263 2.6Q10.425 19 12 19Zm-3.975-4.35h7.95q-.125-1.55-1.262-2.6Q13.575 11 12 11q-1.575 0-2.712 1.05-1.138 1.05-1.263 2.6Z"}))});IconMaterialAgenderSharpW100Filled.displayName="AmauiIconMaterialAgenderSharpW100Filled";var IconMaterialAgenderSharpW100Filled$1 = IconMaterialAgenderSharpW100Filled;

  const IconMaterialAgenderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgenderTwoTone",short_name:"Agender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.5 0-4.25-1.75T6 15q0-2.25 1.438-3.913Q8.875 9.425 11 9.075V3h2v6.075q2.15.35 3.575 2.012Q18 12.75 18 15q0 2.5-1.75 4.25T12 21Zm0-2q1.4 0 2.463-.85 1.062-.85 1.412-2.15h-7.75q.35 1.3 1.413 2.15Q10.6 19 12 19Zm-3.875-5h7.75q-.35-1.3-1.412-2.15Q13.4 11 12 11q-1.4 0-2.462.85-1.063.85-1.413 2.15Z"}))});IconMaterialAgenderTwoTone.displayName="AmauiIconMaterialAgenderTwoTone";var IconMaterialAgenderTwoTone$1 = IconMaterialAgenderTwoTone;

  const IconMaterialAgricultureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureRounded",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H7Q7.825 7 8.412 7.587Q9 8.175 9 9ZM6 18Q7.25 18 8.125 17.125Q9 16.25 9 15Q9 13.75 8.125 12.875Q7.25 12 6 12Q4.75 12 3.875 12.875Q3 13.75 3 15Q3 16.25 3.875 17.125Q4.75 18 6 18ZM19.5 18Q20.125 18 20.562 17.562Q21 17.125 21 16.5Q21 15.875 20.562 15.438Q20.125 15 19.5 15Q18.875 15 18.438 15.438Q18 15.875 18 16.5Q18 17.125 18.438 17.562Q18.875 18 19.5 18ZM6 16.5Q5.375 16.5 4.938 16.062Q4.5 15.625 4.5 15Q4.5 14.375 4.938 13.938Q5.375 13.5 6 13.5Q6.625 13.5 7.062 13.938Q7.5 14.375 7.5 15Q7.5 15.625 7.062 16.062Q6.625 16.5 6 16.5ZM20 13.025Q20.65 13.15 21.075 13.362Q21.5 13.575 22 14.05V8Q22 7.175 21.413 6.588Q20.825 6 20 6H13.7L12.65 4.9L13.7 3.85Q13.85 3.7 13.85 3.5Q13.85 3.3 13.7 3.15Q13.55 3 13.35 3Q13.15 3 13 3.15L10.175 5.975Q10.025 6.125 10.025 6.338Q10.025 6.55 10.2 6.7Q10.35 6.85 10.55 6.85Q10.75 6.85 10.9 6.7L11.95 5.65L13 6.7V9Q13 9.825 12.413 10.412Q11.825 11 11 11H8.975Q9.55 11.425 9.9 11.875Q10.25 12.325 10.6 13H11Q12.65 13 13.825 11.825Q15 10.65 15 9V8H20Q20 8 20 8Q20 8 20 8ZM16.025 16Q16.175 15.325 16.388 14.912Q16.6 14.5 17.05 14H10.9Q11 14.575 11 15Q11 15.425 10.9 16ZM19.5 20Q18.05 20 17.025 18.975Q16 17.95 16 16.5Q16 15.05 17.025 14.025Q18.05 13 19.5 13Q20.95 13 21.975 14.025Q23 15.05 23 16.5Q23 17.95 21.975 18.975Q20.95 20 19.5 20ZM6 20Q3.925 20 2.463 18.538Q1 17.075 1 15Q1 12.925 2.463 11.462Q3.925 10 6 10Q8.075 10 9.538 11.462Q11 12.925 11 15Q11 17.075 9.538 18.538Q8.075 20 6 20ZM15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Z"}))});IconMaterialAgricultureRounded.displayName="AmauiIconMaterialAgricultureRounded";var IconMaterialAgricultureRounded$1 = IconMaterialAgricultureRounded;

  const IconMaterialAgricultureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureRoundedFilled",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H7Q7.825 7 8.412 7.587Q9 8.175 9 9ZM6 18Q7.25 18 8.125 17.125Q9 16.25 9 15Q9 13.75 8.125 12.875Q7.25 12 6 12Q4.75 12 3.875 12.875Q3 13.75 3 15Q3 16.25 3.875 17.125Q4.75 18 6 18ZM19.5 18Q20.125 18 20.562 17.562Q21 17.125 21 16.5Q21 15.875 20.562 15.438Q20.125 15 19.5 15Q18.875 15 18.438 15.438Q18 15.875 18 16.5Q18 17.125 18.438 17.562Q18.875 18 19.5 18ZM6 16.5Q5.375 16.5 4.938 16.062Q4.5 15.625 4.5 15Q4.5 14.375 4.938 13.938Q5.375 13.5 6 13.5Q6.625 13.5 7.062 13.938Q7.5 14.375 7.5 15Q7.5 15.625 7.062 16.062Q6.625 16.5 6 16.5ZM19.5 20Q18.05 20 17.025 18.975Q16 17.95 16 16.5Q16 15.05 17.025 14.025Q18.05 13 19.5 13Q20.95 13 21.975 14.025Q23 15.05 23 16.5Q23 17.95 21.975 18.975Q20.95 20 19.5 20ZM6 20Q3.925 20 2.463 18.538Q1 17.075 1 15Q1 12.925 2.463 11.462Q3.925 10 6 10Q8.075 10 9.538 11.462Q11 12.925 11 15Q11 17.075 9.538 18.538Q8.075 20 6 20ZM11.9 16Q11.95 15.75 11.975 15.512Q12 15.275 12 15Q12 13.875 11.613 12.863Q11.225 11.85 10.45 11H11Q11.825 11 12.413 10.412Q13 9.825 13 9V6.7L11.95 5.65L10.9 6.7Q10.75 6.85 10.55 6.85Q10.35 6.85 10.2 6.7Q10.025 6.55 10.025 6.338Q10.025 6.125 10.175 5.975L13 3.15Q13.15 3 13.35 3Q13.55 3 13.7 3.15Q13.85 3.3 13.85 3.5Q13.85 3.7 13.7 3.85L12.65 4.9L13.7 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V12.75Q21.425 12.4 20.8 12.2Q20.175 12 19.5 12Q17.85 12 16.575 13.087Q15.3 14.175 15.05 16Z"}))});IconMaterialAgricultureRoundedFilled.displayName="AmauiIconMaterialAgricultureRoundedFilled";var IconMaterialAgricultureRoundedFilled$1 = IconMaterialAgricultureRoundedFilled;

  const IconMaterialAgricultureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureRoundedW100",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6 9.35Q3.45 9.35 3.35 9.25Q3.25 9.15 3.25 9Q3.25 8.85 3.35 8.75Q3.45 8.65 3.6 8.65H6.75Q7.125 8.65 7.438 8.85Q7.75 9.05 7.95 9.35ZM5.65 18.3Q7.025 18.3 7.988 17.337Q8.95 16.375 8.95 15Q8.95 13.625 7.988 12.662Q7.025 11.7 5.65 11.7Q4.275 11.7 3.312 12.662Q2.35 13.625 2.35 15Q2.35 16.375 3.312 17.337Q4.275 18.3 5.65 18.3ZM19.5 18.3Q20.375 18.3 21.013 17.663Q21.65 17.025 21.65 16.15Q21.65 15.275 21.013 14.637Q20.375 14 19.5 14Q18.625 14 17.988 14.637Q17.35 15.275 17.35 16.15Q17.35 17.025 17.988 17.663Q18.625 18.3 19.5 18.3ZM5.65 16Q5.225 16 4.938 15.712Q4.65 15.425 4.65 15Q4.65 14.575 4.938 14.287Q5.225 14 5.65 14Q6.075 14 6.363 14.287Q6.65 14.575 6.65 15Q6.65 15.425 6.363 15.712Q6.075 16 5.65 16ZM19.95 13.325Q20.15 13.375 20.3 13.412Q20.45 13.45 20.65 13.55V8.5Q20.65 7.875 20.213 7.438Q19.775 7 19.15 7H14.35L13.3 5.9L14.35 4.85Q14.5 4.7 14.5 4.5Q14.5 4.3 14.35 4.15Q14.2 4 14 4Q13.8 4 13.65 4.15L10.825 6.975Q10.675 7.125 10.675 7.338Q10.675 7.55 10.85 7.7Q11 7.85 11.2 7.85Q11.4 7.85 11.55 7.7L12.6 6.65L13.65 7.7V9Q13.65 10.225 12.775 11.113Q11.9 12 10.65 12H8.3Q8.5 12.2 8.625 12.35Q8.75 12.5 8.925 12.7H10.65Q12.2 12.7 13.275 11.625Q14.35 10.55 14.35 9V7.7H19.15Q19.5 7.7 19.725 7.925Q19.95 8.15 19.95 8.5ZM16.75 15.35Q16.825 15.15 16.887 15Q16.95 14.85 17.075 14.65H9.625Q9.65 14.85 9.65 15Q9.65 15.15 9.625 15.35ZM19.5 19Q18.3 19 17.475 18.175Q16.65 17.35 16.65 16.15Q16.65 14.95 17.475 14.125Q18.3 13.3 19.5 13.3Q20.7 13.3 21.525 14.125Q22.35 14.95 22.35 16.15Q22.35 17.35 21.525 18.175Q20.7 19 19.5 19ZM5.65 19Q4 19 2.825 17.825Q1.65 16.65 1.65 15Q1.65 13.35 2.825 12.175Q4 11 5.65 11Q7.3 11 8.475 12.175Q9.65 13.35 9.65 15Q9.65 16.65 8.475 17.825Q7.3 19 5.65 19ZM14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Z"}))});IconMaterialAgricultureRoundedW100.displayName="AmauiIconMaterialAgricultureRoundedW100";var IconMaterialAgricultureRoundedW100$1 = IconMaterialAgricultureRoundedW100;

  const IconMaterialAgricultureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureRoundedW100Filled",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6 9.35Q3.45 9.35 3.35 9.25Q3.25 9.15 3.25 9Q3.25 8.85 3.35 8.75Q3.45 8.65 3.6 8.65H6.75Q7.125 8.65 7.438 8.85Q7.75 9.05 7.95 9.35ZM5.65 18.3Q7.025 18.3 7.988 17.337Q8.95 16.375 8.95 15Q8.95 13.625 7.988 12.662Q7.025 11.7 5.65 11.7Q4.275 11.7 3.312 12.662Q2.35 13.625 2.35 15Q2.35 16.375 3.312 17.337Q4.275 18.3 5.65 18.3ZM19.5 18.3Q20.375 18.3 21.013 17.663Q21.65 17.025 21.65 16.15Q21.65 15.275 21.013 14.637Q20.375 14 19.5 14Q18.625 14 17.988 14.637Q17.35 15.275 17.35 16.15Q17.35 17.025 17.988 17.663Q18.625 18.3 19.5 18.3ZM5.65 16Q5.225 16 4.938 15.712Q4.65 15.425 4.65 15Q4.65 14.575 4.938 14.287Q5.225 14 5.65 14Q6.075 14 6.363 14.287Q6.65 14.575 6.65 15Q6.65 15.425 6.363 15.712Q6.075 16 5.65 16ZM19.5 19Q18.3 19 17.475 18.175Q16.65 17.35 16.65 16.15Q16.65 14.95 17.475 14.125Q18.3 13.3 19.5 13.3Q20.7 13.3 21.525 14.125Q22.35 14.95 22.35 16.15Q22.35 17.35 21.525 18.175Q20.7 19 19.5 19ZM5.65 19Q4 19 2.825 17.825Q1.65 16.65 1.65 15Q1.65 13.35 2.825 12.175Q4 11 5.65 11Q7.3 11 8.475 12.175Q9.65 13.35 9.65 15Q9.65 16.65 8.475 17.825Q7.3 19 5.65 19ZM10.325 15.35Q10.325 15.25 10.338 15.175Q10.35 15.1 10.35 15Q10.35 14.2 10.062 13.425Q9.775 12.65 9.275 12H10.65Q11.9 12 12.775 11.113Q13.65 10.225 13.65 9V7.7L12.6 6.65L11.55 7.7Q11.4 7.85 11.2 7.85Q11 7.85 10.85 7.7Q10.675 7.55 10.675 7.338Q10.675 7.125 10.825 6.975L13.65 4.15Q13.8 4 14 4Q14.2 4 14.35 4.15Q14.5 4.3 14.5 4.5Q14.5 4.7 14.35 4.85L13.3 5.9L14.35 7H19.15Q19.775 7 20.213 7.438Q20.65 7.875 20.65 8.5V12.775Q20.4 12.7 20.113 12.65Q19.825 12.6 19.475 12.6Q18.275 12.6 17.325 13.312Q16.375 14.025 16.025 15.35Z"}))});IconMaterialAgricultureRoundedW100Filled.displayName="AmauiIconMaterialAgricultureRoundedW100Filled";var IconMaterialAgricultureRoundedW100Filled$1 = IconMaterialAgricultureRoundedW100Filled;

  const IconMaterialAgricultureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureSharp",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H7L9 9ZM6 18Q7.25 18 8.125 17.125Q9 16.25 9 15Q9 13.75 8.125 12.875Q7.25 12 6 12Q4.75 12 3.875 12.875Q3 13.75 3 15Q3 16.25 3.875 17.125Q4.75 18 6 18ZM19.5 18Q20.125 18 20.562 17.562Q21 17.125 21 16.5Q21 15.875 20.562 15.438Q20.125 15 19.5 15Q18.875 15 18.438 15.438Q18 15.875 18 16.5Q18 17.125 18.438 17.562Q18.875 18 19.5 18ZM6 16.5Q5.375 16.5 4.938 16.062Q4.5 15.625 4.5 15Q4.5 14.375 4.938 13.938Q5.375 13.5 6 13.5Q6.625 13.5 7.062 13.938Q7.5 14.375 7.5 15Q7.5 15.625 7.062 16.062Q6.625 16.5 6 16.5ZM20 13.025Q20.65 13.15 21.075 13.362Q21.5 13.575 22 14.05V6H13.7L12.65 4.9L14.05 3.5L13.35 2.8L9.8 6.35L10.55 7.05L11.95 5.65L13 6.7V9Q13 9.825 12.413 10.412Q11.825 11 11 11H8.975Q9.55 11.425 9.9 11.875Q10.25 12.325 10.6 13H11Q12.65 13 13.825 11.825Q15 10.65 15 9V8H20ZM16.025 16Q16.175 15.325 16.388 14.912Q16.6 14.5 17.05 14H10.9Q11 14.575 11 15Q11 15.425 10.9 16ZM19.5 20Q18.05 20 17.025 18.975Q16 17.95 16 16.5Q16 15.05 17.025 14.025Q18.05 13 19.5 13Q20.95 13 21.975 14.025Q23 15.05 23 16.5Q23 17.95 21.975 18.975Q20.95 20 19.5 20ZM6 20Q3.925 20 2.463 18.538Q1 17.075 1 15Q1 12.925 2.463 11.462Q3.925 10 6 10Q8.075 10 9.538 11.462Q11 12.925 11 15Q11 17.075 9.538 18.538Q8.075 20 6 20ZM15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Q15.825 11 15.825 11Z"}))});IconMaterialAgricultureSharp.displayName="AmauiIconMaterialAgricultureSharp";var IconMaterialAgricultureSharp$1 = IconMaterialAgricultureSharp;

  const IconMaterialAgricultureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureSharpFilled",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H7L9 9ZM6 18Q7.25 18 8.125 17.125Q9 16.25 9 15Q9 13.75 8.125 12.875Q7.25 12 6 12Q4.75 12 3.875 12.875Q3 13.75 3 15Q3 16.25 3.875 17.125Q4.75 18 6 18ZM19.5 18Q20.125 18 20.562 17.562Q21 17.125 21 16.5Q21 15.875 20.562 15.438Q20.125 15 19.5 15Q18.875 15 18.438 15.438Q18 15.875 18 16.5Q18 17.125 18.438 17.562Q18.875 18 19.5 18ZM6 16.5Q5.375 16.5 4.938 16.062Q4.5 15.625 4.5 15Q4.5 14.375 4.938 13.938Q5.375 13.5 6 13.5Q6.625 13.5 7.062 13.938Q7.5 14.375 7.5 15Q7.5 15.625 7.062 16.062Q6.625 16.5 6 16.5ZM19.5 20Q18.05 20 17.025 18.975Q16 17.95 16 16.5Q16 15.05 17.025 14.025Q18.05 13 19.5 13Q20.95 13 21.975 14.025Q23 15.05 23 16.5Q23 17.95 21.975 18.975Q20.95 20 19.5 20ZM6 20Q3.925 20 2.463 18.538Q1 17.075 1 15Q1 12.925 2.463 11.462Q3.925 10 6 10Q8.075 10 9.538 11.462Q11 12.925 11 15Q11 17.075 9.538 18.538Q8.075 20 6 20ZM11.9 16Q11.95 15.85 11.975 15.6Q12 15.35 12 15Q12 13.95 11.663 12.95Q11.325 11.95 10.45 11H11Q11.825 11 12.413 10.412Q13 9.825 13 9V6.7L11.95 5.65L10.55 7.05L9.8 6.35L13.35 2.8L14.05 3.5L12.65 4.9L13.7 6H22V12.75Q21.55 12.4 20.913 12.2Q20.275 12 19.5 12Q18.025 12 16.675 12.962Q15.325 13.925 15.05 16Z"}))});IconMaterialAgricultureSharpFilled.displayName="AmauiIconMaterialAgricultureSharpFilled";var IconMaterialAgricultureSharpFilled$1 = IconMaterialAgricultureSharpFilled;

  const IconMaterialAgricultureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureSharpW100",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 9.35V8.65H6.75L7.95 9.35ZM5.65 18.3Q7.025 18.3 7.988 17.337Q8.95 16.375 8.95 15Q8.95 13.625 7.988 12.662Q7.025 11.7 5.65 11.7Q4.275 11.7 3.312 12.662Q2.35 13.625 2.35 15Q2.35 16.375 3.312 17.337Q4.275 18.3 5.65 18.3ZM19.5 18.3Q20.375 18.3 21.013 17.663Q21.65 17.025 21.65 16.15Q21.65 15.275 21.013 14.637Q20.375 14 19.5 14Q18.625 14 17.988 14.637Q17.35 15.275 17.35 16.15Q17.35 17.025 17.988 17.663Q18.625 18.3 19.5 18.3ZM5.65 16Q5.225 16 4.938 15.712Q4.65 15.425 4.65 15Q4.65 14.575 4.938 14.287Q5.225 14 5.65 14Q6.075 14 6.363 14.287Q6.65 14.575 6.65 15Q6.65 15.425 6.363 15.712Q6.075 16 5.65 16ZM19.95 13.325Q20.15 13.375 20.3 13.412Q20.45 13.45 20.65 13.55V7H14.35L13.3 5.9L14.7 4.5L14 3.8L10.45 7.35L11.2 8.05L12.6 6.65L13.65 7.7V9Q13.65 10.225 12.775 11.113Q11.9 12 10.65 12H8.3Q8.5 12.2 8.625 12.35Q8.75 12.5 8.925 12.7H10.65Q12.2 12.7 13.275 11.625Q14.35 10.55 14.35 9V7.7H19.95ZM16.75 15.35Q16.825 15.15 16.887 15Q16.95 14.85 17.075 14.65H9.625Q9.65 14.85 9.65 15Q9.65 15.15 9.625 15.35ZM19.5 19Q18.3 19 17.475 18.175Q16.65 17.35 16.65 16.15Q16.65 14.95 17.475 14.125Q18.3 13.3 19.5 13.3Q20.7 13.3 21.525 14.125Q22.35 14.95 22.35 16.15Q22.35 17.35 21.525 18.175Q20.7 19 19.5 19ZM5.65 19Q4 19 2.825 17.825Q1.65 16.65 1.65 15Q1.65 13.35 2.825 12.175Q4 11 5.65 11Q7.3 11 8.475 12.175Q9.65 13.35 9.65 15Q9.65 16.65 8.475 17.825Q7.3 19 5.65 19ZM14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Q14.85 11.175 14.85 11.175Z"}))});IconMaterialAgricultureSharpW100.displayName="AmauiIconMaterialAgricultureSharpW100";var IconMaterialAgricultureSharpW100$1 = IconMaterialAgricultureSharpW100;

  const IconMaterialAgricultureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureSharpW100Filled",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 9.35V8.65H6.75L7.95 9.35ZM5.65 18.3Q7.025 18.3 7.988 17.337Q8.95 16.375 8.95 15Q8.95 13.625 7.988 12.662Q7.025 11.7 5.65 11.7Q4.275 11.7 3.312 12.662Q2.35 13.625 2.35 15Q2.35 16.375 3.312 17.337Q4.275 18.3 5.65 18.3ZM19.5 18.3Q20.375 18.3 21.013 17.663Q21.65 17.025 21.65 16.15Q21.65 15.275 21.013 14.637Q20.375 14 19.5 14Q18.625 14 17.988 14.637Q17.35 15.275 17.35 16.15Q17.35 17.025 17.988 17.663Q18.625 18.3 19.5 18.3ZM5.65 16Q5.225 16 4.938 15.712Q4.65 15.425 4.65 15Q4.65 14.575 4.938 14.287Q5.225 14 5.65 14Q6.075 14 6.363 14.287Q6.65 14.575 6.65 15Q6.65 15.425 6.363 15.712Q6.075 16 5.65 16ZM19.5 19Q18.3 19 17.475 18.175Q16.65 17.35 16.65 16.15Q16.65 14.95 17.475 14.125Q18.3 13.3 19.5 13.3Q20.7 13.3 21.525 14.125Q22.35 14.95 22.35 16.15Q22.35 17.35 21.525 18.175Q20.7 19 19.5 19ZM5.65 19Q4 19 2.825 17.825Q1.65 16.65 1.65 15Q1.65 13.35 2.825 12.175Q4 11 5.65 11Q7.3 11 8.475 12.175Q9.65 13.35 9.65 15Q9.65 16.65 8.475 17.825Q7.3 19 5.65 19ZM10.325 15.35Q10.325 15.275 10.338 15.175Q10.35 15.075 10.35 15Q10.375 14.175 10.088 13.412Q9.8 12.65 9.275 12H10.65Q11.9 12 12.775 11.113Q13.65 10.225 13.65 9V7.7L12.6 6.65L11.2 8.05L10.45 7.35L14 3.8L14.7 4.5L13.3 5.9L14.35 7H20.65V12.775Q20.35 12.675 20.075 12.637Q19.8 12.6 19.5 12.6Q18.375 12.6 17.388 13.3Q16.4 14 16.025 15.35Z"}))});IconMaterialAgricultureSharpW100Filled.displayName="AmauiIconMaterialAgricultureSharpW100Filled";var IconMaterialAgricultureSharpW100Filled$1 = IconMaterialAgricultureSharpW100Filled;

  const IconMaterialAgricultureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AgricultureTwoTone",short_name:"Agriculture"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,9h5c0-1.1-0.9-2-2-2H4C3.45,7,3,7.45,3,8C3,8.55,3.45,9,4,9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,14.06V8c0-1.1-0.9-2-2-2h-6.29l-1.06-1.06l1.41-1.41l-0.71-0.71L9.82,6.35l0.71,0.71l1.41-1.41L13,6.71V9 c0,1.1-0.9,2-2,2H8.96c-0.22-0.16-0.45-0.3-0.69-0.43l-0.4,0.89l-0.46-0.21l0.4-0.9C7.26,10.13,6.64,10,6,10 c-0.53,0-1.04,0.11-1.52,0.26l0.34,0.91l-0.47,0.18L4,10.42c-1.06,0.46-1.91,1.28-2.43,2.31l0.89,0.4l-0.21,0.46l-0.9-0.4 C1.13,13.74,1,14.36,1,15c0,0.53,0.11,1.04,0.26,1.52l0.91-0.34l0.18,0.47L1.42,17c0.46,1.06,1.28,1.91,2.31,2.43l0.4-0.89 l0.46,0.21l-0.4,0.9C4.74,19.87,5.36,20,6,20c0.53,0,1.04-0.11,1.52-0.26l-0.34-0.91l0.47-0.18L8,19.58 c1.06-0.46,1.91-1.28,2.43-2.31l-0.89-0.4l0.21-0.46l0.9,0.4c0.1-0.26,0.18-0.54,0.24-0.82h5.16C16.03,16.16,16,16.33,16,16.5 c0,1.93,1.57,3.5,3.5,3.5s3.5-1.57,3.5-3.5C23,15.55,22.62,14.69,22,14.06z M6,18c-1.66,0-3-1.34-3-3s1.34-3,3-3s3,1.34,3,3 S7.66,18,6,18z M10.87,14c-0.04-0.18-0.08-0.35-0.13-0.52l-0.91,0.34l-0.18-0.47L10.58,13c0,0,0.42,0,0.42,0c2.21,0,4-1.79,4-4V8 h5v5.05C19.84,13.03,19.67,13,19.5,13c-0.95,0-1.81,0.38-2.44,1H10.87z M19.5,18c-0.83,0-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5 s1.5,0.67,1.5,1.5S20.33,18,19.5,18z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,13.05V8h-5v1c0,2.21-1.79,4-4,4c0,0-0.42,0-0.42,0c0.14,0.32,0.25,0.65,0.32,1h6.16 c0.63-0.62,1.49-1,2.44-1C19.67,13,19.84,13.03,20,13.05z",opacity:".3"}))))});IconMaterialAgricultureTwoTone.displayName="AmauiIconMaterialAgricultureTwoTone";var IconMaterialAgricultureTwoTone$1 = IconMaterialAgricultureTwoTone;

  const IconMaterialAirFreshenerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerRounded",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4t.288-.713Q11.575 3 12 3t.713.287Q13 3.575 13 4t-.287.712Q12.425 5 12 5Zm0-3q-.425 0-.712-.288Q11 1.425 11 1t.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1t-.287.712Q12.425 2 12 2ZM8.4 22q-1.575-.925-2.488-2.562Q5 17.8 5 16q0-1.975 1.037-3.7Q7.075 10.575 9 9.675V7q0-.425.288-.713Q9.575 6 10 6h4q.425 0 .713.287Q15 6.575 15 7v2.675q1.85.875 2.925 2.587Q19 13.975 19 16q0 1.8-.875 3.413Q17.25 21.025 15.6 22Zm.6-2h6q.95-.725 1.475-1.763Q17 17.2 17 16q0-1.45-.762-2.663-.763-1.212-2.088-1.837L13 10.95V8h-2v2.95l-1.15.55q-1.325.625-2.087 1.837Q7 14.55 7 16q0 1.2.525 2.237Q8.05 19.275 9 20ZM7 3q-.425 0-.713-.288Q6 2.425 6 2t.287-.713Q6.575 1 7 1t.713.287Q8 1.575 8 2t-.287.712Q7.425 3 7 3Zm10 0q-.425 0-.712-.288Q16 2.425 16 2t.288-.713Q16.575 1 17 1t.712.287Q18 1.575 18 2t-.288.712Q17.425 3 17 3ZM9 5q-.425 0-.712-.288Q8 4.425 8 4t.288-.713Q8.575 3 9 3t.713.287Q10 3.575 10 4t-.287.712Q9.425 5 9 5Zm6 0q-.425 0-.712-.288Q14 4.425 14 4t.288-.713Q14.575 3 15 3t.713.287Q16 3.575 16 4t-.287.712Q15.425 5 15 5Zm-3 9Z"}))});IconMaterialAirFreshenerRounded.displayName="AmauiIconMaterialAirFreshenerRounded";var IconMaterialAirFreshenerRounded$1 = IconMaterialAirFreshenerRounded;

  const IconMaterialAirFreshenerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerRoundedFilled",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4t.288-.713Q11.575 3 12 3t.713.287Q13 3.575 13 4t-.287.712Q12.425 5 12 5Zm0-3q-.425 0-.712-.288Q11 1.425 11 1t.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1t-.287.712Q12.425 2 12 2ZM8.4 22q-1.575-.925-2.488-2.562Q5 17.8 5 16q0-1.975 1.037-3.7Q7.075 10.575 9 9.675V7q0-.425.288-.713Q9.575 6 10 6h4q.425 0 .713.287Q15 6.575 15 7v2.675q1.85.875 2.925 2.587Q19 13.975 19 16q0 1.8-.875 3.413Q17.25 21.025 15.6 22ZM7 3q-.425 0-.713-.288Q6 2.425 6 2t.287-.713Q6.575 1 7 1t.713.287Q8 1.575 8 2t-.287.712Q7.425 3 7 3Zm10 0q-.425 0-.712-.288Q16 2.425 16 2t.288-.713Q16.575 1 17 1t.712.287Q18 1.575 18 2t-.288.712Q17.425 3 17 3ZM9 5q-.425 0-.712-.288Q8 4.425 8 4t.288-.713Q8.575 3 9 3t.713.287Q10 3.575 10 4t-.287.712Q9.425 5 9 5Zm6 0q-.425 0-.712-.288Q14 4.425 14 4t.288-.713Q14.575 3 15 3t.713.287Q16 3.575 16 4t-.287.712Q15.425 5 15 5Z"}))});IconMaterialAirFreshenerRoundedFilled.displayName="AmauiIconMaterialAirFreshenerRoundedFilled";var IconMaterialAirFreshenerRoundedFilled$1 = IconMaterialAirFreshenerRoundedFilled;

  const IconMaterialAirFreshenerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerRoundedW100",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.6q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q11.725 4.2 12 4.2t.488.212q.212.213.212.488t-.212.487Q12.275 5.6 12 5.6Zm0-3.4q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q11.725.8 12 .8t.488.212q.212.213.212.488t-.212.487Q12.275 2.2 12 2.2ZM9.25 19.95q-1.125-.675-1.75-1.863-.625-1.187-.65-2.487.025-1.425.863-2.738.837-1.312 2.337-2.037V8.4q0-.15.1-.25t.25-.1h3.2q.15 0 .25.1t.1.25v2.425q1.45.7 2.312 2 .863 1.3.888 2.775-.025 1.275-.625 2.45-.6 1.175-1.775 1.9Zm.2-.7h5.1q.9-.675 1.4-1.638.5-.962.5-2.012 0-1.3-.675-2.363-.675-1.062-1.85-1.637l-.675-.325V8.75h-2.5v2.525l-.675.325q-1.175.575-1.85 1.637Q7.55 14.3 7.55 15.6q0 1.05.5 2.012.5.963 1.4 1.638ZM6.2 3.2q-.275 0-.487-.213Q5.5 2.775 5.5 2.5t.213-.488Q5.925 1.8 6.2 1.8t.488.212q.212.213.212.488t-.212.487Q6.475 3.2 6.2 3.2Zm11.6 0q-.275 0-.488-.213-.212-.212-.212-.487t.212-.488q.213-.212.488-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM8.6 5.6q-.275 0-.487-.213Q7.9 5.175 7.9 4.9t.213-.488Q8.325 4.2 8.6 4.2t.488.212q.212.213.212.488t-.212.487Q8.875 5.6 8.6 5.6Zm6.8 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM12 14Z"}))});IconMaterialAirFreshenerRoundedW100.displayName="AmauiIconMaterialAirFreshenerRoundedW100";var IconMaterialAirFreshenerRoundedW100$1 = IconMaterialAirFreshenerRoundedW100;

  const IconMaterialAirFreshenerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerRoundedW100Filled",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.6q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q11.725 4.2 12 4.2t.488.212q.212.213.212.488t-.212.487Q12.275 5.6 12 5.6Zm0-3.4q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q11.725.8 12 .8t.488.212q.212.213.212.488t-.212.487Q12.275 2.2 12 2.2ZM9.25 19.95q-1.125-.675-1.75-1.863-.625-1.187-.65-2.487.025-1.425.863-2.738.837-1.312 2.337-2.037V8.4q0-.15.1-.25t.25-.1h3.2q.15 0 .25.1t.1.25v2.425q1.45.7 2.312 2 .863 1.3.888 2.775-.025 1.275-.625 2.45-.6 1.175-1.775 1.9ZM6.2 3.2q-.275 0-.487-.213Q5.5 2.775 5.5 2.5t.213-.488Q5.925 1.8 6.2 1.8t.488.212q.212.213.212.488t-.212.487Q6.475 3.2 6.2 3.2Zm11.6 0q-.275 0-.488-.213-.212-.212-.212-.487t.212-.488q.213-.212.488-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM8.6 5.6q-.275 0-.487-.213Q7.9 5.175 7.9 4.9t.213-.488Q8.325 4.2 8.6 4.2t.488.212q.212.213.212.488t-.212.487Q8.875 5.6 8.6 5.6Zm6.8 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Z"}))});IconMaterialAirFreshenerRoundedW100Filled.displayName="AmauiIconMaterialAirFreshenerRoundedW100Filled";var IconMaterialAirFreshenerRoundedW100Filled$1 = IconMaterialAirFreshenerRoundedW100Filled;

  const IconMaterialAirFreshenerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerSharp",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4t.288-.713Q11.575 3 12 3t.713.287Q13 3.575 13 4t-.287.712Q12.425 5 12 5Zm0-3q-.425 0-.712-.288Q11 1.425 11 1t.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1t-.287.712Q12.425 2 12 2ZM8.4 22q-1.575-.925-2.488-2.562Q5 17.8 5 16q0-1.975 1.037-3.7Q7.075 10.575 9 9.675V7q0-.425.288-.713Q9.575 6 10 6h4q.425 0 .713.287Q15 6.575 15 7v2.675q1.85.875 2.925 2.587Q19 13.975 19 16q0 1.8-.875 3.413Q17.25 21.025 15.6 22Zm.6-2h6q.95-.725 1.475-1.763Q17 17.2 17 16q0-1.45-.762-2.663-.763-1.212-2.088-1.837L13 10.95V8h-2v2.95l-1.15.55q-1.325.625-2.087 1.837Q7 14.55 7 16q0 1.2.525 2.237Q8.05 19.275 9 20ZM7 3q-.425 0-.713-.288Q6 2.425 6 2t.287-.713Q6.575 1 7 1t.713.287Q8 1.575 8 2t-.287.712Q7.425 3 7 3Zm10 0q-.425 0-.712-.288Q16 2.425 16 2t.288-.713Q16.575 1 17 1t.712.287Q18 1.575 18 2t-.288.712Q17.425 3 17 3ZM9 5q-.425 0-.712-.288Q8 4.425 8 4t.288-.713Q8.575 3 9 3t.713.287Q10 3.575 10 4t-.287.712Q9.425 5 9 5Zm6 0q-.425 0-.712-.288Q14 4.425 14 4t.288-.713Q14.575 3 15 3t.713.287Q16 3.575 16 4t-.287.712Q15.425 5 15 5Zm-3 9Z"}))});IconMaterialAirFreshenerSharp.displayName="AmauiIconMaterialAirFreshenerSharp";var IconMaterialAirFreshenerSharp$1 = IconMaterialAirFreshenerSharp;

  const IconMaterialAirFreshenerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerSharpFilled",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4t.288-.713Q11.575 3 12 3t.713.287Q13 3.575 13 4t-.287.712Q12.425 5 12 5Zm0-3q-.425 0-.712-.288Q11 1.425 11 1t.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1t-.287.712Q12.425 2 12 2ZM8.4 22q-1.575-.925-2.488-2.562Q5 17.8 5 16q0-1.975 1.037-3.7Q7.075 10.575 9 9.675V7q0-.425.288-.713Q9.575 6 10 6h4q.425 0 .713.287Q15 6.575 15 7v2.675q1.85.875 2.925 2.587Q19 13.975 19 16q0 1.8-.875 3.413Q17.25 21.025 15.6 22ZM7 3q-.425 0-.713-.288Q6 2.425 6 2t.287-.713Q6.575 1 7 1t.713.287Q8 1.575 8 2t-.287.712Q7.425 3 7 3Zm10 0q-.425 0-.712-.288Q16 2.425 16 2t.288-.713Q16.575 1 17 1t.712.287Q18 1.575 18 2t-.288.712Q17.425 3 17 3ZM9 5q-.425 0-.712-.288Q8 4.425 8 4t.288-.713Q8.575 3 9 3t.713.287Q10 3.575 10 4t-.287.712Q9.425 5 9 5Zm6 0q-.425 0-.712-.288Q14 4.425 14 4t.288-.713Q14.575 3 15 3t.713.287Q16 3.575 16 4t-.287.712Q15.425 5 15 5Z"}))});IconMaterialAirFreshenerSharpFilled.displayName="AmauiIconMaterialAirFreshenerSharpFilled";var IconMaterialAirFreshenerSharpFilled$1 = IconMaterialAirFreshenerSharpFilled;

  const IconMaterialAirFreshenerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerSharpW100",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.6q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q11.725 4.2 12 4.2t.488.212q.212.213.212.488t-.212.487Q12.275 5.6 12 5.6Zm0-3.4q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q11.725.8 12 .8t.488.212q.212.213.212.488t-.212.487Q12.275 2.2 12 2.2ZM9.25 19.95q-1.125-.675-1.75-1.863-.625-1.187-.65-2.487.025-1.425.863-2.738.837-1.312 2.337-2.037V8.4q0-.15.1-.25t.25-.1h3.2q.15 0 .25.1t.1.25v2.425q1.45.7 2.312 2 .863 1.3.888 2.775-.025 1.275-.625 2.45-.6 1.175-1.775 1.9Zm.2-.7h5.1q.9-.675 1.4-1.638.5-.962.5-2.012 0-1.3-.675-2.363-.675-1.062-1.85-1.637l-.675-.325V8.75h-2.5v2.525l-.675.325q-1.175.575-1.85 1.637Q7.55 14.3 7.55 15.6q0 1.05.5 2.012.5.963 1.4 1.638ZM6.2 3.2q-.275 0-.487-.213Q5.5 2.775 5.5 2.5t.213-.488Q5.925 1.8 6.2 1.8t.488.212q.212.213.212.488t-.212.487Q6.475 3.2 6.2 3.2Zm11.6 0q-.275 0-.488-.213-.212-.212-.212-.487t.212-.488q.213-.212.488-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM8.6 5.6q-.275 0-.487-.213Q7.9 5.175 7.9 4.9t.213-.488Q8.325 4.2 8.6 4.2t.488.212q.212.213.212.488t-.212.487Q8.875 5.6 8.6 5.6Zm6.8 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM12 14Z"}))});IconMaterialAirFreshenerSharpW100.displayName="AmauiIconMaterialAirFreshenerSharpW100";var IconMaterialAirFreshenerSharpW100$1 = IconMaterialAirFreshenerSharpW100;

  const IconMaterialAirFreshenerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerSharpW100Filled",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.6q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q11.725 4.2 12 4.2t.488.212q.212.213.212.488t-.212.487Q12.275 5.6 12 5.6Zm0-3.4q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q11.725.8 12 .8t.488.212q.212.213.212.488t-.212.487Q12.275 2.2 12 2.2ZM9.25 19.95q-1.125-.675-1.75-1.863-.625-1.187-.65-2.487.025-1.425.863-2.738.837-1.312 2.337-2.037V8.4q0-.15.1-.25t.25-.1h3.2q.15 0 .25.1t.1.25v2.425q1.45.7 2.312 2 .863 1.3.888 2.775-.025 1.275-.625 2.45-.6 1.175-1.775 1.9ZM6.2 3.2q-.275 0-.487-.213Q5.5 2.775 5.5 2.5t.213-.488Q5.925 1.8 6.2 1.8t.488.212q.212.213.212.488t-.212.487Q6.475 3.2 6.2 3.2Zm11.6 0q-.275 0-.488-.213-.212-.212-.212-.487t.212-.488q.213-.212.488-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM8.6 5.6q-.275 0-.487-.213Q7.9 5.175 7.9 4.9t.213-.488Q8.325 4.2 8.6 4.2t.488.212q.212.213.212.488t-.212.487Q8.875 5.6 8.6 5.6Zm6.8 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Z"}))});IconMaterialAirFreshenerSharpW100Filled.displayName="AmauiIconMaterialAirFreshenerSharpW100Filled";var IconMaterialAirFreshenerSharpW100Filled$1 = IconMaterialAirFreshenerSharpW100Filled;

  const IconMaterialAirFreshenerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirFreshenerTwoTone",short_name:"AirFreshener"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4t.288-.713Q11.575 3 12 3t.713.287Q13 3.575 13 4t-.287.712Q12.425 5 12 5Zm0-3q-.425 0-.712-.288Q11 1.425 11 1t.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1t-.287.712Q12.425 2 12 2ZM8.4 22q-1.575-.925-2.488-2.562Q5 17.8 5 16q0-1.975 1.037-3.7Q7.075 10.575 9 9.675V7q0-.425.288-.713Q9.575 6 10 6h4q.425 0 .713.287Q15 6.575 15 7v2.675q1.85.875 2.925 2.587Q19 13.975 19 16q0 1.8-.875 3.413Q17.25 21.025 15.6 22Zm.6-2h6q.95-.725 1.475-1.763Q17 17.2 17 16q0-1.45-.762-2.663-.763-1.212-2.088-1.837L13 10.95V8h-2v2.95l-1.15.55q-1.325.625-2.087 1.837Q7 14.55 7 16q0 1.2.525 2.237Q8.05 19.275 9 20ZM7 3q-.425 0-.713-.288Q6 2.425 6 2t.287-.713Q6.575 1 7 1t.713.287Q8 1.575 8 2t-.287.712Q7.425 3 7 3Zm10 0q-.425 0-.712-.288Q16 2.425 16 2t.288-.713Q16.575 1 17 1t.712.287Q18 1.575 18 2t-.288.712Q17.425 3 17 3ZM9 5q-.425 0-.712-.288Q8 4.425 8 4t.288-.713Q8.575 3 9 3t.713.287Q10 3.575 10 4t-.287.712Q9.425 5 9 5Zm6 0q-.425 0-.712-.288Q14 4.425 14 4t.288-.713Q14.575 3 15 3t.713.287Q16 3.575 16 4t-.287.712Q15.425 5 15 5Zm-3 9Z"}))});IconMaterialAirFreshenerTwoTone.displayName="AmauiIconMaterialAirFreshenerTwoTone";var IconMaterialAirFreshenerTwoTone$1 = IconMaterialAirFreshenerTwoTone;

  const IconMaterialAirPurifierGenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenRounded",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6q0-1.25.875-2.125T6 3h4q1.25 0 2.125.875T13 6v15Zm7-6h1v-5h-1v5Zm-5 4h6v-2h-1q-.825 0-1.412-.587Q8 15.825 8 15v-5q0-.825.588-1.413Q9.175 8 10 8h1V6q0-.425-.287-.713Q10.425 5 10 5H6q-.425 0-.713.287Q5 5.575 5 6Zm12.2-5.425q-.65 0-1.275-.175-.625-.175-1.225-.45l.625-1.9q.5.225.987.375.488.15.913.15.3 0 .6-.1t.625-.3q.6-.425 1.2-.575.6-.15 1.15-.15.625 0 1.287.162.663.163 1.238.438l-.625 1.9q-.575-.2-1.062-.35-.488-.15-.838-.15-.3 0-.662.112-.363.113-.763.388-.525.35-1.063.488-.537.137-1.112.137Zm.025-3.9q-.65 0-1.3-.175T14.7 9.05l.625-1.9q.65.275 1.1.4.45.125.8.125.3 0 .6-.087.3-.088.625-.313.625-.425 1.213-.575.587-.15 1.137-.15.625 0 1.25.163.625.162 1.275.437l-.625 1.9q-.65-.225-1.1-.362-.45-.138-.8-.138-.325 0-.662.1-.338.1-.763.4-.45.325-1.012.475-.563.15-1.138.15Zm0 7.8q-.65 0-1.287-.175-.638-.175-1.238-.45l.625-1.9q.55.25 1.025.387.475.138.875.138.3 0 .6-.088.3-.087.625-.312.575-.4 1.225-.563.65-.162 1.15-.162.625 0 1.275.175.65.175 1.225.425l-.625 1.9q-.65-.225-1.113-.362-.462-.138-.787-.138-.35 0-.712.112-.363.113-.713.388-.425.3-.988.462-.562.163-1.162.163ZM5 19h6-6Z"}))});IconMaterialAirPurifierGenRounded.displayName="AmauiIconMaterialAirPurifierGenRounded";var IconMaterialAirPurifierGenRounded$1 = IconMaterialAirPurifierGenRounded;

  const IconMaterialAirPurifierGenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenRoundedFilled",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 13.575q-.65 0-1.275-.175-.625-.175-1.225-.45l.625-1.9q.5.225.987.375.488.15.913.15.3 0 .6-.1t.625-.3q.6-.425 1.2-.575.6-.15 1.15-.15.625 0 1.287.162.663.163 1.238.438l-.625 1.9q-.575-.2-1.062-.35-.488-.15-.838-.15-.3 0-.662.112-.363.113-.763.388-.525.35-1.063.488-.537.137-1.112.137Zm.025-3.9q-.65 0-1.3-.175T14.7 9.05l.625-1.9q.65.275 1.1.4.45.125.8.125.3 0 .6-.087.3-.088.625-.313.625-.425 1.213-.575.587-.15 1.137-.15.625 0 1.25.163.625.162 1.275.437l-.625 1.9q-.65-.225-1.1-.362-.45-.138-.8-.138-.325 0-.662.1-.338.1-.763.4-.45.325-1.012.475-.563.15-1.138.15Zm0 7.8q-.65 0-1.287-.175-.638-.175-1.238-.45l.625-1.9q.55.25 1.025.387.475.138.875.138.3 0 .6-.088.3-.087.625-.312.575-.4 1.225-.563.65-.162 1.15-.162.625 0 1.275.175.65.175 1.225.425l-.625 1.9q-.65-.225-1.113-.362-.462-.138-.787-.138-.35 0-.712.112-.363.113-.713.388-.425.3-.988.462-.562.163-1.162.163ZM10 15v-5h3v5Zm-7 6V6q0-1.25.875-2.125T6 3h4q1.25 0 2.125.875T13 6v2h-3q-.825 0-1.412.587Q8 9.175 8 10v5q0 .825.588 1.413Q9.175 17 10 17h3v4Z"}))});IconMaterialAirPurifierGenRoundedFilled.displayName="AmauiIconMaterialAirPurifierGenRoundedFilled";var IconMaterialAirPurifierGenRoundedFilled$1 = IconMaterialAirPurifierGenRoundedFilled;

  const IconMaterialAirPurifierGenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenRoundedW100",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V6.65q0-.975.688-1.663Q5.675 4.3 6.65 4.3H10q.975 0 1.663.687.687.688.687 1.663V19.7Zm6.65-4.05h.7v-6.3h-.7q-.35 0-.575.225-.225.225-.225.575v4.7q0 .35.225.575.225.225.575.225ZM5 19h6.65v-2.65h-.7q-.625 0-1.062-.437-.438-.438-.438-1.063v-4.7q0-.625.438-1.063.437-.437 1.062-.437h.7v-2q0-.675-.487-1.163Q10.675 5 10 5H6.65q-.675 0-1.162.487Q5 5.975 5 6.65Zm11.55-6.075q-.425 0-.85-.1t-.85-.25l.225-.65q.4.15.775.225.375.075.725.075.4 0 .788-.112.387-.113.787-.388.5-.35 1.025-.487.525-.138.975-.138.425 0 .863.088.437.087.862.237l-.25.7q-.525-.175-.8-.25-.275-.075-.675-.075t-.838.125q-.437.125-.937.475-.425.3-.887.412-.463.113-.938.113Zm.025-3.4q-.425 0-.862-.1-.438-.1-.863-.25l.225-.675q.45.15.812.237.363.088.688.088.4 0 .775-.113.375-.112.8-.387.525-.35 1.025-.488.5-.137.975-.137.425 0 .85.087.425.088.875.238l-.25.7q-.45-.15-.8-.238-.35-.087-.675-.087-.425 0-.85.125t-.95.5q-.35.25-.825.375t-.95.125Zm0 6.8q-.425 0-.862-.1-.438-.1-.863-.25l.225-.675q.4.125.788.225.387.1.712.1.4 0 .775-.113.375-.112.8-.387.5-.35 1.05-.488.55-.137.975-.137.4 0 .838.087.437.088.862.238l-.225.7q-.45-.15-.825-.238-.375-.087-.675-.087-.425 0-.887.15-.463.15-.913.475-.35.25-.812.375-.463.125-.963.125ZM5 19h6.65H5Z"}))});IconMaterialAirPurifierGenRoundedW100.displayName="AmauiIconMaterialAirPurifierGenRoundedW100";var IconMaterialAirPurifierGenRoundedW100$1 = IconMaterialAirPurifierGenRoundedW100;

  const IconMaterialAirPurifierGenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenRoundedW100Filled",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 12.925q-.425 0-.85-.1t-.85-.25l.225-.65q.4.15.775.225.375.075.725.075.4 0 .788-.112.387-.113.787-.388.5-.35 1.025-.487.525-.138.975-.138.425 0 .863.088.437.087.862.237l-.25.7q-.525-.175-.8-.25-.275-.075-.675-.075t-.838.125q-.437.125-.937.475-.425.3-.887.412-.463.113-.938.113Zm.025-3.4q-.425 0-.862-.1-.438-.1-.863-.25l.225-.675q.45.15.812.237.363.088.688.088.4 0 .775-.113.375-.112.8-.387.525-.35 1.025-.488.5-.137.975-.137.425 0 .85.087.425.088.875.238l-.25.7q-.45-.15-.8-.238-.35-.087-.675-.087-.425 0-.85.125t-.95.5q-.35.25-.825.375t-.95.125Zm0 6.8q-.425 0-.862-.1-.438-.1-.863-.25l.225-.675q.4.125.788.225.387.1.712.1.4 0 .775-.113.375-.112.8-.387.5-.35 1.05-.488.55-.137.975-.137.4 0 .838.087.437.088.862.238l-.225.7q-.45-.15-.825-.238-.375-.087-.675-.087-.425 0-.887.15-.463.15-.913.475-.35.25-.812.375-.463.125-.963.125Zm-5.625-.675q-.35 0-.575-.225-.225-.225-.225-.575v-4.7q0-.35.225-.575.225-.225.575-.225h1.4v6.3ZM4.3 19.7V6.65q0-.975.688-1.663Q5.675 4.3 6.65 4.3H10q.975 0 1.663.687.687.688.687 1.663v2h-1.4q-.625 0-1.062.437-.438.438-.438 1.063v4.7q0 .625.438 1.063.437.437 1.062.437h1.4v3.35Z"}))});IconMaterialAirPurifierGenRoundedW100Filled.displayName="AmauiIconMaterialAirPurifierGenRoundedW100Filled";var IconMaterialAirPurifierGenRoundedW100Filled$1 = IconMaterialAirPurifierGenRoundedW100Filled;

  const IconMaterialAirPurifierGenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenSharp",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6q0-1.25.875-2.125T6 3h4q1.25 0 2.125.875T13 6v15Zm7-6h1v-5h-1v5Zm-5 4h6v-2h-1q-.825 0-1.412-.587Q8 15.825 8 15v-5q0-.825.588-1.413Q9.175 8 10 8h1V6q0-.425-.287-.713Q10.425 5 10 5H6q-.425 0-.713.287Q5 5.575 5 6Zm12.2-5.425q-.65 0-1.275-.175-.625-.175-1.225-.45l.625-1.9q.5.225.987.375.488.15.913.15.3 0 .6-.1t.625-.3q.6-.425 1.2-.575.6-.15 1.15-.15.625 0 1.287.162.663.163 1.238.438l-.625 1.9q-.575-.2-1.062-.35-.488-.15-.838-.15-.3 0-.662.112-.363.113-.763.388-.525.35-1.063.488-.537.137-1.112.137Zm.025-3.9q-.65 0-1.3-.175T14.7 9.05l.625-1.9q.65.275 1.1.4.45.125.8.125.3 0 .6-.087.3-.088.625-.313.625-.425 1.213-.575.587-.15 1.137-.15.625 0 1.25.163.625.162 1.275.437l-.625 1.9q-.65-.225-1.1-.362-.45-.138-.8-.138-.325 0-.662.1-.338.1-.763.4-.45.325-1.012.475-.563.15-1.138.15Zm0 7.8q-.65 0-1.287-.175-.638-.175-1.238-.45l.625-1.9q.55.25 1.025.387.475.138.875.138.3 0 .6-.088.3-.087.625-.312.575-.4 1.225-.563.65-.162 1.15-.162.625 0 1.275.175.65.175 1.225.425l-.625 1.9q-.65-.225-1.113-.362-.462-.138-.787-.138-.35 0-.712.112-.363.113-.713.388-.425.3-.988.462-.562.163-1.162.163ZM5 19h6-6Z"}))});IconMaterialAirPurifierGenSharp.displayName="AmauiIconMaterialAirPurifierGenSharp";var IconMaterialAirPurifierGenSharp$1 = IconMaterialAirPurifierGenSharp;

  const IconMaterialAirPurifierGenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenSharpFilled",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 13.575q-.65 0-1.275-.175-.625-.175-1.225-.45l.625-1.9q.5.225.987.375.488.15.913.15.3 0 .6-.1t.625-.3q.6-.425 1.2-.575.6-.15 1.15-.15.625 0 1.287.162.663.163 1.238.438l-.625 1.9q-.575-.2-1.062-.35-.488-.15-.838-.15-.3 0-.662.112-.363.113-.763.388-.525.35-1.063.488-.537.137-1.112.137Zm.025-3.9q-.65 0-1.3-.175T14.7 9.05l.625-1.9q.65.275 1.1.4.45.125.8.125.3 0 .6-.087.3-.088.625-.313.625-.425 1.213-.575.587-.15 1.137-.15.625 0 1.25.163.625.162 1.275.437l-.625 1.9q-.65-.225-1.1-.362-.45-.138-.8-.138-.325 0-.662.1-.338.1-.763.4-.45.325-1.012.475-.563.15-1.138.15Zm0 7.8q-.65 0-1.287-.175-.638-.175-1.238-.45l.625-1.9q.55.25 1.025.387.475.138.875.138.3 0 .6-.088.3-.087.625-.312.575-.4 1.225-.563.65-.162 1.15-.162.625 0 1.275.175.65.175 1.225.425l-.625 1.9q-.65-.225-1.113-.362-.462-.138-.787-.138-.35 0-.712.112-.363.113-.713.388-.425.3-.988.462-.562.163-1.162.163ZM10 15v-5h3v5Zm-7 6V6q0-1.25.875-2.125T6 3h4q1.25 0 2.125.875T13 6v2h-3q-.825 0-1.412.587Q8 9.175 8 10v5q0 .825.588 1.413Q9.175 17 10 17h3v4Z"}))});IconMaterialAirPurifierGenSharpFilled.displayName="AmauiIconMaterialAirPurifierGenSharpFilled";var IconMaterialAirPurifierGenSharpFilled$1 = IconMaterialAirPurifierGenSharpFilled;

  const IconMaterialAirPurifierGenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenSharpW100",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V6.65q0-.975.688-1.663Q5.675 4.3 6.65 4.3H10q.975 0 1.663.687.687.688.687 1.663V19.7Zm6.65-4.05h.7v-6.3h-.7q-.35 0-.575.225-.225.225-.225.575v4.7q0 .35.225.575.225.225.575.225ZM5 19h6.65v-2.65h-.7q-.625 0-1.062-.437-.438-.438-.438-1.063v-4.7q0-.625.438-1.063.437-.437 1.062-.437h.7v-2q0-.675-.487-1.163Q10.675 5 10 5H6.65q-.675 0-1.162.487Q5 5.975 5 6.65Zm11.55-6.075q-.425 0-.85-.1t-.85-.25l.225-.65q.4.15.775.225.375.075.725.075.4 0 .788-.112.387-.113.787-.388.5-.35 1.025-.487.525-.138.975-.138.425 0 .863.088.437.087.862.237l-.25.7q-.525-.175-.8-.25-.275-.075-.675-.075t-.838.125q-.437.125-.937.475-.425.3-.887.412-.463.113-.938.113Zm.025-3.4q-.425 0-.862-.1-.438-.1-.863-.25l.225-.675q.45.15.812.237.363.088.688.088.4 0 .775-.113.375-.112.8-.387.525-.35 1.025-.488.5-.137.975-.137.425 0 .85.087.425.088.875.238l-.25.7q-.45-.15-.8-.238-.35-.087-.675-.087-.425 0-.85.125t-.95.5q-.35.25-.825.375t-.95.125Zm0 6.8q-.425 0-.862-.1-.438-.1-.863-.25l.225-.675q.4.125.788.225.387.1.712.1.4 0 .775-.113.375-.112.8-.387.5-.35 1.05-.488.55-.137.975-.137.4 0 .838.087.437.088.862.238l-.225.7q-.45-.15-.825-.238-.375-.087-.675-.087-.425 0-.887.15-.463.15-.913.475-.35.25-.812.375-.463.125-.963.125ZM5 19h6.65H5Z"}))});IconMaterialAirPurifierGenSharpW100.displayName="AmauiIconMaterialAirPurifierGenSharpW100";var IconMaterialAirPurifierGenSharpW100$1 = IconMaterialAirPurifierGenSharpW100;

  const IconMaterialAirPurifierGenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenSharpW100Filled",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 12.925q-.425 0-.85-.1t-.85-.25l.225-.65q.4.15.775.225.375.075.725.075.4 0 .788-.112.387-.113.787-.388.5-.35 1.025-.487.525-.138.975-.138.425 0 .863.088.437.087.862.237l-.25.7q-.525-.175-.8-.25-.275-.075-.675-.075t-.838.125q-.437.125-.937.475-.425.3-.887.412-.463.113-.938.113Zm.025-3.4q-.425 0-.862-.1-.438-.1-.863-.25l.225-.675q.45.15.812.237.363.088.688.088.4 0 .775-.113.375-.112.8-.387.525-.35 1.025-.488.5-.137.975-.137.425 0 .85.087.425.088.875.238l-.25.7q-.45-.15-.8-.238-.35-.087-.675-.087-.425 0-.85.125t-.95.5q-.35.25-.825.375t-.95.125Zm0 6.8q-.425 0-.862-.1-.438-.1-.863-.25l.225-.675q.4.125.788.225.387.1.712.1.4 0 .775-.113.375-.112.8-.387.5-.35 1.05-.488.55-.137.975-.137.4 0 .838.087.437.088.862.238l-.225.7q-.45-.15-.825-.238-.375-.087-.675-.087-.425 0-.887.15-.463.15-.913.475-.35.25-.812.375-.463.125-.963.125Zm-5.625-.675q-.35 0-.575-.225-.225-.225-.225-.575v-4.7q0-.35.225-.575.225-.225.575-.225h1.4v6.3ZM4.3 19.7V6.65q0-.975.688-1.663Q5.675 4.3 6.65 4.3H10q.975 0 1.663.687.687.688.687 1.663v2h-1.4q-.625 0-1.062.437-.438.438-.438 1.063v4.7q0 .625.438 1.063.437.437 1.062.437h1.4v3.35Z"}))});IconMaterialAirPurifierGenSharpW100Filled.displayName="AmauiIconMaterialAirPurifierGenSharpW100Filled";var IconMaterialAirPurifierGenSharpW100Filled$1 = IconMaterialAirPurifierGenSharpW100Filled;

  const IconMaterialAirPurifierGenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirPurifierGenTwoTone",short_name:"AirPurifierGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6q0-1.25.875-2.125T6 3h4q1.25 0 2.125.875T13 6v15Zm7-6h1v-5h-1v5Zm-5 4h6v-2h-1q-.825 0-1.412-.587Q8 15.825 8 15v-5q0-.825.588-1.413Q9.175 8 10 8h1V6q0-.425-.287-.713Q10.425 5 10 5H6q-.425 0-.713.287Q5 5.575 5 6Zm12.2-5.425q-.65 0-1.275-.175-.625-.175-1.225-.45l.625-1.9q.5.225.987.375.488.15.913.15.3 0 .6-.1t.625-.3q.6-.425 1.2-.575.6-.15 1.15-.15.625 0 1.287.162.663.163 1.238.438l-.625 1.9q-.575-.2-1.062-.35-.488-.15-.838-.15-.3 0-.662.112-.363.113-.763.388-.525.35-1.063.488-.537.137-1.112.137Zm.025-3.9q-.65 0-1.3-.175T14.7 9.05l.625-1.9q.65.275 1.1.4.45.125.8.125.3 0 .6-.087.3-.088.625-.313.625-.425 1.213-.575.587-.15 1.137-.15.625 0 1.25.163.625.162 1.275.437l-.625 1.9q-.65-.225-1.1-.362-.45-.138-.8-.138-.325 0-.662.1-.338.1-.763.4-.45.325-1.012.475-.563.15-1.138.15Zm0 7.8q-.65 0-1.287-.175-.638-.175-1.238-.45l.625-1.9q.55.25 1.025.387.475.138.875.138.3 0 .6-.088.3-.087.625-.312.575-.4 1.225-.563.65-.162 1.15-.162.625 0 1.275.175.65.175 1.225.425l-.625 1.9q-.65-.225-1.113-.362-.462-.138-.787-.138-.35 0-.712.112-.363.113-.713.388-.425.3-.988.462-.562.163-1.162.163ZM5 19h6-6Z"}))});IconMaterialAirPurifierGenTwoTone.displayName="AmauiIconMaterialAirPurifierGenTwoTone";var IconMaterialAirPurifierGenTwoTone$1 = IconMaterialAirPurifierGenTwoTone;

  const IconMaterialAirRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirRounded",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 20Q10.675 20 9.988 19.587Q9.3 19.175 8.9 18.5Q8.625 18 8.85 17.5Q9.075 17 9.7 17Q9.95 17 10.2 17.15Q10.45 17.3 10.725 17.65Q10.85 17.825 11.062 17.913Q11.275 18 11.5 18Q11.925 18 12.213 17.712Q12.5 17.425 12.5 17Q12.5 16.575 12.213 16.288Q11.925 16 11.5 16H3Q2.575 16 2.288 15.712Q2 15.425 2 15Q2 14.575 2.288 14.287Q2.575 14 3 14H11.5Q12.75 14 13.625 14.875Q14.5 15.75 14.5 17Q14.5 18.25 13.625 19.125Q12.75 20 11.5 20ZM3 10Q2.575 10 2.288 9.712Q2 9.425 2 9Q2 8.575 2.288 8.287Q2.575 8 3 8H15.5Q16.15 8 16.575 7.575Q17 7.15 17 6.5Q17 5.85 16.575 5.425Q16.15 5 15.5 5Q15.075 5 14.738 5.188Q14.4 5.375 14.2 5.725Q14 6.1 13.725 6.3Q13.45 6.5 13.175 6.5Q12.65 6.5 12.35 6.125Q12.05 5.75 12.2 5.325Q12.55 4.275 13.438 3.637Q14.325 3 15.5 3Q16.975 3 17.988 4.012Q19 5.025 19 6.5Q19 7.975 17.988 8.987Q16.975 10 15.5 10ZM19.95 17.7Q19.425 17.925 18.962 17.663Q18.5 17.4 18.5 16.8Q18.5 16.525 18.7 16.262Q18.9 16 19.275 15.8Q19.625 15.6 19.812 15.262Q20 14.925 20 14.5Q20 13.85 19.575 13.425Q19.15 13 18.5 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H18.5Q19.975 11 20.988 12.012Q22 13.025 22 14.5Q22 15.575 21.438 16.425Q20.875 17.275 19.95 17.7Z"}))});IconMaterialAirRounded.displayName="AmauiIconMaterialAirRounded";var IconMaterialAirRounded$1 = IconMaterialAirRounded;

  const IconMaterialAirRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirRoundedFilled",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 20Q10.675 20 9.988 19.587Q9.3 19.175 8.9 18.5Q8.625 18 8.85 17.5Q9.075 17 9.7 17Q9.95 17 10.2 17.15Q10.45 17.3 10.725 17.65Q10.85 17.825 11.062 17.913Q11.275 18 11.5 18Q11.925 18 12.213 17.712Q12.5 17.425 12.5 17Q12.5 16.575 12.213 16.288Q11.925 16 11.5 16H3Q2.575 16 2.288 15.712Q2 15.425 2 15Q2 14.575 2.288 14.287Q2.575 14 3 14H11.5Q12.75 14 13.625 14.875Q14.5 15.75 14.5 17Q14.5 18.25 13.625 19.125Q12.75 20 11.5 20ZM3 10Q2.575 10 2.288 9.712Q2 9.425 2 9Q2 8.575 2.288 8.287Q2.575 8 3 8H15.5Q16.15 8 16.575 7.575Q17 7.15 17 6.5Q17 5.85 16.575 5.425Q16.15 5 15.5 5Q15.075 5 14.738 5.188Q14.4 5.375 14.2 5.725Q14 6.1 13.725 6.3Q13.45 6.5 13.175 6.5Q12.65 6.5 12.35 6.125Q12.05 5.75 12.2 5.325Q12.55 4.275 13.438 3.637Q14.325 3 15.5 3Q16.975 3 17.988 4.012Q19 5.025 19 6.5Q19 7.975 17.988 8.987Q16.975 10 15.5 10ZM19.95 17.7Q19.425 17.925 18.962 17.663Q18.5 17.4 18.5 16.8Q18.5 16.525 18.7 16.262Q18.9 16 19.275 15.8Q19.625 15.6 19.812 15.262Q20 14.925 20 14.5Q20 13.85 19.575 13.425Q19.15 13 18.5 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H18.5Q19.975 11 20.988 12.012Q22 13.025 22 14.5Q22 15.575 21.438 16.425Q20.875 17.275 19.95 17.7Z"}))});IconMaterialAirRoundedFilled.displayName="AmauiIconMaterialAirRoundedFilled";var IconMaterialAirRoundedFilled$1 = IconMaterialAirRoundedFilled;

  const IconMaterialAirRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirRoundedW100",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 19.05Q10.85 19.05 10.3 18.712Q9.75 18.375 9.45 17.825Q9.325 17.625 9.438 17.488Q9.55 17.35 9.775 17.35Q9.875 17.35 9.963 17.4Q10.05 17.45 10.1 17.55Q10.325 17.9 10.7 18.125Q11.075 18.35 11.5 18.35Q12.175 18.35 12.663 17.863Q13.15 17.375 13.15 16.7Q13.15 16.025 12.663 15.537Q12.175 15.05 11.5 15.05H3Q2.85 15.05 2.75 14.95Q2.65 14.85 2.65 14.7Q2.65 14.55 2.75 14.45Q2.85 14.35 3 14.35H11.5Q12.475 14.35 13.163 15.037Q13.85 15.725 13.85 16.7Q13.85 17.675 13.163 18.363Q12.475 19.05 11.5 19.05ZM3 9.65Q2.85 9.65 2.75 9.55Q2.65 9.45 2.65 9.3Q2.65 9.15 2.75 9.05Q2.85 8.95 3 8.95H15.5Q16.4 8.95 17.025 8.325Q17.65 7.7 17.65 6.8Q17.65 5.9 17.025 5.275Q16.4 4.65 15.5 4.65Q14.8 4.65 14.275 5.012Q13.75 5.375 13.525 5.95Q13.475 6.05 13.4 6.1Q13.325 6.15 13.225 6.15Q13 6.15 12.887 6Q12.775 5.85 12.85 5.65Q13.2 4.875 13.913 4.412Q14.625 3.95 15.5 3.95Q16.7 3.95 17.525 4.775Q18.35 5.6 18.35 6.8Q18.35 8 17.525 8.825Q16.7 9.65 15.5 9.65ZM19.65 17.15Q19.45 17.225 19.3 17.113Q19.15 17 19.15 16.775Q19.15 16.675 19.2 16.6Q19.25 16.525 19.35 16.475Q19.925 16.25 20.288 15.725Q20.65 15.2 20.65 14.5Q20.65 13.6 20.025 12.975Q19.4 12.35 18.5 12.35H3Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H18.5Q19.7 11.65 20.525 12.475Q21.35 13.3 21.35 14.5Q21.35 15.375 20.888 16.087Q20.425 16.8 19.65 17.15Z"}))});IconMaterialAirRoundedW100.displayName="AmauiIconMaterialAirRoundedW100";var IconMaterialAirRoundedW100$1 = IconMaterialAirRoundedW100;

  const IconMaterialAirRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirRoundedW100Filled",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 19.05Q10.85 19.05 10.3 18.712Q9.75 18.375 9.45 17.825Q9.325 17.625 9.438 17.488Q9.55 17.35 9.775 17.35Q9.875 17.35 9.963 17.4Q10.05 17.45 10.1 17.55Q10.325 17.9 10.7 18.125Q11.075 18.35 11.5 18.35Q12.175 18.35 12.663 17.863Q13.15 17.375 13.15 16.7Q13.15 16.025 12.663 15.537Q12.175 15.05 11.5 15.05H3Q2.85 15.05 2.75 14.95Q2.65 14.85 2.65 14.7Q2.65 14.55 2.75 14.45Q2.85 14.35 3 14.35H11.5Q12.475 14.35 13.163 15.037Q13.85 15.725 13.85 16.7Q13.85 17.675 13.163 18.363Q12.475 19.05 11.5 19.05ZM3 9.65Q2.85 9.65 2.75 9.55Q2.65 9.45 2.65 9.3Q2.65 9.15 2.75 9.05Q2.85 8.95 3 8.95H15.5Q16.4 8.95 17.025 8.325Q17.65 7.7 17.65 6.8Q17.65 5.9 17.025 5.275Q16.4 4.65 15.5 4.65Q14.8 4.65 14.275 5.012Q13.75 5.375 13.525 5.95Q13.475 6.05 13.4 6.1Q13.325 6.15 13.225 6.15Q13 6.15 12.887 6Q12.775 5.85 12.85 5.65Q13.2 4.875 13.913 4.412Q14.625 3.95 15.5 3.95Q16.7 3.95 17.525 4.775Q18.35 5.6 18.35 6.8Q18.35 8 17.525 8.825Q16.7 9.65 15.5 9.65ZM19.65 17.15Q19.45 17.225 19.3 17.113Q19.15 17 19.15 16.775Q19.15 16.675 19.2 16.6Q19.25 16.525 19.35 16.475Q19.925 16.25 20.288 15.725Q20.65 15.2 20.65 14.5Q20.65 13.6 20.025 12.975Q19.4 12.35 18.5 12.35H3Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H18.5Q19.7 11.65 20.525 12.475Q21.35 13.3 21.35 14.5Q21.35 15.375 20.888 16.087Q20.425 16.8 19.65 17.15Z"}))});IconMaterialAirRoundedW100Filled.displayName="AmauiIconMaterialAirRoundedW100Filled";var IconMaterialAirRoundedW100Filled$1 = IconMaterialAirRoundedW100Filled;

  const IconMaterialAirSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirSharp",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 20Q10.25 20 9.375 19.125Q8.5 18.25 8.5 17H10.5Q10.5 17.425 10.788 17.712Q11.075 18 11.5 18Q11.925 18 12.213 17.712Q12.5 17.425 12.5 17Q12.5 16.575 12.213 16.288Q11.925 16 11.5 16H2V14H11.5Q12.75 14 13.625 14.875Q14.5 15.75 14.5 17Q14.5 18.25 13.625 19.125Q12.75 20 11.5 20ZM2 10V8H15.5Q16.15 8 16.575 7.575Q17 7.15 17 6.5Q17 5.85 16.575 5.425Q16.15 5 15.5 5Q14.85 5 14.425 5.425Q14 5.85 14 6.5H12Q12 5.025 13.012 4.012Q14.025 3 15.5 3Q16.975 3 17.988 4.012Q19 5.025 19 6.5Q19 7.975 17.988 8.987Q16.975 10 15.5 10ZM18.5 18V16Q19.15 16 19.575 15.575Q20 15.15 20 14.5Q20 13.85 19.575 13.425Q19.15 13 18.5 13H2V11H18.5Q19.975 11 20.988 12.012Q22 13.025 22 14.5Q22 15.975 20.988 16.988Q19.975 18 18.5 18Z"}))});IconMaterialAirSharp.displayName="AmauiIconMaterialAirSharp";var IconMaterialAirSharp$1 = IconMaterialAirSharp;

  const IconMaterialAirSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirSharpFilled",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 20Q10.25 20 9.375 19.125Q8.5 18.25 8.5 17H10.5Q10.5 17.425 10.788 17.712Q11.075 18 11.5 18Q11.925 18 12.213 17.712Q12.5 17.425 12.5 17Q12.5 16.575 12.213 16.288Q11.925 16 11.5 16H2V14H11.5Q12.75 14 13.625 14.875Q14.5 15.75 14.5 17Q14.5 18.25 13.625 19.125Q12.75 20 11.5 20ZM2 10V8H15.5Q16.15 8 16.575 7.575Q17 7.15 17 6.5Q17 5.85 16.575 5.425Q16.15 5 15.5 5Q14.85 5 14.425 5.425Q14 5.85 14 6.5H12Q12 5.025 13.012 4.012Q14.025 3 15.5 3Q16.975 3 17.988 4.012Q19 5.025 19 6.5Q19 7.975 17.988 8.987Q16.975 10 15.5 10ZM18.5 18V16Q19.15 16 19.575 15.575Q20 15.15 20 14.5Q20 13.85 19.575 13.425Q19.15 13 18.5 13H2V11H18.5Q19.975 11 20.988 12.012Q22 13.025 22 14.5Q22 15.975 20.988 16.988Q19.975 18 18.5 18Z"}))});IconMaterialAirSharpFilled.displayName="AmauiIconMaterialAirSharpFilled";var IconMaterialAirSharpFilled$1 = IconMaterialAirSharpFilled;

  const IconMaterialAirSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirSharpW100",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 19.05Q10.7 19.05 10.088 18.562Q9.475 18.075 9.25 17.35H10Q10.2 17.8 10.6 18.075Q11 18.35 11.5 18.35Q12.175 18.35 12.663 17.863Q13.15 17.375 13.15 16.7Q13.15 16.025 12.663 15.537Q12.175 15.05 11.5 15.05H2.65V14.35H11.5Q12.475 14.35 13.163 15.037Q13.85 15.725 13.85 16.7Q13.85 17.675 13.163 18.363Q12.475 19.05 11.5 19.05ZM2.65 9.65V8.95H15.5Q16.4 8.95 17.025 8.325Q17.65 7.7 17.65 6.8Q17.65 5.9 17.025 5.275Q16.4 4.65 15.5 4.65Q14.75 4.65 14.2 5.075Q13.65 5.5 13.45 6.15H12.7Q12.925 5.175 13.7 4.562Q14.475 3.95 15.5 3.95Q16.7 3.95 17.525 4.775Q18.35 5.6 18.35 6.8Q18.35 8 17.525 8.825Q16.7 9.65 15.5 9.65ZM19.15 17.3V16.55Q19.8 16.35 20.225 15.8Q20.65 15.25 20.65 14.5Q20.65 13.6 20.025 12.975Q19.4 12.35 18.5 12.35H2.65V11.65H18.5Q19.7 11.65 20.525 12.475Q21.35 13.3 21.35 14.5Q21.35 15.525 20.738 16.3Q20.125 17.075 19.15 17.3Z"}))});IconMaterialAirSharpW100.displayName="AmauiIconMaterialAirSharpW100";var IconMaterialAirSharpW100$1 = IconMaterialAirSharpW100;

  const IconMaterialAirSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirSharpW100Filled",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 19.05Q10.7 19.05 10.088 18.562Q9.475 18.075 9.25 17.35H10Q10.2 17.8 10.6 18.075Q11 18.35 11.5 18.35Q12.175 18.35 12.663 17.863Q13.15 17.375 13.15 16.7Q13.15 16.025 12.663 15.537Q12.175 15.05 11.5 15.05H2.65V14.35H11.5Q12.475 14.35 13.163 15.037Q13.85 15.725 13.85 16.7Q13.85 17.675 13.163 18.363Q12.475 19.05 11.5 19.05ZM2.65 9.65V8.95H15.5Q16.4 8.95 17.025 8.325Q17.65 7.7 17.65 6.8Q17.65 5.9 17.025 5.275Q16.4 4.65 15.5 4.65Q14.75 4.65 14.2 5.075Q13.65 5.5 13.45 6.15H12.7Q12.925 5.175 13.7 4.562Q14.475 3.95 15.5 3.95Q16.7 3.95 17.525 4.775Q18.35 5.6 18.35 6.8Q18.35 8 17.525 8.825Q16.7 9.65 15.5 9.65ZM19.15 17.3V16.55Q19.8 16.35 20.225 15.8Q20.65 15.25 20.65 14.5Q20.65 13.6 20.025 12.975Q19.4 12.35 18.5 12.35H2.65V11.65H18.5Q19.7 11.65 20.525 12.475Q21.35 13.3 21.35 14.5Q21.35 15.525 20.738 16.3Q20.125 17.075 19.15 17.3Z"}))});IconMaterialAirSharpW100Filled.displayName="AmauiIconMaterialAirSharpW100Filled";var IconMaterialAirSharpW100Filled$1 = IconMaterialAirSharpW100Filled;

  const IconMaterialAirTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirTwoTone",short_name:"Air"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,17c0,1.65-1.35,3-3,3s-3-1.35-3-3h2c0,0.55,0.45,1,1,1s1-0.45,1-1s-0.45-1-1-1H2v-2h9.5 C13.15,14,14.5,15.35,14.5,17z M19,6.5C19,4.57,17.43,3,15.5,3S12,4.57,12,6.5h2C14,5.67,14.67,5,15.5,5S17,5.67,17,6.5 S16.33,8,15.5,8H2v2h13.5C17.43,10,19,8.43,19,6.5z M18.5,11H2v2h16.5c0.83,0,1.5,0.67,1.5,1.5S19.33,16,18.5,16v2 c1.93,0,3.5-1.57,3.5-3.5S20.43,11,18.5,11z"}))))});IconMaterialAirTwoTone.displayName="AmauiIconMaterialAirTwoTone";var IconMaterialAirTwoTone$1 = IconMaterialAirTwoTone;

  const IconMaterialAirlineSeatFlatAngledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledRounded",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 12.725 10.775 8.025Q11.05 7.25 11.8 6.9Q12.55 6.55 13.325 6.825L19.9 9.225Q21.475 9.8 22.175 11.287Q22.875 12.775 22.3 14.35L21.275 17.175ZM12.65 8.725Q12.45 9.225 12.288 9.662Q12.125 10.1 11.95 10.6L11.625 11.525ZM19.3 19.65 2.375 13.5Q1.975 13.375 1.812 13Q1.65 12.625 1.775 12.225Q1.9 11.825 2.288 11.65Q2.675 11.475 3.075 11.625L20 17.775Q20.4 17.9 20.562 18.275Q20.725 18.65 20.6 19.05Q20.475 19.45 20.088 19.625Q19.7 19.8 19.3 19.65ZM6.325 11.55Q5.075 11.55 4.2 10.675Q3.325 9.8 3.325 8.55Q3.325 7.3 4.2 6.425Q5.075 5.55 6.325 5.55Q7.575 5.55 8.45 6.425Q9.325 7.3 9.325 8.55Q9.325 9.8 8.45 10.675Q7.575 11.55 6.325 11.55ZM6.325 9.55Q6.75 9.55 7.037 9.262Q7.325 8.975 7.325 8.55Q7.325 8.125 7.037 7.838Q6.75 7.55 6.325 7.55Q5.9 7.55 5.613 7.838Q5.325 8.125 5.325 8.55Q5.325 8.975 5.613 9.262Q5.9 9.55 6.325 9.55ZM11.625 11.525 20.075 14.625 20.425 13.675Q20.7 12.875 20.363 12.125Q20.025 11.375 19.225 11.1L12.65 8.725ZM6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Z"}))});IconMaterialAirlineSeatFlatAngledRounded.displayName="AmauiIconMaterialAirlineSeatFlatAngledRounded";var IconMaterialAirlineSeatFlatAngledRounded$1 = IconMaterialAirlineSeatFlatAngledRounded;

  const IconMaterialAirlineSeatFlatAngledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledRoundedFilled",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 12.725 10.75 8.025Q11.025 7.25 11.775 6.9Q12.525 6.55 13.3 6.825L19.875 9.225Q21.45 9.8 22.15 11.287Q22.85 12.775 22.275 14.35L21.25 17.175ZM19.275 19.65 2.35 13.5Q1.95 13.375 1.788 13Q1.625 12.625 1.75 12.225Q1.875 11.825 2.263 11.65Q2.65 11.475 3.05 11.625L19.975 17.775Q20.375 17.9 20.538 18.275Q20.7 18.65 20.575 19.05Q20.45 19.45 20.062 19.625Q19.675 19.8 19.275 19.65ZM6.325 11.55Q5.075 11.55 4.2 10.675Q3.325 9.8 3.325 8.55Q3.325 7.3 4.2 6.425Q5.075 5.55 6.325 5.55Q7.575 5.55 8.45 6.425Q9.325 7.3 9.325 8.55Q9.325 9.8 8.45 10.675Q7.575 11.55 6.325 11.55Z"}))});IconMaterialAirlineSeatFlatAngledRoundedFilled.displayName="AmauiIconMaterialAirlineSeatFlatAngledRoundedFilled";var IconMaterialAirlineSeatFlatAngledRoundedFilled$1 = IconMaterialAirlineSeatFlatAngledRoundedFilled;

  const IconMaterialAirlineSeatFlatAngledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledRoundedW100",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 11.9 11.15 8.425Q11.25 8.15 11.512 8.037Q11.775 7.925 12.05 8.025L18.55 10.375Q19.6 10.75 20.088 11.762Q20.575 12.775 20.175 13.825L19.575 15.425ZM11.825 8.65Q11.625 9.15 11.488 9.612Q11.35 10.075 11.15 10.55L10.8 11.475ZM18.325 17.825 3.95 12.6Q3.825 12.55 3.763 12.412Q3.7 12.275 3.75 12.15Q3.8 12.025 3.938 11.962Q4.075 11.9 4.2 11.95L18.575 17.175Q18.7 17.225 18.762 17.363Q18.825 17.5 18.775 17.625Q18.725 17.75 18.587 17.812Q18.45 17.875 18.325 17.825ZM6.9 10.65Q6.15 10.65 5.613 10.112Q5.075 9.575 5.075 8.825Q5.075 8.075 5.613 7.537Q6.15 7 6.9 7Q7.65 7 8.188 7.537Q8.725 8.075 8.725 8.825Q8.725 9.575 8.188 10.112Q7.65 10.65 6.9 10.65ZM6.9 9.95Q7.375 9.95 7.7 9.625Q8.025 9.3 8.025 8.825Q8.025 8.35 7.7 8.025Q7.375 7.7 6.9 7.7Q6.425 7.7 6.1 8.025Q5.775 8.35 5.775 8.825Q5.775 9.3 6.1 9.625Q6.425 9.95 6.9 9.95ZM10.8 11.475 19.175 14.525 19.5 13.575Q19.775 12.775 19.425 12.037Q19.075 11.3 18.3 11.025L11.825 8.65ZM6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Z"}))});IconMaterialAirlineSeatFlatAngledRoundedW100.displayName="AmauiIconMaterialAirlineSeatFlatAngledRoundedW100";var IconMaterialAirlineSeatFlatAngledRoundedW100$1 = IconMaterialAirlineSeatFlatAngledRoundedW100;

  const IconMaterialAirlineSeatFlatAngledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledRoundedW100Filled",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 11.875 11.15 8.4Q11.25 8.125 11.512 8.012Q11.775 7.9 12.05 8L18.55 10.35Q19.6 10.725 20.088 11.738Q20.575 12.75 20.175 13.8L19.575 15.4ZM18.325 17.8 3.95 12.575Q3.825 12.525 3.763 12.387Q3.7 12.25 3.75 12.125Q3.8 12 3.938 11.938Q4.075 11.875 4.2 11.925L18.575 17.15Q18.7 17.2 18.762 17.337Q18.825 17.475 18.775 17.6Q18.725 17.725 18.587 17.788Q18.45 17.85 18.325 17.8ZM6.9 10.625Q6.15 10.625 5.613 10.087Q5.075 9.55 5.075 8.8Q5.075 8.05 5.613 7.512Q6.15 6.975 6.9 6.975Q7.65 6.975 8.188 7.512Q8.725 8.05 8.725 8.8Q8.725 9.55 8.188 10.087Q7.65 10.625 6.9 10.625Z"}))});IconMaterialAirlineSeatFlatAngledRoundedW100Filled.displayName="AmauiIconMaterialAirlineSeatFlatAngledRoundedW100Filled";var IconMaterialAirlineSeatFlatAngledRoundedW100Filled$1 = IconMaterialAirlineSeatFlatAngledRoundedW100Filled;

  const IconMaterialAirlineSeatFlatAngledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledSharp",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 12.725 11.45 6.15 23.675 10.6 21.275 17.175ZM1.45 13.15 2.125 11.275 20.925 18.125 20.25 20ZM6.325 11.55Q5.075 11.55 4.2 10.675Q3.325 9.8 3.325 8.55Q3.325 7.3 4.2 6.425Q5.075 5.55 6.325 5.55Q7.575 5.55 8.45 6.425Q9.325 7.3 9.325 8.55Q9.325 9.8 8.45 10.675Q7.575 11.55 6.325 11.55ZM6.325 9.55Q6.75 9.55 7.037 9.262Q7.325 8.975 7.325 8.55Q7.325 8.125 7.037 7.838Q6.75 7.55 6.325 7.55Q5.9 7.55 5.613 7.838Q5.325 8.125 5.325 8.55Q5.325 8.975 5.613 9.262Q5.9 9.55 6.325 9.55ZM11.625 11.525 20.075 14.625 21.125 11.775 12.65 8.725ZM6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575Q6.325 8.575 6.325 8.575ZM12.65 8.725 11.625 11.525Z"}))});IconMaterialAirlineSeatFlatAngledSharp.displayName="AmauiIconMaterialAirlineSeatFlatAngledSharp";var IconMaterialAirlineSeatFlatAngledSharp$1 = IconMaterialAirlineSeatFlatAngledSharp;

  const IconMaterialAirlineSeatFlatAngledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledSharpFilled",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 12.725 11.425 6.15 23.65 10.6 21.25 17.175ZM1.425 13.15 2.1 11.275 20.9 18.125 20.225 20ZM6.325 11.55Q5.075 11.55 4.2 10.675Q3.325 9.8 3.325 8.55Q3.325 7.3 4.2 6.425Q5.075 5.55 6.325 5.55Q7.575 5.55 8.45 6.425Q9.325 7.3 9.325 8.55Q9.325 9.8 8.45 10.675Q7.575 11.55 6.325 11.55Z"}))});IconMaterialAirlineSeatFlatAngledSharpFilled.displayName="AmauiIconMaterialAirlineSeatFlatAngledSharpFilled";var IconMaterialAirlineSeatFlatAngledSharpFilled$1 = IconMaterialAirlineSeatFlatAngledSharpFilled;

  const IconMaterialAirlineSeatFlatAngledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledSharpW100",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 11.9 11.4 7.775 21.125 11.3 19.575 15.425ZM3.625 12.475 3.875 11.825 18.9 17.3 18.65 17.95ZM6.9 10.65Q6.15 10.65 5.613 10.112Q5.075 9.575 5.075 8.825Q5.075 8.075 5.613 7.537Q6.15 7 6.9 7Q7.65 7 8.188 7.537Q8.725 8.075 8.725 8.825Q8.725 9.575 8.188 10.112Q7.65 10.65 6.9 10.65ZM6.9 9.95Q7.375 9.95 7.7 9.625Q8.025 9.3 8.025 8.825Q8.025 8.35 7.7 8.025Q7.375 7.7 6.9 7.7Q6.425 7.7 6.1 8.025Q5.775 8.35 5.775 8.825Q5.775 9.3 6.1 9.625Q6.425 9.95 6.9 9.95ZM10.8 11.475 19.175 14.525 20.15 11.7 11.825 8.65ZM6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85Q6.925 8.85 6.925 8.85ZM11.825 8.65 10.8 11.475Z"}))});IconMaterialAirlineSeatFlatAngledSharpW100.displayName="AmauiIconMaterialAirlineSeatFlatAngledSharpW100";var IconMaterialAirlineSeatFlatAngledSharpW100$1 = IconMaterialAirlineSeatFlatAngledSharpW100;

  const IconMaterialAirlineSeatFlatAngledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledSharpW100Filled",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 11.875 11.4 7.75 21.125 11.275 19.575 15.4ZM3.625 12.45 3.875 11.8 18.9 17.275 18.65 17.925ZM6.9 10.625Q6.15 10.625 5.613 10.087Q5.075 9.55 5.075 8.8Q5.075 8.05 5.613 7.512Q6.15 6.975 6.9 6.975Q7.65 6.975 8.188 7.512Q8.725 8.05 8.725 8.8Q8.725 9.55 8.188 10.087Q7.65 10.625 6.9 10.625Z"}))});IconMaterialAirlineSeatFlatAngledSharpW100Filled.displayName="AmauiIconMaterialAirlineSeatFlatAngledSharpW100Filled";var IconMaterialAirlineSeatFlatAngledSharpW100Filled$1 = IconMaterialAirlineSeatFlatAngledSharpW100Filled;

  const IconMaterialAirlineSeatFlatAngledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatAngledTwoTone",short_name:"AirlineSeatFlatAngled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16.64l-4-1.45V17h4zM6 8.5c.15 0 .3-.03.44-.1.49-.24.7-.84.46-1.34-.19-.41-.59-.56-.9-.56-.15 0-.3.03-.44.1-.32.16-.45.42-.5.56-.05.15-.12.44.04.77.2.42.59.57.9.57zm13.16 2.52l-6.69-2.41-.7 1.91 8.59 3.11.01-.02c.19-.51.17-1.05-.06-1.53-.23-.5-.63-.87-1.15-1.06z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.5 12.14L8 14.48V19h8v-1.63L20.52 19l.69-1.89-19.02-6.86-.69 1.89zm8.5 3.05l4 1.44V17h-4v-1.81zm9.84-6.05l-8.56-3.09-2.08 5.66 12.36 4.47.69-1.89c.77-2.09-.31-4.39-2.41-5.15zm.53 4.46l-.01.02-8.59-3.11.7-1.91 6.69 2.41c.52.19.93.56 1.15 1.05.23.49.25 1.04.06 1.54zM6 10.5c.44 0 .88-.1 1.3-.3 1.49-.72 2.12-2.51 1.41-4C8.19 5.13 7.12 4.5 6 4.5c-.44 0-.88.1-1.3.3-1.49.71-2.12 2.5-1.4 4 .51 1.07 1.58 1.7 2.7 1.7zm-.94-3.34c.05-.14.18-.4.51-.56.14-.06.28-.1.43-.1.31 0 .7.15.9.56.24.5.02 1.1-.47 1.34-.14.06-.28.1-.43.1-.3 0-.7-.15-.89-.56-.17-.34-.1-.63-.05-.78z"}))});IconMaterialAirlineSeatFlatAngledTwoTone.displayName="AmauiIconMaterialAirlineSeatFlatAngledTwoTone";var IconMaterialAirlineSeatFlatAngledTwoTone$1 = IconMaterialAirlineSeatFlatAngledTwoTone;

  const IconMaterialAirlineSeatFlatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatRounded",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14V9Q9 8.175 9.588 7.587Q10.175 7 11 7H18Q19.65 7 20.825 8.175Q22 9.35 22 11V14ZM11 9Q11 9 11 9.587Q11 10.175 11 11V12ZM3 17Q2.575 17 2.288 16.712Q2 16.425 2 16Q2 15.575 2.288 15.287Q2.575 15 3 15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM5 14Q3.75 14 2.875 13.125Q2 12.25 2 11Q2 9.75 2.875 8.875Q3.75 8 5 8Q6.25 8 7.125 8.875Q8 9.75 8 11Q8 12.25 7.125 13.125Q6.25 14 5 14ZM5 12Q5.425 12 5.713 11.712Q6 11.425 6 11Q6 10.575 5.713 10.287Q5.425 10 5 10Q4.575 10 4.287 10.287Q4 10.575 4 11Q4 11.425 4.287 11.712Q4.575 12 5 12ZM11 12H20V11Q20 10.175 19.413 9.587Q18.825 9 18 9H11ZM5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Z"}))});IconMaterialAirlineSeatFlatRounded.displayName="AmauiIconMaterialAirlineSeatFlatRounded";var IconMaterialAirlineSeatFlatRounded$1 = IconMaterialAirlineSeatFlatRounded;

  const IconMaterialAirlineSeatFlatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatRoundedFilled",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14V9Q9 8.175 9.588 7.587Q10.175 7 11 7H18Q19.65 7 20.825 8.175Q22 9.35 22 11V14ZM3 17Q2.575 17 2.288 16.712Q2 16.425 2 16Q2 15.575 2.288 15.287Q2.575 15 3 15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM5 14Q3.75 14 2.875 13.125Q2 12.25 2 11Q2 9.75 2.875 8.875Q3.75 8 5 8Q6.25 8 7.125 8.875Q8 9.75 8 11Q8 12.25 7.125 13.125Q6.25 14 5 14Z"}))});IconMaterialAirlineSeatFlatRoundedFilled.displayName="AmauiIconMaterialAirlineSeatFlatRoundedFilled";var IconMaterialAirlineSeatFlatRoundedFilled$1 = IconMaterialAirlineSeatFlatRoundedFilled;

  const IconMaterialAirlineSeatFlatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatRoundedW100",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 12.7V9Q9.7 8.725 9.913 8.512Q10.125 8.3 10.4 8.3H17.3Q18.425 8.3 19.212 9.087Q20 9.875 20 11V12.7ZM10.4 9Q10.4 9 10.4 9.587Q10.4 10.175 10.4 11V12ZM4.35 15.4Q4.2 15.4 4.1 15.3Q4 15.2 4 15.05Q4 14.9 4.1 14.8Q4.2 14.7 4.35 14.7H19.65Q19.8 14.7 19.9 14.8Q20 14.9 20 15.05Q20 15.2 19.9 15.3Q19.8 15.4 19.65 15.4ZM5.85 12.7Q5.05 12.7 4.525 12.175Q4 11.65 4 10.85Q4 10.05 4.525 9.525Q5.05 9 5.85 9Q6.65 9 7.175 9.525Q7.7 10.05 7.7 10.85Q7.7 11.65 7.175 12.175Q6.65 12.7 5.85 12.7ZM5.85 12Q6.35 12 6.675 11.675Q7 11.35 7 10.85Q7 10.35 6.675 10.025Q6.35 9.7 5.85 9.7Q5.35 9.7 5.025 10.025Q4.7 10.35 4.7 10.85Q4.7 11.35 5.025 11.675Q5.35 12 5.85 12ZM10.4 12H19.3V11Q19.3 10.175 18.712 9.587Q18.125 9 17.3 9H10.4ZM5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Z"}))});IconMaterialAirlineSeatFlatRoundedW100.displayName="AmauiIconMaterialAirlineSeatFlatRoundedW100";var IconMaterialAirlineSeatFlatRoundedW100$1 = IconMaterialAirlineSeatFlatRoundedW100;

  const IconMaterialAirlineSeatFlatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatRoundedW100Filled",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 12.7V9Q9.7 8.725 9.913 8.512Q10.125 8.3 10.4 8.3H17.3Q18.425 8.3 19.212 9.087Q20 9.875 20 11V12.7ZM4.35 15.4Q4.2 15.4 4.1 15.3Q4 15.2 4 15.05Q4 14.9 4.1 14.8Q4.2 14.7 4.35 14.7H19.65Q19.8 14.7 19.9 14.8Q20 14.9 20 15.05Q20 15.2 19.9 15.3Q19.8 15.4 19.65 15.4ZM5.85 12.7Q5.05 12.7 4.525 12.175Q4 11.65 4 10.85Q4 10.05 4.525 9.525Q5.05 9 5.85 9Q6.65 9 7.175 9.525Q7.7 10.05 7.7 10.85Q7.7 11.65 7.175 12.175Q6.65 12.7 5.85 12.7Z"}))});IconMaterialAirlineSeatFlatRoundedW100Filled.displayName="AmauiIconMaterialAirlineSeatFlatRoundedW100Filled";var IconMaterialAirlineSeatFlatRoundedW100Filled$1 = IconMaterialAirlineSeatFlatRoundedW100Filled;

  const IconMaterialAirlineSeatFlatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatSharp",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14V7H22V14ZM2 17V15H22V17ZM5 14Q3.75 14 2.875 13.125Q2 12.25 2 11Q2 9.75 2.875 8.875Q3.75 8 5 8Q6.25 8 7.125 8.875Q8 9.75 8 11Q8 12.25 7.125 13.125Q6.25 14 5 14ZM5 12Q5.425 12 5.713 11.712Q6 11.425 6 11Q6 10.575 5.713 10.287Q5.425 10 5 10Q4.575 10 4.287 10.287Q4 10.575 4 11Q4 11.425 4.287 11.712Q4.575 12 5 12ZM11 12H20V9H11ZM5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11ZM11 12V9V12Z"}))});IconMaterialAirlineSeatFlatSharp.displayName="AmauiIconMaterialAirlineSeatFlatSharp";var IconMaterialAirlineSeatFlatSharp$1 = IconMaterialAirlineSeatFlatSharp;

  const IconMaterialAirlineSeatFlatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatSharpFilled",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14V7H22V14ZM2 17V15H22V17ZM5 14Q3.75 14 2.875 13.125Q2 12.25 2 11Q2 9.75 2.875 8.875Q3.75 8 5 8Q6.25 8 7.125 8.875Q8 9.75 8 11Q8 12.25 7.125 13.125Q6.25 14 5 14Z"}))});IconMaterialAirlineSeatFlatSharpFilled.displayName="AmauiIconMaterialAirlineSeatFlatSharpFilled";var IconMaterialAirlineSeatFlatSharpFilled$1 = IconMaterialAirlineSeatFlatSharpFilled;

  const IconMaterialAirlineSeatFlatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatSharpW100",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 12.7V8.3H20V12.7ZM4 15.4V14.7H20V15.4ZM5.85 12.7Q5.05 12.7 4.525 12.175Q4 11.65 4 10.85Q4 10.05 4.525 9.525Q5.05 9 5.85 9Q6.65 9 7.175 9.525Q7.7 10.05 7.7 10.85Q7.7 11.65 7.175 12.175Q6.65 12.7 5.85 12.7ZM5.85 12Q6.35 12 6.675 11.675Q7 11.35 7 10.85Q7 10.35 6.675 10.025Q6.35 9.7 5.85 9.7Q5.35 9.7 5.025 10.025Q4.7 10.35 4.7 10.85Q4.7 11.35 5.025 11.675Q5.35 12 5.85 12ZM10.4 12H19.3V9H10.4ZM5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85Q5.85 10.85 5.85 10.85ZM10.4 12V9V12Z"}))});IconMaterialAirlineSeatFlatSharpW100.displayName="AmauiIconMaterialAirlineSeatFlatSharpW100";var IconMaterialAirlineSeatFlatSharpW100$1 = IconMaterialAirlineSeatFlatSharpW100;

  const IconMaterialAirlineSeatFlatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatSharpW100Filled",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 12.7V8.3H20V12.7ZM4 15.4V14.7H20V15.4ZM5.85 12.7Q5.05 12.7 4.525 12.175Q4 11.65 4 10.85Q4 10.05 4.525 9.525Q5.05 9 5.85 9Q6.65 9 7.175 9.525Q7.7 10.05 7.7 10.85Q7.7 11.65 7.175 12.175Q6.65 12.7 5.85 12.7Z"}))});IconMaterialAirlineSeatFlatSharpW100Filled.displayName="AmauiIconMaterialAirlineSeatFlatSharpW100Filled";var IconMaterialAirlineSeatFlatSharpW100Filled$1 = IconMaterialAirlineSeatFlatSharpW100Filled;

  const IconMaterialAirlineSeatFlatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatFlatTwoTone",short_name:"AirlineSeatFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11c.27 0 .52-.11.71-.3.39-.4.39-1.02-.01-1.41C5.51 9.11 5.26 9 5 9c-.27 0-.52.11-.71.3-.39.4-.39 1.02.01 1.41.19.18.44.29.7.29zm13-2h-7v2h9c0-1.1-.9-2-2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13c.78 0 1.55-.3 2.14-.9 1.16-1.19 1.14-3.08-.04-4.24C6.51 7.29 5.75 7 5 7c-.78 0-1.55.3-2.14.9-1.16 1.19-1.14 3.08.04 4.24.59.57 1.35.86 2.1.86zm-.71-3.7c.19-.19.44-.3.71-.3.26 0 .51.1.7.28.4.39.4 1.01.02 1.41-.2.2-.45.31-.72.31-.26 0-.51-.1-.7-.28-.4-.4-.4-1.02-.01-1.42zM18 7H9v6h13v-2c0-2.21-1.79-4-4-4zm-7 4V9h7c1.1 0 2 .9 2 2h-9zm-9 5h6v2h8v-2h6v-2H2z"}))});IconMaterialAirlineSeatFlatTwoTone.displayName="AmauiIconMaterialAirlineSeatFlatTwoTone";var IconMaterialAirlineSeatFlatTwoTone$1 = IconMaterialAirlineSeatFlatTwoTone;

  const IconMaterialAirlineSeatIndividualSuiteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteRounded",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17Q2.175 17 1.588 16.413Q1 15.825 1 15V8Q1 7.575 1.288 7.287Q1.575 7 2 7Q2.425 7 2.713 7.287Q3 7.575 3 8V15H11V9Q11 8.175 11.588 7.587Q12.175 7 13 7H19Q20.65 7 21.825 8.175Q23 9.35 23 11V15Q23 15.825 22.413 16.413Q21.825 17 21 17ZM13 15H21V11Q21 10.175 20.413 9.587Q19.825 9 19 9H13ZM13 9Q13 9 13 9Q13 9 13 9V15ZM7 14Q5.75 14 4.875 13.125Q4 12.25 4 11Q4 9.75 4.875 8.875Q5.75 8 7 8Q8.25 8 9.125 8.875Q10 9.75 10 11Q10 12.25 9.125 13.125Q8.25 14 7 14ZM7 12Q7.425 12 7.713 11.712Q8 11.425 8 11Q8 10.575 7.713 10.287Q7.425 10 7 10Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Z"}))});IconMaterialAirlineSeatIndividualSuiteRounded.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteRounded";var IconMaterialAirlineSeatIndividualSuiteRounded$1 = IconMaterialAirlineSeatIndividualSuiteRounded;

  const IconMaterialAirlineSeatIndividualSuiteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteRoundedFilled",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17Q2.175 17 1.588 16.413Q1 15.825 1 15V8Q1 7.575 1.288 7.287Q1.575 7 2 7Q2.425 7 2.713 7.287Q3 7.575 3 8V15H11V9Q11 8.175 11.588 7.587Q12.175 7 13 7H19Q20.65 7 21.825 8.175Q23 9.35 23 11V15Q23 15.825 22.413 16.413Q21.825 17 21 17ZM7 14Q5.75 14 4.875 13.125Q4 12.25 4 11Q4 9.75 4.875 8.875Q5.75 8 7 8Q8.25 8 9.125 8.875Q10 9.75 10 11Q10 12.25 9.125 13.125Q8.25 14 7 14Z"}))});IconMaterialAirlineSeatIndividualSuiteRoundedFilled.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteRoundedFilled";var IconMaterialAirlineSeatIndividualSuiteRoundedFilled$1 = IconMaterialAirlineSeatIndividualSuiteRoundedFilled;

  const IconMaterialAirlineSeatIndividualSuiteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteRoundedW100",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15.7Q2.725 15.7 2.513 15.488Q2.3 15.275 2.3 15V8.65Q2.3 8.5 2.4 8.4Q2.5 8.3 2.65 8.3Q2.8 8.3 2.9 8.4Q3 8.5 3 8.65V15H11.65V9Q11.65 8.725 11.863 8.512Q12.075 8.3 12.35 8.3H19Q20.125 8.3 20.913 9.087Q21.7 9.875 21.7 11V15Q21.7 15.275 21.488 15.488Q21.275 15.7 21 15.7ZM12.35 15H21V11Q21 10.175 20.413 9.587Q19.825 9 19 9H12.35ZM12.35 9Q12.35 9 12.35 9Q12.35 9 12.35 9V15ZM7 12.85Q6.225 12.85 5.688 12.312Q5.15 11.775 5.15 11Q5.15 10.225 5.688 9.688Q6.225 9.15 7 9.15Q7.775 9.15 8.312 9.688Q8.85 10.225 8.85 11Q8.85 11.775 8.312 12.312Q7.775 12.85 7 12.85ZM7 12.15Q7.475 12.15 7.812 11.812Q8.15 11.475 8.15 11Q8.15 10.525 7.812 10.188Q7.475 9.85 7 9.85Q6.525 9.85 6.188 10.188Q5.85 10.525 5.85 11Q5.85 11.475 6.188 11.812Q6.525 12.15 7 12.15ZM7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Z"}))});IconMaterialAirlineSeatIndividualSuiteRoundedW100.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteRoundedW100";var IconMaterialAirlineSeatIndividualSuiteRoundedW100$1 = IconMaterialAirlineSeatIndividualSuiteRoundedW100;

  const IconMaterialAirlineSeatIndividualSuiteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteRoundedW100Filled",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15.7Q2.725 15.7 2.513 15.488Q2.3 15.275 2.3 15V8.65Q2.3 8.5 2.4 8.4Q2.5 8.3 2.65 8.3Q2.8 8.3 2.9 8.4Q3 8.5 3 8.65V15H11.65V9Q11.65 8.725 11.863 8.512Q12.075 8.3 12.35 8.3H19Q20.125 8.3 20.913 9.087Q21.7 9.875 21.7 11V15Q21.7 15.275 21.488 15.488Q21.275 15.7 21 15.7ZM7 12.85Q6.225 12.85 5.688 12.312Q5.15 11.775 5.15 11Q5.15 10.225 5.688 9.688Q6.225 9.15 7 9.15Q7.775 9.15 8.312 9.688Q8.85 10.225 8.85 11Q8.85 11.775 8.312 12.312Q7.775 12.85 7 12.85Z"}))});IconMaterialAirlineSeatIndividualSuiteRoundedW100Filled.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteRoundedW100Filled";var IconMaterialAirlineSeatIndividualSuiteRoundedW100Filled$1 = IconMaterialAirlineSeatIndividualSuiteRoundedW100Filled;

  const IconMaterialAirlineSeatIndividualSuiteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteSharp",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 17V7H3V15H11V7H23V17ZM13 15H21V9H13ZM13 15V9V15ZM7 14Q5.75 14 4.875 13.125Q4 12.25 4 11Q4 9.75 4.875 8.875Q5.75 8 7 8Q8.25 8 9.125 8.875Q10 9.75 10 11Q10 12.25 9.125 13.125Q8.25 14 7 14ZM7 12Q7.425 12 7.713 11.712Q8 11.425 8 11Q8 10.575 7.713 10.287Q7.425 10 7 10Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Z"}))});IconMaterialAirlineSeatIndividualSuiteSharp.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteSharp";var IconMaterialAirlineSeatIndividualSuiteSharp$1 = IconMaterialAirlineSeatIndividualSuiteSharp;

  const IconMaterialAirlineSeatIndividualSuiteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteSharpFilled",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 17V7H3V15H11V7H23V17ZM7 14Q5.75 14 4.875 13.125Q4 12.25 4 11Q4 9.75 4.875 8.875Q5.75 8 7 8Q8.25 8 9.125 8.875Q10 9.75 10 11Q10 12.25 9.125 13.125Q8.25 14 7 14Z"}))});IconMaterialAirlineSeatIndividualSuiteSharpFilled.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteSharpFilled";var IconMaterialAirlineSeatIndividualSuiteSharpFilled$1 = IconMaterialAirlineSeatIndividualSuiteSharpFilled;

  const IconMaterialAirlineSeatIndividualSuiteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteSharpW100",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 15.7V8.3H3V15H11.65V8.3H21.7V15.7ZM12.35 15H21V9H12.35ZM12.35 15V9V15ZM7 12.85Q6.225 12.85 5.688 12.312Q5.15 11.775 5.15 11Q5.15 10.225 5.688 9.688Q6.225 9.15 7 9.15Q7.775 9.15 8.312 9.688Q8.85 10.225 8.85 11Q8.85 11.775 8.312 12.312Q7.775 12.85 7 12.85ZM7 12.15Q7.475 12.15 7.812 11.812Q8.15 11.475 8.15 11Q8.15 10.525 7.812 10.188Q7.475 9.85 7 9.85Q6.525 9.85 6.188 10.188Q5.85 10.525 5.85 11Q5.85 11.475 6.188 11.812Q6.525 12.15 7 12.15ZM7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Z"}))});IconMaterialAirlineSeatIndividualSuiteSharpW100.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteSharpW100";var IconMaterialAirlineSeatIndividualSuiteSharpW100$1 = IconMaterialAirlineSeatIndividualSuiteSharpW100;

  const IconMaterialAirlineSeatIndividualSuiteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteSharpW100Filled",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 15.7V8.3H3V15H11.65V8.3H21.7V15.7ZM7 12.85Q6.225 12.85 5.688 12.312Q5.15 11.775 5.15 11Q5.15 10.225 5.688 9.688Q6.225 9.15 7 9.15Q7.775 9.15 8.312 9.688Q8.85 10.225 8.85 11Q8.85 11.775 8.312 12.312Q7.775 12.85 7 12.85Z"}))});IconMaterialAirlineSeatIndividualSuiteSharpW100Filled.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteSharpW100Filled";var IconMaterialAirlineSeatIndividualSuiteSharpW100Filled$1 = IconMaterialAirlineSeatIndividualSuiteSharpW100Filled;

  const IconMaterialAirlineSeatIndividualSuiteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatIndividualSuiteTwoTone",short_name:"AirlineSeatIndividualSuite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"11",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9h-6v6h8v-4c0-1.1-.9-2-2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14c1.66 0 3-1.34 3-3S8.66 8 7 8s-3 1.34-3 3 1.34 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm12-3h-8v8H3V7H1v10h22v-6c0-2.21-1.79-4-4-4zm2 8h-8V9h6c1.1 0 2 .9 2 2v4z"}))});IconMaterialAirlineSeatIndividualSuiteTwoTone.displayName="AmauiIconMaterialAirlineSeatIndividualSuiteTwoTone";var IconMaterialAirlineSeatIndividualSuiteTwoTone$1 = IconMaterialAirlineSeatIndividualSuiteTwoTone;

  const IconMaterialAirlineSeatLegroomExtraRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraRounded",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.175 17 2.588 16.413Q2 15.825 2 15V4Q2 3.575 2.288 3.287Q2.575 3 3 3Q3.425 3 3.713 3.287Q4 3.575 4 4V15Q4 15 4 15Q4 15 4 15H12Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM20.175 20.2Q19.45 20.55 18.675 20.263Q17.9 19.975 17.55 19.25L15 14H8.5Q7.25 14 6.375 13.125Q5.5 12.25 5.5 11V3H11.5V9H14.5Q15.075 9 15.55 9.312Q16.025 9.625 16.3 10.15L19.7 17.1L20.8 16.6Q21.375 16.325 21.962 16.512Q22.55 16.7 22.85 17.25Q23.15 17.825 22.938 18.425Q22.725 19.025 22.15 19.3Z"}))});IconMaterialAirlineSeatLegroomExtraRounded.displayName="AmauiIconMaterialAirlineSeatLegroomExtraRounded";var IconMaterialAirlineSeatLegroomExtraRounded$1 = IconMaterialAirlineSeatLegroomExtraRounded;

  const IconMaterialAirlineSeatLegroomExtraRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraRoundedFilled",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.175 17 2.588 16.413Q2 15.825 2 15V4Q2 3.575 2.288 3.287Q2.575 3 3 3Q3.425 3 3.713 3.287Q4 3.575 4 4V15Q4 15 4 15Q4 15 4 15H12Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM20.175 20.2Q19.45 20.55 18.675 20.263Q17.9 19.975 17.55 19.25L15 14H8.5Q7.25 14 6.375 13.125Q5.5 12.25 5.5 11V3H11.5V9H14.5Q15.075 9 15.55 9.312Q16.025 9.625 16.3 10.15L19.7 17.1L20.8 16.6Q21.375 16.325 21.962 16.512Q22.55 16.7 22.85 17.25Q23.15 17.825 22.938 18.425Q22.725 19.025 22.15 19.3Z"}))});IconMaterialAirlineSeatLegroomExtraRoundedFilled.displayName="AmauiIconMaterialAirlineSeatLegroomExtraRoundedFilled";var IconMaterialAirlineSeatLegroomExtraRoundedFilled$1 = IconMaterialAirlineSeatLegroomExtraRoundedFilled;

  const IconMaterialAirlineSeatLegroomExtraRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraRoundedW100",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 16.35Q3.875 16.35 3.438 15.913Q3 15.475 3 14.85V4Q3 3.85 3.1 3.75Q3.2 3.65 3.35 3.65Q3.5 3.65 3.6 3.75Q3.7 3.85 3.7 4V14.85Q3.7 15.15 3.95 15.4Q4.2 15.65 4.5 15.65H12.35Q12.5 15.65 12.6 15.75Q12.7 15.85 12.7 16Q12.7 16.15 12.6 16.25Q12.5 16.35 12.35 16.35ZM18.675 19.525Q18.4 19.65 18.138 19.562Q17.875 19.475 17.75 19.2L15.5 14.65H8.05Q7.075 14.65 6.388 13.962Q5.7 13.275 5.7 12.3V3.65H10.4V10.95H14.6Q15 10.95 15.3 11.175Q15.6 11.4 15.8 11.75L18.85 18L20.65 17.2Q20.925 17.1 21.2 17.125Q21.475 17.15 21.6 17.4Q21.75 17.675 21.625 17.95Q21.5 18.225 21.2 18.35Z"}))});IconMaterialAirlineSeatLegroomExtraRoundedW100.displayName="AmauiIconMaterialAirlineSeatLegroomExtraRoundedW100";var IconMaterialAirlineSeatLegroomExtraRoundedW100$1 = IconMaterialAirlineSeatLegroomExtraRoundedW100;

  const IconMaterialAirlineSeatLegroomExtraRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraRoundedW100Filled",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 16.35Q3.875 16.35 3.438 15.913Q3 15.475 3 14.85V4Q3 3.85 3.1 3.75Q3.2 3.65 3.35 3.65Q3.5 3.65 3.6 3.75Q3.7 3.85 3.7 4V14.85Q3.7 15.15 3.95 15.4Q4.2 15.65 4.5 15.65H12.35Q12.5 15.65 12.6 15.75Q12.7 15.85 12.7 16Q12.7 16.15 12.6 16.25Q12.5 16.35 12.35 16.35ZM18.675 19.525Q18.4 19.65 18.138 19.562Q17.875 19.475 17.75 19.2L15.5 14.65H8.05Q7.075 14.65 6.388 13.962Q5.7 13.275 5.7 12.3V3.65H10.4V10.95H14.6Q15 10.95 15.3 11.175Q15.6 11.4 15.8 11.75L18.85 18L20.65 17.2Q20.925 17.1 21.2 17.125Q21.475 17.15 21.6 17.4Q21.75 17.675 21.625 17.95Q21.5 18.225 21.2 18.35Z"}))});IconMaterialAirlineSeatLegroomExtraRoundedW100Filled.displayName="AmauiIconMaterialAirlineSeatLegroomExtraRoundedW100Filled";var IconMaterialAirlineSeatLegroomExtraRoundedW100Filled$1 = IconMaterialAirlineSeatLegroomExtraRoundedW100Filled;

  const IconMaterialAirlineSeatLegroomExtraSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraSharp",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V3H4V15H13V17ZM18.4 21 15 14H5.5V3H11.5V9H14.5Q15.075 9 15.55 9.312Q16.025 9.625 16.3 10.15L19.7 17.1L22.175 15.925L23.525 18.625Z"}))});IconMaterialAirlineSeatLegroomExtraSharp.displayName="AmauiIconMaterialAirlineSeatLegroomExtraSharp";var IconMaterialAirlineSeatLegroomExtraSharp$1 = IconMaterialAirlineSeatLegroomExtraSharp;

  const IconMaterialAirlineSeatLegroomExtraSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraSharpFilled",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V3H4V15H13V17ZM18.4 21 15 14H5.5V3H11.5V9H14.5Q15.075 9 15.55 9.312Q16.025 9.625 16.3 10.15L19.7 17.1L22.175 15.925L23.525 18.625Z"}))});IconMaterialAirlineSeatLegroomExtraSharpFilled.displayName="AmauiIconMaterialAirlineSeatLegroomExtraSharpFilled";var IconMaterialAirlineSeatLegroomExtraSharpFilled$1 = IconMaterialAirlineSeatLegroomExtraSharpFilled;

  const IconMaterialAirlineSeatLegroomExtraSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraSharpW100",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 16.35V3.65H3.7V15.65H12.7V16.35ZM18.05 19.8 15.5 14.65H5.7V3.65H10.4V10.95H14.6Q15 10.95 15.3 11.175Q15.6 11.4 15.8 11.75L18.85 18L21.35 16.85L21.9 18Z"}))});IconMaterialAirlineSeatLegroomExtraSharpW100.displayName="AmauiIconMaterialAirlineSeatLegroomExtraSharpW100";var IconMaterialAirlineSeatLegroomExtraSharpW100$1 = IconMaterialAirlineSeatLegroomExtraSharpW100;

  const IconMaterialAirlineSeatLegroomExtraSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraSharpW100Filled",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 16.35V3.65H3.7V15.65H12.7V16.35ZM18.05 19.8 15.5 14.65H5.7V3.65H10.4V10.95H14.6Q15 10.95 15.3 11.175Q15.6 11.4 15.8 11.75L18.85 18L21.35 16.85L21.9 18Z"}))});IconMaterialAirlineSeatLegroomExtraSharpW100Filled.displayName="AmauiIconMaterialAirlineSeatLegroomExtraSharpW100Filled";var IconMaterialAirlineSeatLegroomExtraSharpW100Filled$1 = IconMaterialAirlineSeatLegroomExtraSharpW100Filled;

  const IconMaterialAirlineSeatLegroomExtraTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomExtraTwoTone",short_name:"AirlineSeatLegroomExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12V3H2v9c0 2.76 2.24 5 5 5h6v-2H7c-1.66 0-3-1.34-3-3zm18.83 5.24c-.38-.72-1.29-.97-2.03-.63l-1.09.5-3.41-6.98C15.96 9.45 15.27 9 14.51 9H11V3H5v8c0 1.66 1.34 3 3 3h7l3.41 7 3.72-1.7c.77-.36 1.1-1.3.7-2.06z"}))});IconMaterialAirlineSeatLegroomExtraTwoTone.displayName="AmauiIconMaterialAirlineSeatLegroomExtraTwoTone";var IconMaterialAirlineSeatLegroomExtraTwoTone$1 = IconMaterialAirlineSeatLegroomExtraTwoTone;

  const IconMaterialAirlineSeatLegroomNormalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalRounded",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21Q17.175 21 16.587 20.413Q16 19.825 16 19V14H8Q7.175 14 6.588 13.412Q6 12.825 6 12V3H12V9H17Q17.825 9 18.413 9.587Q19 10.175 19 11V18H20.5Q21.15 18 21.575 18.425Q22 18.85 22 19.5Q22 20.15 21.575 20.575Q21.15 21 20.5 21ZM5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V4Q3 3.575 3.288 3.287Q3.575 3 4 3Q4.425 3 4.713 3.287Q5 3.575 5 4V15Q5 15 5 15Q5 15 5 15H13Q13.425 15 13.713 15.287Q14 15.575 14 16Q14 16.425 13.713 16.712Q13.425 17 13 17Z"}))});IconMaterialAirlineSeatLegroomNormalRounded.displayName="AmauiIconMaterialAirlineSeatLegroomNormalRounded";var IconMaterialAirlineSeatLegroomNormalRounded$1 = IconMaterialAirlineSeatLegroomNormalRounded;

  const IconMaterialAirlineSeatLegroomNormalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalRoundedFilled",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21Q17.175 21 16.587 20.413Q16 19.825 16 19V14H8Q7.175 14 6.588 13.412Q6 12.825 6 12V3H12V9H17Q17.825 9 18.413 9.587Q19 10.175 19 11V18H20.5Q21.15 18 21.575 18.425Q22 18.85 22 19.5Q22 20.15 21.575 20.575Q21.15 21 20.5 21ZM5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V4Q3 3.575 3.288 3.287Q3.575 3 4 3Q4.425 3 4.713 3.287Q5 3.575 5 4V15Q5 15 5 15Q5 15 5 15H13Q13.425 15 13.713 15.287Q14 15.575 14 16Q14 16.425 13.713 16.712Q13.425 17 13 17Z"}))});IconMaterialAirlineSeatLegroomNormalRoundedFilled.displayName="AmauiIconMaterialAirlineSeatLegroomNormalRoundedFilled";var IconMaterialAirlineSeatLegroomNormalRoundedFilled$1 = IconMaterialAirlineSeatLegroomNormalRoundedFilled;

  const IconMaterialAirlineSeatLegroomNormalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalRoundedW100",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.625 20.25Q16.35 20.25 16.138 20.038Q15.925 19.825 15.925 19.55V14.65H7.925Q7.35 14.65 6.963 14.262Q6.575 13.875 6.575 13.3V3.65H11.275V10.95H16.075Q16.65 10.95 17.038 11.337Q17.425 11.725 17.425 12.3V18.95H19.325Q19.7 18.95 19.913 19.137Q20.125 19.325 20.125 19.6Q20.125 19.875 19.913 20.062Q19.7 20.25 19.325 20.25ZM6.375 16.35Q5.725 16.35 5.3 15.925Q4.875 15.5 4.875 14.85V4Q4.875 3.85 4.975 3.75Q5.075 3.65 5.225 3.65Q5.375 3.65 5.475 3.75Q5.575 3.85 5.575 4V14.85Q5.575 15.15 5.825 15.4Q6.075 15.65 6.375 15.65H13.475Q13.625 15.65 13.725 15.75Q13.825 15.85 13.825 16Q13.825 16.15 13.725 16.25Q13.625 16.35 13.475 16.35Z"}))});IconMaterialAirlineSeatLegroomNormalRoundedW100.displayName="AmauiIconMaterialAirlineSeatLegroomNormalRoundedW100";var IconMaterialAirlineSeatLegroomNormalRoundedW100$1 = IconMaterialAirlineSeatLegroomNormalRoundedW100;

  const IconMaterialAirlineSeatLegroomNormalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalRoundedW100Filled",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.625 20.25Q16.35 20.25 16.138 20.038Q15.925 19.825 15.925 19.55V14.65H7.925Q7.35 14.65 6.963 14.262Q6.575 13.875 6.575 13.3V3.65H11.275V10.95H16.075Q16.65 10.95 17.038 11.337Q17.425 11.725 17.425 12.3V18.95H19.325Q19.7 18.95 19.913 19.137Q20.125 19.325 20.125 19.6Q20.125 19.875 19.913 20.062Q19.7 20.25 19.325 20.25ZM6.375 16.35Q5.725 16.35 5.3 15.925Q4.875 15.5 4.875 14.85V4Q4.875 3.85 4.975 3.75Q5.075 3.65 5.225 3.65Q5.375 3.65 5.475 3.75Q5.575 3.85 5.575 4V14.85Q5.575 15.15 5.825 15.4Q6.075 15.65 6.375 15.65H13.475Q13.625 15.65 13.725 15.75Q13.825 15.85 13.825 16Q13.825 16.15 13.725 16.25Q13.625 16.35 13.475 16.35Z"}))});IconMaterialAirlineSeatLegroomNormalRoundedW100Filled.displayName="AmauiIconMaterialAirlineSeatLegroomNormalRoundedW100Filled";var IconMaterialAirlineSeatLegroomNormalRoundedW100Filled$1 = IconMaterialAirlineSeatLegroomNormalRoundedW100Filled;

  const IconMaterialAirlineSeatLegroomNormalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalSharp",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 21V14H6V3H12V9H17Q17.825 9 18.413 9.587Q19 10.175 19 11V18H22V21ZM3 17V3H5V15H14V17Z"}))});IconMaterialAirlineSeatLegroomNormalSharp.displayName="AmauiIconMaterialAirlineSeatLegroomNormalSharp";var IconMaterialAirlineSeatLegroomNormalSharp$1 = IconMaterialAirlineSeatLegroomNormalSharp;

  const IconMaterialAirlineSeatLegroomNormalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalSharpFilled",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 21V14H6V3H12V9H17Q17.825 9 18.413 9.587Q19 10.175 19 11V18H22V21ZM3 17V3H5V15H14V17Z"}))});IconMaterialAirlineSeatLegroomNormalSharpFilled.displayName="AmauiIconMaterialAirlineSeatLegroomNormalSharpFilled";var IconMaterialAirlineSeatLegroomNormalSharpFilled$1 = IconMaterialAirlineSeatLegroomNormalSharpFilled;

  const IconMaterialAirlineSeatLegroomNormalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalSharpW100",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.925 20.25V14.65H6.575V3.65H11.275V10.95H16.075Q16.65 10.95 17.038 11.337Q17.425 11.725 17.425 12.3V18.95H20.125V20.25ZM4.875 16.35V3.65H5.575V15.65H13.825V16.35Z"}))});IconMaterialAirlineSeatLegroomNormalSharpW100.displayName="AmauiIconMaterialAirlineSeatLegroomNormalSharpW100";var IconMaterialAirlineSeatLegroomNormalSharpW100$1 = IconMaterialAirlineSeatLegroomNormalSharpW100;

  const IconMaterialAirlineSeatLegroomNormalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalSharpW100Filled",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.925 20.25V14.65H6.575V3.65H11.275V10.95H16.075Q16.65 10.95 17.038 11.337Q17.425 11.725 17.425 12.3V18.95H20.125V20.25ZM4.875 16.35V3.65H5.575V15.65H13.825V16.35Z"}))});IconMaterialAirlineSeatLegroomNormalSharpW100Filled.displayName="AmauiIconMaterialAirlineSeatLegroomNormalSharpW100Filled";var IconMaterialAirlineSeatLegroomNormalSharpW100Filled$1 = IconMaterialAirlineSeatLegroomNormalSharpW100Filled;

  const IconMaterialAirlineSeatLegroomNormalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomNormalTwoTone",short_name:"AirlineSeatLegroomNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 12V3H3v9c0 2.76 2.24 5 5 5h6v-2H8c-1.66 0-3-1.34-3-3zm15.5 6H19v-7c0-1.1-.9-2-2-2h-5V3H6v8c0 1.65 1.35 3 3 3h7v7h4.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5z"}))});IconMaterialAirlineSeatLegroomNormalTwoTone.displayName="AmauiIconMaterialAirlineSeatLegroomNormalTwoTone";var IconMaterialAirlineSeatLegroomNormalTwoTone$1 = IconMaterialAirlineSeatLegroomNormalTwoTone;

  const IconMaterialAirlineSeatLegroomReducedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedRounded",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 21Q14.7 21 14.138 20.35Q13.575 19.7 13.775 18.925L15 14H8Q7.175 14 6.588 13.412Q6 12.825 6 12V3H12V9H17Q17.825 9 18.413 9.587Q19 10.175 19 11L17 18H18.45Q19.125 18 19.562 18.413Q20 18.825 20 19.5Q20 20.175 19.587 20.587Q19.175 21 18.5 21ZM5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V4Q3 3.575 3.288 3.287Q3.575 3 4 3Q4.425 3 4.713 3.287Q5 3.575 5 4V15Q5 15 5 15Q5 15 5 15H11Q11.425 15 11.713 15.287Q12 15.575 12 16Q12 16.425 11.713 16.712Q11.425 17 11 17Z"}))});IconMaterialAirlineSeatLegroomReducedRounded.displayName="AmauiIconMaterialAirlineSeatLegroomReducedRounded";var IconMaterialAirlineSeatLegroomReducedRounded$1 = IconMaterialAirlineSeatLegroomReducedRounded;

  const IconMaterialAirlineSeatLegroomReducedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedRoundedFilled",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 21Q14.7 21 14.138 20.35Q13.575 19.7 13.775 18.925L15 14H8Q7.175 14 6.588 13.412Q6 12.825 6 12V3H12V9H17Q17.825 9 18.413 9.587Q19 10.175 19 11L17 18H18.45Q19.125 18 19.562 18.413Q20 18.825 20 19.5Q20 20.175 19.587 20.587Q19.175 21 18.5 21ZM5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V4Q3 3.575 3.288 3.287Q3.575 3 4 3Q4.425 3 4.713 3.287Q5 3.575 5 4V15Q5 15 5 15Q5 15 5 15H11Q11.425 15 11.713 15.287Q12 15.575 12 16Q12 16.425 11.713 16.712Q11.425 17 11 17Z"}))});IconMaterialAirlineSeatLegroomReducedRoundedFilled.displayName="AmauiIconMaterialAirlineSeatLegroomReducedRoundedFilled";var IconMaterialAirlineSeatLegroomReducedRoundedFilled$1 = IconMaterialAirlineSeatLegroomReducedRoundedFilled;

  const IconMaterialAirlineSeatLegroomReducedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedRoundedW100",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 20Q14.45 20 14.213 19.625Q13.975 19.25 14.1 18.875L15.55 14.65H7.05Q6.475 14.65 6.088 14.262Q5.7 13.875 5.7 13.3V3.65H10.4V10.95H16.7Q17.225 10.95 17.613 11.312Q18 11.675 18.05 12.2L15.85 18.7H17.65Q18 18.7 18.225 18.85Q18.45 19 18.45 19.35Q18.45 19.7 18.25 19.85Q18.05 20 17.7 20ZM5.5 16.35Q4.85 16.35 4.425 15.925Q4 15.5 4 14.85V4Q4 3.85 4.1 3.75Q4.2 3.65 4.35 3.65Q4.5 3.65 4.6 3.75Q4.7 3.85 4.7 4V14.85Q4.7 15.15 4.95 15.4Q5.2 15.65 5.5 15.65H11.35Q11.5 15.65 11.6 15.75Q11.7 15.85 11.7 16Q11.7 16.15 11.6 16.25Q11.5 16.35 11.35 16.35Z"}))});IconMaterialAirlineSeatLegroomReducedRoundedW100.displayName="AmauiIconMaterialAirlineSeatLegroomReducedRoundedW100";var IconMaterialAirlineSeatLegroomReducedRoundedW100$1 = IconMaterialAirlineSeatLegroomReducedRoundedW100;

  const IconMaterialAirlineSeatLegroomReducedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedRoundedW100Filled",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 20Q14.45 20 14.213 19.625Q13.975 19.25 14.1 18.875L15.55 14.65H7.05Q6.475 14.65 6.088 14.262Q5.7 13.875 5.7 13.3V3.65H10.4V10.95H16.7Q17.225 10.95 17.613 11.312Q18 11.675 18.05 12.2L15.85 18.7H17.65Q18 18.7 18.225 18.85Q18.45 19 18.45 19.35Q18.45 19.7 18.25 19.85Q18.05 20 17.7 20ZM5.5 16.35Q4.85 16.35 4.425 15.925Q4 15.5 4 14.85V4Q4 3.85 4.1 3.75Q4.2 3.65 4.35 3.65Q4.5 3.65 4.6 3.75Q4.7 3.85 4.7 4V14.85Q4.7 15.15 4.95 15.4Q5.2 15.65 5.5 15.65H11.35Q11.5 15.65 11.6 15.75Q11.7 15.85 11.7 16Q11.7 16.15 11.6 16.25Q11.5 16.35 11.35 16.35Z"}))});IconMaterialAirlineSeatLegroomReducedRoundedW100Filled.displayName="AmauiIconMaterialAirlineSeatLegroomReducedRoundedW100Filled";var IconMaterialAirlineSeatLegroomReducedRoundedW100Filled$1 = IconMaterialAirlineSeatLegroomReducedRoundedW100Filled;

  const IconMaterialAirlineSeatLegroomReducedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedSharp",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21V18L15 14H6V3H12V9H17Q17.825 9 18.413 9.587Q19 10.175 19 11L17 18H20V21ZM3 17V3H5V15H12V17Z"}))});IconMaterialAirlineSeatLegroomReducedSharp.displayName="AmauiIconMaterialAirlineSeatLegroomReducedSharp";var IconMaterialAirlineSeatLegroomReducedSharp$1 = IconMaterialAirlineSeatLegroomReducedSharp;

  const IconMaterialAirlineSeatLegroomReducedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedSharpFilled",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21V18L15 14H6V3H12V9H17Q17.825 9 18.413 9.587Q19 10.175 19 11L17 18H20V21ZM3 17V3H5V15H12V17Z"}))});IconMaterialAirlineSeatLegroomReducedSharpFilled.displayName="AmauiIconMaterialAirlineSeatLegroomReducedSharpFilled";var IconMaterialAirlineSeatLegroomReducedSharpFilled$1 = IconMaterialAirlineSeatLegroomReducedSharpFilled;

  const IconMaterialAirlineSeatLegroomReducedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedSharpW100",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.15 20V18.7L15.55 14.65H5.7V3.65H10.4V10.95H16.7Q17.225 10.95 17.613 11.312Q18 11.675 18.05 12.2L15.85 18.7H18.45V20ZM4 16.35V3.65H4.7V15.65H11.7V16.35Z"}))});IconMaterialAirlineSeatLegroomReducedSharpW100.displayName="AmauiIconMaterialAirlineSeatLegroomReducedSharpW100";var IconMaterialAirlineSeatLegroomReducedSharpW100$1 = IconMaterialAirlineSeatLegroomReducedSharpW100;

  const IconMaterialAirlineSeatLegroomReducedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedSharpW100Filled",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.15 20V18.7L15.55 14.65H5.7V3.65H10.4V10.95H16.7Q17.225 10.95 17.613 11.312Q18 11.675 18.05 12.2L15.85 18.7H18.45V20ZM4 16.35V3.65H4.7V15.65H11.7V16.35Z"}))});IconMaterialAirlineSeatLegroomReducedSharpW100Filled.displayName="AmauiIconMaterialAirlineSeatLegroomReducedSharpW100Filled";var IconMaterialAirlineSeatLegroomReducedSharpW100Filled$1 = IconMaterialAirlineSeatLegroomReducedSharpW100Filled;

  const IconMaterialAirlineSeatLegroomReducedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatLegroomReducedTwoTone",short_name:"AirlineSeatLegroomReduced"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.97 19.2c.18.96-.55 1.8-1.47 1.8H14v-3l1-4H9c-1.65 0-3-1.35-3-3V3h6v6h5c1.1 0 2 .9 2 2l-2 7h1.44c.73 0 1.39.49 1.53 1.2zM5 12V3H3v9c0 2.76 2.24 5 5 5h4v-2H8c-1.66 0-3-1.34-3-3z"}))});IconMaterialAirlineSeatLegroomReducedTwoTone.displayName="AmauiIconMaterialAirlineSeatLegroomReducedTwoTone";var IconMaterialAirlineSeatLegroomReducedTwoTone$1 = IconMaterialAirlineSeatLegroomReducedTwoTone;

  const IconMaterialAirlineSeatReclineExtraRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraRounded",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 6Q7.675 6 7.088 5.412Q6.5 4.825 6.5 4Q6.5 3.175 7.088 2.587Q7.675 2 8.5 2Q9.325 2 9.913 2.587Q10.5 3.175 10.5 4Q10.5 4.825 9.913 5.412Q9.325 6 8.5 6ZM7.55 20Q6.725 20 6.038 19.413Q5.35 18.825 5.175 18L3.225 8.2Q3.125 7.725 3.425 7.362Q3.725 7 4.225 7Q4.575 7 4.85 7.225Q5.125 7.45 5.2 7.8L7.25 18Q7.25 18 7.25 18Q7.25 18 7.25 18H13Q13.425 18 13.713 18.288Q14 18.575 14 19Q14 19.425 13.713 19.712Q13.425 20 13 20ZM20.375 21.5Q20.025 21.7 19.613 21.587Q19.2 21.475 19 21.125L16.6 17H9.65Q8.925 17 8.388 16.562Q7.85 16.125 7.7 15.4L6.6 10.05Q6.325 8.85 7.162 7.925Q8 7 9.2 7Q10.075 7 10.788 7.525Q11.5 8.05 11.7 8.95L12.8 14H16.05Q16.575 14 17.025 14.275Q17.475 14.55 17.75 15L20.75 20.125Q20.95 20.475 20.85 20.888Q20.75 21.3 20.375 21.5Z"}))});IconMaterialAirlineSeatReclineExtraRounded.displayName="AmauiIconMaterialAirlineSeatReclineExtraRounded";var IconMaterialAirlineSeatReclineExtraRounded$1 = IconMaterialAirlineSeatReclineExtraRounded;

  const IconMaterialAirlineSeatReclineExtraRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraRoundedFilled",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 6Q7.675 6 7.088 5.412Q6.5 4.825 6.5 4Q6.5 3.175 7.088 2.587Q7.675 2 8.5 2Q9.325 2 9.913 2.587Q10.5 3.175 10.5 4Q10.5 4.825 9.913 5.412Q9.325 6 8.5 6ZM7.55 20Q6.725 20 6.038 19.413Q5.35 18.825 5.175 18L3.225 8.2Q3.125 7.725 3.425 7.362Q3.725 7 4.225 7Q4.575 7 4.85 7.225Q5.125 7.45 5.2 7.8L7.25 18Q7.25 18 7.25 18Q7.25 18 7.25 18H13Q13.425 18 13.713 18.288Q14 18.575 14 19Q14 19.425 13.713 19.712Q13.425 20 13 20ZM20.375 21.5Q20.025 21.7 19.613 21.587Q19.2 21.475 19 21.125L16.6 17H9.65Q8.925 17 8.388 16.562Q7.85 16.125 7.7 15.4L6.6 10.05Q6.325 8.85 7.162 7.925Q8 7 9.2 7Q10.075 7 10.788 7.525Q11.5 8.05 11.7 8.95L12.8 14H16.05Q16.575 14 17.025 14.275Q17.475 14.55 17.75 15L20.75 20.125Q20.95 20.475 20.85 20.888Q20.75 21.3 20.375 21.5Z"}))});IconMaterialAirlineSeatReclineExtraRoundedFilled.displayName="AmauiIconMaterialAirlineSeatReclineExtraRoundedFilled";var IconMaterialAirlineSeatReclineExtraRoundedFilled$1 = IconMaterialAirlineSeatReclineExtraRoundedFilled;

  const IconMaterialAirlineSeatReclineExtraRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraRoundedW100",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.7 6.75Q7.05 6.75 6.575 6.275Q6.1 5.8 6.1 5.15Q6.1 4.5 6.575 4.025Q7.05 3.55 7.7 3.55Q8.35 3.55 8.825 4.025Q9.3 4.5 9.3 5.15Q9.3 5.8 8.825 6.275Q8.35 6.75 7.7 6.75ZM8.2 18.7Q7.55 18.7 7.038 18.3Q6.525 17.9 6.4 17.25L4.425 7.4Q4.375 7.25 4.488 7.125Q4.6 7 4.775 7Q4.9 7 4.988 7.075Q5.075 7.15 5.1 7.275L7.1 17.2Q7.175 17.5 7.463 17.75Q7.75 18 8.05 18H13.65Q13.8 18 13.9 18.1Q14 18.2 14 18.35Q14 18.5 13.9 18.6Q13.8 18.7 13.65 18.7ZM19.25 21.025Q19.125 21.1 18.988 21.062Q18.85 21.025 18.775 20.9L16.5 17H9.2Q8.7 17 8.363 16.7Q8.025 16.4 7.9 15.95L6.7 10.25Q6.5 9.275 7.138 8.612Q7.775 7.95 8.6 7.95Q9.25 7.95 9.8 8.337Q10.35 8.725 10.5 9.4L11.75 15.3H15.6Q15.95 15.3 16.25 15.475Q16.55 15.65 16.75 16L19.375 20.55Q19.45 20.675 19.413 20.812Q19.375 20.95 19.25 21.025Z"}))});IconMaterialAirlineSeatReclineExtraRoundedW100.displayName="AmauiIconMaterialAirlineSeatReclineExtraRoundedW100";var IconMaterialAirlineSeatReclineExtraRoundedW100$1 = IconMaterialAirlineSeatReclineExtraRoundedW100;

  const IconMaterialAirlineSeatReclineExtraRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraRoundedW100Filled",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.7 6.75Q7.05 6.75 6.575 6.275Q6.1 5.8 6.1 5.15Q6.1 4.5 6.575 4.025Q7.05 3.55 7.7 3.55Q8.35 3.55 8.825 4.025Q9.3 4.5 9.3 5.15Q9.3 5.8 8.825 6.275Q8.35 6.75 7.7 6.75ZM8.2 18.7Q7.55 18.7 7.038 18.3Q6.525 17.9 6.4 17.25L4.425 7.4Q4.375 7.25 4.488 7.125Q4.6 7 4.775 7Q4.9 7 4.988 7.075Q5.075 7.15 5.1 7.275L7.1 17.2Q7.175 17.5 7.463 17.75Q7.75 18 8.05 18H13.65Q13.8 18 13.9 18.1Q14 18.2 14 18.35Q14 18.5 13.9 18.6Q13.8 18.7 13.65 18.7ZM19.25 21.025Q19.125 21.1 18.988 21.062Q18.85 21.025 18.775 20.9L16.5 17H9.2Q8.7 17 8.363 16.7Q8.025 16.4 7.9 15.95L6.7 10.25Q6.5 9.275 7.138 8.612Q7.775 7.95 8.6 7.95Q9.25 7.95 9.8 8.337Q10.35 8.725 10.5 9.4L11.75 15.3H15.6Q15.95 15.3 16.25 15.475Q16.55 15.65 16.75 16L19.375 20.55Q19.45 20.675 19.413 20.812Q19.375 20.95 19.25 21.025Z"}))});IconMaterialAirlineSeatReclineExtraRoundedW100Filled.displayName="AmauiIconMaterialAirlineSeatReclineExtraRoundedW100Filled";var IconMaterialAirlineSeatReclineExtraRoundedW100Filled$1 = IconMaterialAirlineSeatReclineExtraRoundedW100Filled;

  const IconMaterialAirlineSeatReclineExtraSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraSharp",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 6Q7.675 6 7.088 5.412Q6.5 4.825 6.5 4Q6.5 3.175 7.088 2.587Q7.675 2 8.5 2Q9.325 2 9.913 2.587Q10.5 3.175 10.5 4Q10.5 4.825 9.913 5.412Q9.325 6 8.5 6ZM5.575 20 3 7H5.05L7.25 18H14V20ZM19.5 22 16.6 17H8.025L6.6 10.05Q6.325 8.85 7.162 7.925Q8 7 9.2 7Q10.075 7 10.788 7.525Q11.5 8.05 11.7 8.95L12.8 14H17.175L21.25 21Z"}))});IconMaterialAirlineSeatReclineExtraSharp.displayName="AmauiIconMaterialAirlineSeatReclineExtraSharp";var IconMaterialAirlineSeatReclineExtraSharp$1 = IconMaterialAirlineSeatReclineExtraSharp;

  const IconMaterialAirlineSeatReclineExtraSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraSharpFilled",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 6Q7.675 6 7.088 5.412Q6.5 4.825 6.5 4Q6.5 3.175 7.088 2.587Q7.675 2 8.5 2Q9.325 2 9.913 2.587Q10.5 3.175 10.5 4Q10.5 4.825 9.913 5.412Q9.325 6 8.5 6ZM5.575 20 3 7H5.05L7.25 18H14V20ZM19.5 22 16.6 17H8.025L6.6 10.05Q6.325 8.85 7.162 7.925Q8 7 9.2 7Q10.075 7 10.788 7.525Q11.5 8.05 11.7 8.95L12.8 14H17.175L21.25 21Z"}))});IconMaterialAirlineSeatReclineExtraSharpFilled.displayName="AmauiIconMaterialAirlineSeatReclineExtraSharpFilled";var IconMaterialAirlineSeatReclineExtraSharpFilled$1 = IconMaterialAirlineSeatReclineExtraSharpFilled;

  const IconMaterialAirlineSeatReclineExtraSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraSharpW100",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.7 6.75Q7.05 6.75 6.575 6.275Q6.1 5.8 6.1 5.15Q6.1 4.5 6.575 4.025Q7.05 3.55 7.7 3.55Q8.35 3.55 8.825 4.025Q9.3 4.5 9.3 5.15Q9.3 5.8 8.825 6.275Q8.35 6.75 7.7 6.75ZM6.7 18.7 4.35 7H5.05L7.25 18H14V18.7ZM18.95 21.2 16.5 17H8.125L6.7 10.25Q6.5 9.275 7.138 8.612Q7.775 7.95 8.6 7.95Q9.25 7.95 9.8 8.337Q10.35 8.725 10.5 9.4L11.75 15.3H16.35L19.55 20.85Z"}))});IconMaterialAirlineSeatReclineExtraSharpW100.displayName="AmauiIconMaterialAirlineSeatReclineExtraSharpW100";var IconMaterialAirlineSeatReclineExtraSharpW100$1 = IconMaterialAirlineSeatReclineExtraSharpW100;

  const IconMaterialAirlineSeatReclineExtraSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraSharpW100Filled",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.7 6.75Q7.05 6.75 6.575 6.275Q6.1 5.8 6.1 5.15Q6.1 4.5 6.575 4.025Q7.05 3.55 7.7 3.55Q8.35 3.55 8.825 4.025Q9.3 4.5 9.3 5.15Q9.3 5.8 8.825 6.275Q8.35 6.75 7.7 6.75ZM6.7 18.7 4.35 7H5.05L7.25 18H14V18.7ZM18.95 21.2 16.5 17H8.125L6.7 10.25Q6.5 9.275 7.138 8.612Q7.775 7.95 8.6 7.95Q9.25 7.95 9.8 8.337Q10.35 8.725 10.5 9.4L11.75 15.3H16.35L19.55 20.85Z"}))});IconMaterialAirlineSeatReclineExtraSharpW100Filled.displayName="AmauiIconMaterialAirlineSeatReclineExtraSharpW100Filled";var IconMaterialAirlineSeatReclineExtraSharpW100Filled$1 = IconMaterialAirlineSeatReclineExtraSharpW100Filled;

  const IconMaterialAirlineSeatReclineExtraTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineExtraTwoTone",short_name:"AirlineSeatReclineExtra"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.35 5.64c-.9-.64-1.12-1.88-.49-2.79.63-.9 1.88-1.12 2.79-.49.9.64 1.12 1.88.49 2.79-.64.9-1.88 1.12-2.79.49zM16 19H8.93c-1.48 0-2.74-1.08-2.96-2.54L4 7H2l1.99 9.76C4.37 19.2 6.47 21 8.94 21H16v-2zm.23-4h-4.88l-1.03-4.1c1.58.89 3.28 1.54 5.15 1.22V9.99c-1.63.31-3.44-.27-4.69-1.25L9.14 7.47c-.23-.18-.49-.3-.76-.38-.32-.09-.66-.12-.99-.06h-.02c-1.23.22-2.05 1.39-1.84 2.61l1.35 5.92C7.16 16.98 8.39 18 9.83 18h6.85l3.82 3 1.5-1.5-5.77-4.5z"}))});IconMaterialAirlineSeatReclineExtraTwoTone.displayName="AmauiIconMaterialAirlineSeatReclineExtraTwoTone";var IconMaterialAirlineSeatReclineExtraTwoTone$1 = IconMaterialAirlineSeatReclineExtraTwoTone;

  const IconMaterialAirlineSeatReclineNormalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalRounded",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.175 20 6.588 19.413Q6 18.825 6 18V8Q6 7.575 6.287 7.287Q6.575 7 7 7Q7.425 7 7.713 7.287Q8 7.575 8 8V18Q8 18 8 18Q8 18 8 18H14Q14.425 18 14.713 18.288Q15 18.575 15 19Q15 19.425 14.713 19.712Q14.425 20 14 20ZM11.5 6Q10.675 6 10.088 5.412Q9.5 4.825 9.5 4Q9.5 3.175 10.088 2.587Q10.675 2 11.5 2Q12.325 2 12.913 2.587Q13.5 3.175 13.5 4Q13.5 4.825 12.913 5.412Q12.325 6 11.5 6ZM17 22Q16.575 22 16.288 21.712Q16 21.425 16 21V17H11Q10.175 17 9.588 16.413Q9 15.825 9 15V9.5Q9 8.45 9.725 7.725Q10.45 7 11.5 7Q12.55 7 13.275 7.725Q14 8.45 14 9.5V14H16Q16.825 14 17.413 14.587Q18 15.175 18 16V21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialAirlineSeatReclineNormalRounded.displayName="AmauiIconMaterialAirlineSeatReclineNormalRounded";var IconMaterialAirlineSeatReclineNormalRounded$1 = IconMaterialAirlineSeatReclineNormalRounded;

  const IconMaterialAirlineSeatReclineNormalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalRoundedFilled",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.175 20 6.588 19.413Q6 18.825 6 18V8Q6 7.575 6.287 7.287Q6.575 7 7 7Q7.425 7 7.713 7.287Q8 7.575 8 8V18Q8 18 8 18Q8 18 8 18H14Q14.425 18 14.713 18.288Q15 18.575 15 19Q15 19.425 14.713 19.712Q14.425 20 14 20ZM11.5 6Q10.675 6 10.088 5.412Q9.5 4.825 9.5 4Q9.5 3.175 10.088 2.587Q10.675 2 11.5 2Q12.325 2 12.913 2.587Q13.5 3.175 13.5 4Q13.5 4.825 12.913 5.412Q12.325 6 11.5 6ZM17 22Q16.575 22 16.288 21.712Q16 21.425 16 21V17H11Q10.175 17 9.588 16.413Q9 15.825 9 15V9.5Q9 8.45 9.725 7.725Q10.45 7 11.5 7Q12.55 7 13.275 7.725Q14 8.45 14 9.5V14H16Q16.825 14 17.413 14.587Q18 15.175 18 16V21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialAirlineSeatReclineNormalRoundedFilled.displayName="AmauiIconMaterialAirlineSeatReclineNormalRoundedFilled";var IconMaterialAirlineSeatReclineNormalRoundedFilled$1 = IconMaterialAirlineSeatReclineNormalRoundedFilled;

  const IconMaterialAirlineSeatReclineNormalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalRoundedW100",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.475 18.7Q7.825 18.7 7.4 18.275Q6.975 17.85 6.975 17.2V7.35Q6.975 7.2 7.075 7.1Q7.175 7 7.325 7Q7.475 7 7.575 7.1Q7.675 7.2 7.675 7.35V17.2Q7.675 17.5 7.925 17.75Q8.175 18 8.475 18H14.325Q14.475 18 14.575 18.1Q14.675 18.2 14.675 18.35Q14.675 18.5 14.575 18.6Q14.475 18.7 14.325 18.7ZM10.525 6.65Q9.85 6.65 9.388 6.187Q8.925 5.725 8.925 5.05Q8.925 4.375 9.388 3.912Q9.85 3.45 10.525 3.45Q11.2 3.45 11.663 3.912Q12.125 4.375 12.125 5.05Q12.125 5.725 11.663 6.187Q11.2 6.65 10.525 6.65ZM16.675 21.35Q16.525 21.35 16.425 21.25Q16.325 21.15 16.325 21V17H10.025Q9.45 17 9.062 16.613Q8.675 16.225 8.675 15.65V9.8Q8.675 9 9.2 8.475Q9.725 7.95 10.525 7.95Q11.325 7.95 11.85 8.475Q12.375 9 12.375 9.8V15.3H15.675Q16.25 15.3 16.638 15.688Q17.025 16.075 17.025 16.65V21Q17.025 21.15 16.925 21.25Q16.825 21.35 16.675 21.35Z"}))});IconMaterialAirlineSeatReclineNormalRoundedW100.displayName="AmauiIconMaterialAirlineSeatReclineNormalRoundedW100";var IconMaterialAirlineSeatReclineNormalRoundedW100$1 = IconMaterialAirlineSeatReclineNormalRoundedW100;

  const IconMaterialAirlineSeatReclineNormalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalRoundedW100Filled",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.475 18.7Q7.825 18.7 7.4 18.275Q6.975 17.85 6.975 17.2V7.35Q6.975 7.2 7.075 7.1Q7.175 7 7.325 7Q7.475 7 7.575 7.1Q7.675 7.2 7.675 7.35V17.2Q7.675 17.5 7.925 17.75Q8.175 18 8.475 18H14.325Q14.475 18 14.575 18.1Q14.675 18.2 14.675 18.35Q14.675 18.5 14.575 18.6Q14.475 18.7 14.325 18.7ZM10.525 6.65Q9.85 6.65 9.388 6.187Q8.925 5.725 8.925 5.05Q8.925 4.375 9.388 3.912Q9.85 3.45 10.525 3.45Q11.2 3.45 11.663 3.912Q12.125 4.375 12.125 5.05Q12.125 5.725 11.663 6.187Q11.2 6.65 10.525 6.65ZM16.675 21.35Q16.525 21.35 16.425 21.25Q16.325 21.15 16.325 21V17H10.025Q9.45 17 9.062 16.613Q8.675 16.225 8.675 15.65V9.8Q8.675 9 9.2 8.475Q9.725 7.95 10.525 7.95Q11.325 7.95 11.85 8.475Q12.375 9 12.375 9.8V15.3H15.675Q16.25 15.3 16.638 15.688Q17.025 16.075 17.025 16.65V21Q17.025 21.15 16.925 21.25Q16.825 21.35 16.675 21.35Z"}))});IconMaterialAirlineSeatReclineNormalRoundedW100Filled.displayName="AmauiIconMaterialAirlineSeatReclineNormalRoundedW100Filled";var IconMaterialAirlineSeatReclineNormalRoundedW100Filled$1 = IconMaterialAirlineSeatReclineNormalRoundedW100Filled;

  const IconMaterialAirlineSeatReclineNormalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalSharp",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20V7H8V18H15V20ZM11.5 6Q10.675 6 10.088 5.412Q9.5 4.825 9.5 4Q9.5 3.175 10.088 2.587Q10.675 2 11.5 2Q12.325 2 12.913 2.587Q13.5 3.175 13.5 4Q13.5 4.825 12.913 5.412Q12.325 6 11.5 6ZM16 22V17H9V9.5Q9 8.45 9.725 7.725Q10.45 7 11.5 7Q12.55 7 13.275 7.725Q14 8.45 14 9.5V14H18V22Z"}))});IconMaterialAirlineSeatReclineNormalSharp.displayName="AmauiIconMaterialAirlineSeatReclineNormalSharp";var IconMaterialAirlineSeatReclineNormalSharp$1 = IconMaterialAirlineSeatReclineNormalSharp;

  const IconMaterialAirlineSeatReclineNormalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalSharpFilled",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20V7H8V18H15V20ZM11.5 6Q10.675 6 10.088 5.412Q9.5 4.825 9.5 4Q9.5 3.175 10.088 2.587Q10.675 2 11.5 2Q12.325 2 12.913 2.587Q13.5 3.175 13.5 4Q13.5 4.825 12.913 5.412Q12.325 6 11.5 6ZM16 22V17H9V9.5Q9 8.45 9.725 7.725Q10.45 7 11.5 7Q12.55 7 13.275 7.725Q14 8.45 14 9.5V14H18V22Z"}))});IconMaterialAirlineSeatReclineNormalSharpFilled.displayName="AmauiIconMaterialAirlineSeatReclineNormalSharpFilled";var IconMaterialAirlineSeatReclineNormalSharpFilled$1 = IconMaterialAirlineSeatReclineNormalSharpFilled;

  const IconMaterialAirlineSeatReclineNormalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalSharpW100",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 18.7V7H7.675V18H14.675V18.7ZM10.525 6.65Q9.85 6.65 9.388 6.187Q8.925 5.725 8.925 5.05Q8.925 4.375 9.388 3.912Q9.85 3.45 10.525 3.45Q11.2 3.45 11.663 3.912Q12.125 4.375 12.125 5.05Q12.125 5.725 11.663 6.187Q11.2 6.65 10.525 6.65ZM16.325 21.35V17H8.675V9.8Q8.675 9 9.2 8.475Q9.725 7.95 10.525 7.95Q11.325 7.95 11.85 8.475Q12.375 9 12.375 9.8V15.3H17.025V21.35Z"}))});IconMaterialAirlineSeatReclineNormalSharpW100.displayName="AmauiIconMaterialAirlineSeatReclineNormalSharpW100";var IconMaterialAirlineSeatReclineNormalSharpW100$1 = IconMaterialAirlineSeatReclineNormalSharpW100;

  const IconMaterialAirlineSeatReclineNormalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalSharpW100Filled",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 18.7V7H7.675V18H14.675V18.7ZM10.525 6.65Q9.85 6.65 9.388 6.187Q8.925 5.725 8.925 5.05Q8.925 4.375 9.388 3.912Q9.85 3.45 10.525 3.45Q11.2 3.45 11.663 3.912Q12.125 4.375 12.125 5.05Q12.125 5.725 11.663 6.187Q11.2 6.65 10.525 6.65ZM16.325 21.35V17H8.675V9.8Q8.675 9 9.2 8.475Q9.725 7.95 10.525 7.95Q11.325 7.95 11.85 8.475Q12.375 9 12.375 9.8V15.3H17.025V21.35Z"}))});IconMaterialAirlineSeatReclineNormalSharpW100Filled.displayName="AmauiIconMaterialAirlineSeatReclineNormalSharpW100Filled";var IconMaterialAirlineSeatReclineNormalSharpW100Filled$1 = IconMaterialAirlineSeatReclineNormalSharpW100Filled;

  const IconMaterialAirlineSeatReclineNormalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineSeatReclineNormalTwoTone",short_name:"AirlineSeatReclineNormal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.59 5.41c-.78-.78-.78-2.05 0-2.83s2.05-.78 2.83 0 .78 2.05 0 2.83c-.79.79-2.05.79-2.83 0zM6 16V7H4v9c0 2.76 2.24 5 5 5h6v-2H9c-1.66 0-3-1.34-3-3zm14 4.07L14.93 15H11.5v-3.68c1.4 1.15 3.6 2.16 5.5 2.16v-2.16c-1.66.02-3.61-.87-4.67-2.04l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C8.01 7 7 8.01 7 9.25V15c0 1.66 1.34 3 3 3h5.07l3.5 3.5L20 20.07z"}))});IconMaterialAirlineSeatReclineNormalTwoTone.displayName="AmauiIconMaterialAirlineSeatReclineNormalTwoTone";var IconMaterialAirlineSeatReclineNormalTwoTone$1 = IconMaterialAirlineSeatReclineNormalTwoTone;

  const IconMaterialAirlineStopsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsRounded",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17H11Q10.65 13.85 8.4 11.625Q6.15 9.4 3 9.05Q2.575 9 2.288 8.712Q2 8.425 2 8Q2 7.575 2.3 7.287Q2.6 7 3 7.05Q6 7.325 8.375 9Q10.75 10.675 12 13.3Q13.05 11.05 14.713 9.5Q16.375 7.95 17.975 7H15Q14.575 7 14.288 6.713Q14 6.425 14 6Q14 5.575 14.288 5.287Q14.575 5 15 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V11Q21 11.425 20.712 11.712Q20.425 12 20 12Q19.575 12 19.288 11.712Q19 11.425 19 11V8.7Q17.15 9.825 15.263 11.85Q13.375 13.875 13 17H14Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19Z"}))});IconMaterialAirlineStopsRounded.displayName="AmauiIconMaterialAirlineStopsRounded";var IconMaterialAirlineStopsRounded$1 = IconMaterialAirlineStopsRounded;

  const IconMaterialAirlineStopsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsRoundedFilled",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17H11Q10.65 13.85 8.4 11.625Q6.15 9.4 3 9.05Q2.575 9 2.288 8.712Q2 8.425 2 8Q2 7.575 2.3 7.287Q2.6 7 3 7.05Q6 7.325 8.375 9Q10.75 10.675 12 13.3Q13.05 11.05 14.713 9.5Q16.375 7.95 17.975 7H15Q14.575 7 14.288 6.713Q14 6.425 14 6Q14 5.575 14.288 5.287Q14.575 5 15 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V11Q21 11.425 20.712 11.712Q20.425 12 20 12Q19.575 12 19.288 11.712Q19 11.425 19 11V8.7Q17.15 9.825 15.263 11.85Q13.375 13.875 13 17H14Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19Z"}))});IconMaterialAirlineStopsRoundedFilled.displayName="AmauiIconMaterialAirlineStopsRoundedFilled";var IconMaterialAirlineStopsRoundedFilled$1 = IconMaterialAirlineStopsRoundedFilled;

  const IconMaterialAirlineStopsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsRoundedW100",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18.35Q9.85 18.35 9.75 18.25Q9.65 18.15 9.65 18Q9.65 17.85 9.75 17.75Q9.85 17.65 10 17.65H11.65Q11.65 13.925 9.15 11.225Q6.65 8.525 3 8.375Q2.85 8.375 2.75 8.275Q2.65 8.175 2.65 8.025Q2.65 7.875 2.75 7.775Q2.85 7.675 3 7.675Q6.325 7.8 8.775 9.887Q11.225 11.975 12.025 15.1Q12.775 12.625 14.7 10.75Q16.625 8.875 19.1 7.675H15Q14.85 7.675 14.75 7.575Q14.65 7.475 14.65 7.325Q14.65 7.175 14.75 7.075Q14.85 6.975 15 6.975H19.6Q19.925 6.975 20.138 7.187Q20.35 7.4 20.35 7.725V11.95Q20.35 12.1 20.25 12.2Q20.15 12.3 20 12.3Q19.85 12.3 19.75 12.2Q19.65 12.1 19.65 11.95V8.2Q16.65 9.575 14.5 12Q12.35 14.425 12.35 17.65H14Q14.15 17.65 14.25 17.75Q14.35 17.85 14.35 18Q14.35 18.15 14.25 18.25Q14.15 18.35 14 18.35Z"}))});IconMaterialAirlineStopsRoundedW100.displayName="AmauiIconMaterialAirlineStopsRoundedW100";var IconMaterialAirlineStopsRoundedW100$1 = IconMaterialAirlineStopsRoundedW100;

  const IconMaterialAirlineStopsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsRoundedW100Filled",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18.35Q9.85 18.35 9.75 18.25Q9.65 18.15 9.65 18Q9.65 17.85 9.75 17.75Q9.85 17.65 10 17.65H11.65Q11.65 13.925 9.15 11.225Q6.65 8.525 3 8.375Q2.85 8.375 2.75 8.275Q2.65 8.175 2.65 8.025Q2.65 7.875 2.75 7.775Q2.85 7.675 3 7.675Q6.325 7.8 8.775 9.887Q11.225 11.975 12.025 15.1Q12.775 12.625 14.7 10.75Q16.625 8.875 19.1 7.675H15Q14.85 7.675 14.75 7.575Q14.65 7.475 14.65 7.325Q14.65 7.175 14.75 7.075Q14.85 6.975 15 6.975H19.6Q19.925 6.975 20.138 7.187Q20.35 7.4 20.35 7.725V11.95Q20.35 12.1 20.25 12.2Q20.15 12.3 20 12.3Q19.85 12.3 19.75 12.2Q19.65 12.1 19.65 11.95V8.2Q16.65 9.575 14.5 12Q12.35 14.425 12.35 17.65H14Q14.15 17.65 14.25 17.75Q14.35 17.85 14.35 18Q14.35 18.15 14.25 18.25Q14.15 18.35 14 18.35Z"}))});IconMaterialAirlineStopsRoundedW100Filled.displayName="AmauiIconMaterialAirlineStopsRoundedW100Filled";var IconMaterialAirlineStopsRoundedW100Filled$1 = IconMaterialAirlineStopsRoundedW100Filled;

  const IconMaterialAirlineStopsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsSharp",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19V17H11Q10.625 13.6 8.062 11.3Q5.5 9 2 9V7Q5.325 7 7.988 8.738Q10.65 10.475 12 13.3Q13.05 11.05 14.713 9.5Q16.375 7.95 17.975 7H14V5H21V12H19V8.7Q17.15 9.825 15.263 11.85Q13.375 13.875 13 17H15V19Z"}))});IconMaterialAirlineStopsSharp.displayName="AmauiIconMaterialAirlineStopsSharp";var IconMaterialAirlineStopsSharp$1 = IconMaterialAirlineStopsSharp;

  const IconMaterialAirlineStopsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsSharpFilled",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19V17H11Q10.625 13.6 8.062 11.3Q5.5 9 2 9V7Q5.325 7 7.988 8.738Q10.65 10.475 12 13.3Q13.05 11.05 14.713 9.5Q16.375 7.95 17.975 7H14V5H21V12H19V8.7Q17.15 9.825 15.263 11.85Q13.375 13.875 13 17H15V19Z"}))});IconMaterialAirlineStopsSharpFilled.displayName="AmauiIconMaterialAirlineStopsSharpFilled";var IconMaterialAirlineStopsSharpFilled$1 = IconMaterialAirlineStopsSharpFilled;

  const IconMaterialAirlineStopsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsSharpW100",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 18.35V17.65H11.65Q11.65 13.825 9.05 11.1Q6.45 8.375 2.65 8.375V7.675Q6.075 7.675 8.638 9.787Q11.2 11.9 12.025 15.1Q12.775 12.625 14.7 10.75Q16.625 8.875 19.1 7.675H14.65V6.975H20.35V12.3H19.65V8.2Q16.65 9.575 14.5 12Q12.35 14.425 12.35 17.65H14.35V18.35Z"}))});IconMaterialAirlineStopsSharpW100.displayName="AmauiIconMaterialAirlineStopsSharpW100";var IconMaterialAirlineStopsSharpW100$1 = IconMaterialAirlineStopsSharpW100;

  const IconMaterialAirlineStopsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsSharpW100Filled",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 18.35V17.65H11.65Q11.65 13.825 9.05 11.1Q6.45 8.375 2.65 8.375V7.675Q6.075 7.675 8.638 9.787Q11.2 11.9 12.025 15.1Q12.775 12.625 14.7 10.75Q16.625 8.875 19.1 7.675H14.65V6.975H20.35V12.3H19.65V8.2Q16.65 9.575 14.5 12Q12.35 14.425 12.35 17.65H14.35V18.35Z"}))});IconMaterialAirlineStopsSharpW100Filled.displayName="AmauiIconMaterialAirlineStopsSharpW100Filled";var IconMaterialAirlineStopsSharpW100Filled$1 = IconMaterialAirlineStopsSharpW100Filled;

  const IconMaterialAirlineStopsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlineStopsTwoTone",short_name:"AirlineStops"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.21,9.21C15.93,10.78,13.45,13.3,13,17h2v2H9v-2h2c-0.5-4.5-4.37-8-9-8V7c4.39,0,8.22,2.55,10,6.3 c1.13-2.43,2.99-4.25,4.78-5.52L14,5h7v7L18.21,9.21z"}))});IconMaterialAirlineStopsTwoTone.displayName="AmauiIconMaterialAirlineStopsTwoTone";var IconMaterialAirlineStopsTwoTone$1 = IconMaterialAirlineStopsTwoTone;

  const IconMaterialAirlinesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesRounded",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 18H17.35L19.6 6H14.05ZM2 20 12.05 5.375Q12.475 4.75 13.138 4.375Q13.8 4 14.55 4H19.6Q20.55 4 21.138 4.725Q21.725 5.45 21.55 6.375L19 20ZM14.5 14Q15.55 14 16.275 13.275Q17 12.55 17 11.5Q17 10.45 16.275 9.725Q15.55 9 14.5 9Q13.45 9 12.725 9.725Q12 10.45 12 11.5Q12 12.55 12.725 13.275Q13.45 14 14.5 14ZM5.8 18H17.35Z"}))});IconMaterialAirlinesRounded.displayName="AmauiIconMaterialAirlinesRounded";var IconMaterialAirlinesRounded$1 = IconMaterialAirlinesRounded;

  const IconMaterialAirlinesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesRoundedFilled",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20 12.05 5.375Q12.475 4.75 13.138 4.375Q13.8 4 14.55 4H19.6Q20.55 4 21.138 4.725Q21.725 5.45 21.55 6.375L19 20ZM14.5 14Q15.55 14 16.275 13.275Q17 12.55 17 11.5Q17 10.45 16.275 9.725Q15.55 9 14.5 9Q13.45 9 12.725 9.725Q12 10.45 12 11.5Q12 12.55 12.725 13.275Q13.45 14 14.5 14Z"}))});IconMaterialAirlinesRoundedFilled.displayName="AmauiIconMaterialAirlinesRoundedFilled";var IconMaterialAirlinesRoundedFilled$1 = IconMaterialAirlinesRoundedFilled;

  const IconMaterialAirlinesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesRoundedW100",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.35 18H16.9L19.15 6H13.6ZM4.025 18.7 12.9 5.775Q13.05 5.55 13.312 5.425Q13.575 5.3 13.85 5.3H19.125Q19.475 5.3 19.675 5.55Q19.875 5.8 19.825 6.125L17.475 18.7ZM14.05 13.075Q14.7 13.075 15.163 12.612Q15.625 12.15 15.625 11.5Q15.625 10.85 15.163 10.387Q14.7 9.925 14.05 9.925Q13.4 9.925 12.938 10.387Q12.475 10.85 12.475 11.5Q12.475 12.15 12.938 12.612Q13.4 13.075 14.05 13.075ZM5.35 18H16.9Z"}))});IconMaterialAirlinesRoundedW100.displayName="AmauiIconMaterialAirlinesRoundedW100";var IconMaterialAirlinesRoundedW100$1 = IconMaterialAirlinesRoundedW100;

  const IconMaterialAirlinesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesRoundedW100Filled",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 18.7 12.9 5.775Q13.05 5.55 13.312 5.425Q13.575 5.3 13.85 5.3H19.125Q19.475 5.3 19.675 5.55Q19.875 5.8 19.825 6.125L17.475 18.7ZM14.05 13.075Q14.7 13.075 15.163 12.612Q15.625 12.15 15.625 11.5Q15.625 10.85 15.163 10.387Q14.7 9.925 14.05 9.925Q13.4 9.925 12.938 10.387Q12.475 10.85 12.475 11.5Q12.475 12.15 12.938 12.612Q13.4 13.075 14.05 13.075Z"}))});IconMaterialAirlinesRoundedW100Filled.displayName="AmauiIconMaterialAirlinesRoundedW100Filled";var IconMaterialAirlinesRoundedW100Filled$1 = IconMaterialAirlinesRoundedW100Filled;

  const IconMaterialAirlinesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesSharp",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 18H17.35L19.6 6H14.05ZM2 20 13 4H22L19 20ZM14.5 14Q15.55 14 16.275 13.275Q17 12.55 17 11.5Q17 10.45 16.275 9.725Q15.55 9 14.5 9Q13.45 9 12.725 9.725Q12 10.45 12 11.5Q12 12.55 12.725 13.275Q13.45 14 14.5 14ZM5.8 18H17.35Z"}))});IconMaterialAirlinesSharp.displayName="AmauiIconMaterialAirlinesSharp";var IconMaterialAirlinesSharp$1 = IconMaterialAirlinesSharp;

  const IconMaterialAirlinesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesSharpFilled",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20 13 4H22L19 20ZM14.5 14Q15.55 14 16.275 13.275Q17 12.55 17 11.5Q17 10.45 16.275 9.725Q15.55 9 14.5 9Q13.45 9 12.725 9.725Q12 10.45 12 11.5Q12 12.55 12.725 13.275Q13.45 14 14.5 14Z"}))});IconMaterialAirlinesSharpFilled.displayName="AmauiIconMaterialAirlinesSharpFilled";var IconMaterialAirlinesSharpFilled$1 = IconMaterialAirlinesSharpFilled;

  const IconMaterialAirlinesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesSharpW100",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.35 18H16.9L19.15 6H13.6ZM4.025 18.7 13.225 5.3H19.975L17.475 18.7ZM14.05 13.075Q14.7 13.075 15.163 12.612Q15.625 12.15 15.625 11.5Q15.625 10.85 15.163 10.387Q14.7 9.925 14.05 9.925Q13.4 9.925 12.938 10.387Q12.475 10.85 12.475 11.5Q12.475 12.15 12.938 12.612Q13.4 13.075 14.05 13.075ZM5.35 18H16.9Z"}))});IconMaterialAirlinesSharpW100.displayName="AmauiIconMaterialAirlinesSharpW100";var IconMaterialAirlinesSharpW100$1 = IconMaterialAirlinesSharpW100;

  const IconMaterialAirlinesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesSharpW100Filled",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 18.7 13.225 5.3H19.975L17.475 18.7ZM14.05 13.075Q14.7 13.075 15.163 12.612Q15.625 12.15 15.625 11.5Q15.625 10.85 15.163 10.387Q14.7 9.925 14.05 9.925Q13.4 9.925 12.938 10.387Q12.475 10.85 12.475 11.5Q12.475 12.15 12.938 12.612Q13.4 13.075 14.05 13.075Z"}))});IconMaterialAirlinesSharpW100Filled.displayName="AmauiIconMaterialAirlinesSharpW100Filled";var IconMaterialAirlinesSharpW100Filled$1 = IconMaterialAirlinesSharpW100Filled;

  const IconMaterialAirlinesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirlinesTwoTone",short_name:"Airlines"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05,6L5.8,18h11.54l2.25-12H14.05z M14.5,14c-1.38,0-2.5-1.12-2.5-2.5c0-1.38,1.12-2.5,2.5-2.5 s2.5,1.12,2.5,2.5C17,12.88,15.88,14,14.5,14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.34,18H5.8l8.25-12h5.54L17.34,18z M13,4L2,20h17l3-16H13z M14.5,9c-1.38,0-2.5,1.12-2.5,2.5s1.12,2.5,2.5,2.5 s2.5-1.12,2.5-2.5S15.88,9,14.5,9z"}))});IconMaterialAirlinesTwoTone.displayName="AmauiIconMaterialAirlinesTwoTone";var IconMaterialAirlinesTwoTone$1 = IconMaterialAirlinesTwoTone;

  const IconMaterialAirplaneTicketRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketRounded",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 15.55 17.75 13.3Q18.125 13.2 18.312 12.837Q18.5 12.475 18.4 12.1Q18.3 11.725 17.962 11.537Q17.625 11.35 17.25 11.45L14.8 12.1L11.075 8.625Q10.95 8.5 10.763 8.45Q10.575 8.4 10.4 8.45Q9.975 8.575 9.85 8.9Q9.725 9.225 9.925 9.6L11.8 12.9L9.4 13.5L8.325 12.675Q8.25 12.625 8.137 12.6Q8.025 12.575 7.925 12.6Q7.625 12.675 7.525 12.925Q7.425 13.175 7.575 13.45L8.65 15.325Q8.75 15.475 8.9 15.537Q9.05 15.6 9.225 15.55ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H20V6H4V8.55Q4.925 9.1 5.463 10.012Q6 10.925 6 12Q6 13.075 5.463 13.988Q4.925 14.9 4 15.45ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAirplaneTicketRounded.displayName="AmauiIconMaterialAirplaneTicketRounded";var IconMaterialAirplaneTicketRounded$1 = IconMaterialAirplaneTicketRounded;

  const IconMaterialAirplaneTicketRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketRoundedFilled",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 15.55 17.75 13.3Q18.125 13.2 18.312 12.837Q18.5 12.475 18.4 12.1Q18.3 11.725 17.962 11.537Q17.625 11.35 17.25 11.45L14.8 12.1L11.075 8.625Q10.95 8.5 10.763 8.45Q10.575 8.4 10.4 8.45Q9.975 8.575 9.85 8.9Q9.725 9.225 9.925 9.6L11.8 12.9L9.4 13.5L8.325 12.675Q8.25 12.625 8.137 12.6Q8.025 12.575 7.925 12.6Q7.625 12.675 7.525 12.925Q7.425 13.175 7.575 13.45L8.65 15.325Q8.75 15.475 8.9 15.537Q9.05 15.6 9.225 15.55ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialAirplaneTicketRoundedFilled.displayName="AmauiIconMaterialAirplaneTicketRoundedFilled";var IconMaterialAirplaneTicketRoundedFilled$1 = IconMaterialAirplaneTicketRoundedFilled;

  const IconMaterialAirplaneTicketRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketRoundedW100",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 15.275 17.6 13.05Q17.925 12.975 18.125 12.712Q18.325 12.45 18.25 12.15Q18.175 11.85 17.888 11.738Q17.6 11.625 17.3 11.7L14.75 12.4L10.925 8.825Q10.85 8.75 10.738 8.712Q10.625 8.675 10.5 8.7Q10.225 8.75 10.113 8.975Q10 9.2 10.15 9.475L12.2 13.05L9.35 13.75L8.2 12.875Q8.15 12.825 8.088 12.825Q8.025 12.825 7.975 12.85Q7.825 12.9 7.775 13.037Q7.725 13.175 7.8 13.3L8.8 15.075Q8.875 15.2 9 15.262Q9.125 15.325 9.25 15.275ZM4 18.7Q3.725 18.7 3.513 18.487Q3.3 18.275 3.3 18V15.05Q4.2 14.625 4.75 13.812Q5.3 13 5.3 12Q5.3 11 4.75 10.188Q4.2 9.375 3.3 8.95V6Q3.3 5.725 3.513 5.512Q3.725 5.3 4 5.3H20Q20.275 5.3 20.488 5.512Q20.7 5.725 20.7 6V18Q20.7 18.275 20.488 18.487Q20.275 18.7 20 18.7ZM4 18H20V6H4V8.55Q4.925 9.1 5.463 10.012Q6 10.925 6 12Q6 13.075 5.463 13.988Q4.925 14.9 4 15.45ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAirplaneTicketRoundedW100.displayName="AmauiIconMaterialAirplaneTicketRoundedW100";var IconMaterialAirplaneTicketRoundedW100$1 = IconMaterialAirplaneTicketRoundedW100;

  const IconMaterialAirplaneTicketRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketRoundedW100Filled",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 15.275 17.6 13.05Q17.925 12.975 18.125 12.712Q18.325 12.45 18.25 12.15Q18.175 11.85 17.888 11.738Q17.6 11.625 17.3 11.7L14.75 12.4L10.925 8.825Q10.85 8.75 10.738 8.712Q10.625 8.675 10.5 8.7Q10.225 8.75 10.113 8.975Q10 9.2 10.15 9.475L12.2 13.05L9.35 13.75L8.2 12.875Q8.15 12.825 8.088 12.825Q8.025 12.825 7.975 12.85Q7.825 12.9 7.775 13.037Q7.725 13.175 7.8 13.3L8.8 15.075Q8.875 15.2 9 15.262Q9.125 15.325 9.25 15.275ZM4 18.7Q3.725 18.7 3.513 18.487Q3.3 18.275 3.3 18V15.05Q4.2 14.625 4.75 13.812Q5.3 13 5.3 12Q5.3 11 4.75 10.188Q4.2 9.375 3.3 8.95V6Q3.3 5.725 3.513 5.512Q3.725 5.3 4 5.3H20Q20.275 5.3 20.488 5.512Q20.7 5.725 20.7 6V18Q20.7 18.275 20.488 18.487Q20.275 18.7 20 18.7Z"}))});IconMaterialAirplaneTicketRoundedW100Filled.displayName="AmauiIconMaterialAirplaneTicketRoundedW100Filled";var IconMaterialAirplaneTicketRoundedW100Filled$1 = IconMaterialAirplaneTicketRoundedW100Filled;

  const IconMaterialAirplaneTicketSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketSharp",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 15.65 17.75 13.3Q18.125 13.2 18.312 12.837Q18.5 12.475 18.4 12.1Q18.3 11.725 17.962 11.537Q17.625 11.35 17.25 11.45L14.8 12.1L10.8 8.35L9.4 8.7L11.8 12.9L9.4 13.5L8.15 12.55L7.2 12.8ZM2 20V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V4H22V20ZM4 18H20V6H4V8.55Q4.925 9.1 5.463 10.012Q6 10.925 6 12Q6 13.075 5.463 13.988Q4.925 14.9 4 15.45ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAirplaneTicketSharp.displayName="AmauiIconMaterialAirplaneTicketSharp";var IconMaterialAirplaneTicketSharp$1 = IconMaterialAirplaneTicketSharp;

  const IconMaterialAirplaneTicketSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketSharpFilled",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 15.65 17.75 13.3Q18.125 13.2 18.312 12.837Q18.5 12.475 18.4 12.1Q18.3 11.725 17.962 11.537Q17.625 11.35 17.25 11.45L14.8 12.1L10.8 8.35L9.4 8.7L11.8 12.9L9.4 13.5L8.15 12.55L7.2 12.8ZM2 20V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V4H22V20Z"}))});IconMaterialAirplaneTicketSharpFilled.displayName="AmauiIconMaterialAirplaneTicketSharpFilled";var IconMaterialAirplaneTicketSharpFilled$1 = IconMaterialAirplaneTicketSharpFilled;

  const IconMaterialAirplaneTicketSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketSharpW100",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 15.35 17.6 13.05Q17.925 12.975 18.125 12.712Q18.325 12.45 18.25 12.15Q18.175 11.85 17.888 11.738Q17.6 11.625 17.3 11.7L14.75 12.4L10.75 8.65L9.8 8.85L12.2 13.05L9.35 13.75L8.1 12.8L7.6 12.95ZM3.3 18.7V15.05Q4.2 14.625 4.75 13.812Q5.3 13 5.3 12Q5.3 11 4.75 10.188Q4.2 9.375 3.3 8.95V5.3H20.7V18.7ZM4 18H20V6H4V8.55Q4.925 9.1 5.463 10.012Q6 10.925 6 12Q6 13.075 5.463 13.988Q4.925 14.9 4 15.45ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAirplaneTicketSharpW100.displayName="AmauiIconMaterialAirplaneTicketSharpW100";var IconMaterialAirplaneTicketSharpW100$1 = IconMaterialAirplaneTicketSharpW100;

  const IconMaterialAirplaneTicketSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketSharpW100Filled",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 15.35 17.6 13.05Q17.925 12.975 18.125 12.712Q18.325 12.45 18.25 12.15Q18.175 11.85 17.888 11.738Q17.6 11.625 17.3 11.7L14.75 12.4L10.75 8.65L9.8 8.85L12.2 13.05L9.35 13.75L8.1 12.8L7.6 12.95ZM3.3 18.7V15.05Q4.2 14.625 4.75 13.812Q5.3 13 5.3 12Q5.3 11 4.75 10.188Q4.2 9.375 3.3 8.95V5.3H20.7V18.7Z"}))});IconMaterialAirplaneTicketSharpW100Filled.displayName="AmauiIconMaterialAirplaneTicketSharpW100Filled";var IconMaterialAirplaneTicketSharpW100Filled$1 = IconMaterialAirplaneTicketSharpW100Filled;

  const IconMaterialAirplaneTicketTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaneTicketTwoTone",short_name:"AirplaneTicket"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.01,8.54C5.2,9.23,6,10.52,6,12c0,1.47-0.81,2.77-2,3.46V18h16V6H4L4.01,8.54z M8.14,12.53l1.26,0.99 l2.39-0.64l-2.4-4.16l1.4-0.38l4.01,3.74l2.44-0.65c0.51-0.14,1.04,0.17,1.18,0.68c0.13,0.51-0.17,1.04-0.69,1.19l-8.86,2.36 l-1.66-2.88L8.14,12.53z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.19,4H4C2.9,4,2.01,4.9,2.01,6v4C3.11,10,4,10.9,4,12s-0.89,2-2,2v4c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6 C22,4.9,21.19,4,20.19,4z M20,18H4v-2.54c1.19-0.69,2-1.99,2-3.46c0-1.48-0.8-2.77-1.99-3.46L4,6h16V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.73,13.3c0.52-0.15,0.82-0.68,0.69-1.19c-0.14-0.51-0.67-0.82-1.18-0.68l-2.44,0.65l-4.01-3.74l-1.4,0.38l2.4,4.16 L9.4,13.52l-1.26-0.99l-0.93,0.25l1.66,2.88L17.73,13.3z"}))))});IconMaterialAirplaneTicketTwoTone.displayName="AmauiIconMaterialAirplaneTicketTwoTone";var IconMaterialAirplaneTicketTwoTone$1 = IconMaterialAirplaneTicketTwoTone;

  const IconMaterialAirplanemodeActiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveRounded",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22V20.5L10.5 19V13.5L2 16V14L10.5 9V3.5Q10.5 2.85 10.925 2.425Q11.35 2 12 2Q12.65 2 13.075 2.425Q13.5 2.85 13.5 3.5V9L22 14V16L13.5 13.5V19L15.5 20.5V22L12 21Z"}))});IconMaterialAirplanemodeActiveRounded.displayName="AmauiIconMaterialAirplanemodeActiveRounded";var IconMaterialAirplanemodeActiveRounded$1 = IconMaterialAirplanemodeActiveRounded;

  const IconMaterialAirplanemodeActiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveRoundedFilled",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22V20.5L10.5 19V13.5L2 16V14L10.5 9V3.5Q10.5 2.85 10.925 2.425Q11.35 2 12 2Q12.65 2 13.075 2.425Q13.5 2.85 13.5 3.5V9L22 14V16L13.5 13.5V19L15.5 20.5V22L12 21Z"}))});IconMaterialAirplanemodeActiveRoundedFilled.displayName="AmauiIconMaterialAirplanemodeActiveRoundedFilled";var IconMaterialAirplanemodeActiveRoundedFilled$1 = IconMaterialAirplanemodeActiveRoundedFilled;

  const IconMaterialAirplanemodeActiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveRoundedW100",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 21.15V20.5L11.15 19.05V12.65L2.65 15.15V14.35L11.15 9.35V3.5Q11.15 3.125 11.387 2.887Q11.625 2.65 12 2.65Q12.375 2.65 12.613 2.887Q12.85 3.125 12.85 3.5V9.35L21.35 14.35V15.15L12.85 12.65V19L14.85 20.5V21.15L12 20.3Z"}))});IconMaterialAirplanemodeActiveRoundedW100.displayName="AmauiIconMaterialAirplanemodeActiveRoundedW100";var IconMaterialAirplanemodeActiveRoundedW100$1 = IconMaterialAirplanemodeActiveRoundedW100;

  const IconMaterialAirplanemodeActiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveRoundedW100Filled",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 21.15V20.5L11.15 19.05V12.65L2.65 15.15V14.35L11.15 9.35V3.5Q11.15 3.125 11.387 2.887Q11.625 2.65 12 2.65Q12.375 2.65 12.613 2.887Q12.85 3.125 12.85 3.5V9.35L21.35 14.35V15.15L12.85 12.65V19L14.85 20.5V21.15L12 20.3Z"}))});IconMaterialAirplanemodeActiveRoundedW100Filled.displayName="AmauiIconMaterialAirplanemodeActiveRoundedW100Filled";var IconMaterialAirplanemodeActiveRoundedW100Filled$1 = IconMaterialAirplanemodeActiveRoundedW100Filled;

  const IconMaterialAirplanemodeActiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveSharp",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22V20.5L10.5 19V13.5L2 16V14L10.5 9V3.5Q10.5 2.85 10.925 2.425Q11.35 2 12 2Q12.65 2 13.075 2.425Q13.5 2.85 13.5 3.5V9L22 14V16L13.5 13.5V19L15.5 20.5V22L12 21Z"}))});IconMaterialAirplanemodeActiveSharp.displayName="AmauiIconMaterialAirplanemodeActiveSharp";var IconMaterialAirplanemodeActiveSharp$1 = IconMaterialAirplanemodeActiveSharp;

  const IconMaterialAirplanemodeActiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveSharpFilled",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22V20.5L10.5 19V13.5L2 16V14L10.5 9V3.5Q10.5 2.85 10.925 2.425Q11.35 2 12 2Q12.65 2 13.075 2.425Q13.5 2.85 13.5 3.5V9L22 14V16L13.5 13.5V19L15.5 20.5V22L12 21Z"}))});IconMaterialAirplanemodeActiveSharpFilled.displayName="AmauiIconMaterialAirplanemodeActiveSharpFilled";var IconMaterialAirplanemodeActiveSharpFilled$1 = IconMaterialAirplanemodeActiveSharpFilled;

  const IconMaterialAirplanemodeActiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveSharpW100",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 21.15V20.5L11.15 19.05V12.65L2.65 15.15V14.35L11.15 9.35V3.5Q11.15 3.125 11.387 2.887Q11.625 2.65 12 2.65Q12.375 2.65 12.613 2.887Q12.85 3.125 12.85 3.5V9.35L21.35 14.35V15.15L12.85 12.65V19L14.85 20.5V21.15L12 20.3Z"}))});IconMaterialAirplanemodeActiveSharpW100.displayName="AmauiIconMaterialAirplanemodeActiveSharpW100";var IconMaterialAirplanemodeActiveSharpW100$1 = IconMaterialAirplanemodeActiveSharpW100;

  const IconMaterialAirplanemodeActiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveSharpW100Filled",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 21.15V20.5L11.15 19.05V12.65L2.65 15.15V14.35L11.15 9.35V3.5Q11.15 3.125 11.387 2.887Q11.625 2.65 12 2.65Q12.375 2.65 12.613 2.887Q12.85 3.125 12.85 3.5V9.35L21.35 14.35V15.15L12.85 12.65V19L14.85 20.5V21.15L12 20.3Z"}))});IconMaterialAirplanemodeActiveSharpW100Filled.displayName="AmauiIconMaterialAirplanemodeActiveSharpW100Filled";var IconMaterialAirplanemodeActiveSharpW100Filled$1 = IconMaterialAirplanemodeActiveSharpW100Filled;

  const IconMaterialAirplanemodeActiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeActiveTwoTone",short_name:"AirplanemodeActive"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,16v-2l-8.5-5V3.5C13.5,2.67,12.83,2,12,2s-1.5,0.67-1.5,1.5V9L2,14v2l8.5-2.5V19L8,20.5L8,22l4-1l4,1l0-1.5L13.5,19 v-5.5L22,16z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})))});IconMaterialAirplanemodeActiveTwoTone.displayName="AmauiIconMaterialAirplanemodeActiveTwoTone";var IconMaterialAirplanemodeActiveTwoTone$1 = IconMaterialAirplanemodeActiveTwoTone;

  const IconMaterialAirplanemodeInactiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveRounded",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.725 15.625 17.5 14.65 10.5 7.65V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V9L21.425 13.675Q21.675 13.8 21.837 14.1Q22 14.4 22 14.675Q22 15.225 21.625 15.5Q21.25 15.775 20.725 15.625ZM19.1 21.9 13.5 16.3V19L15.125 20.225Q15.275 20.35 15.387 20.562Q15.5 20.775 15.5 20.975Q15.5 21.4 15.213 21.625Q14.925 21.85 14.5 21.725L12 21L9.5 21.725Q9.075 21.85 8.788 21.613Q8.5 21.375 8.5 20.95Q8.5 20.75 8.613 20.55Q8.725 20.35 8.875 20.225L10.5 19V13.5L3.275 15.625Q2.75 15.775 2.375 15.5Q2 15.225 2 14.65Q2 14.375 2.175 14.087Q2.35 13.8 2.575 13.675L7.75 10.6L2.1 4.9Q1.825 4.625 1.812 4.212Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialAirplanemodeInactiveRounded.displayName="AmauiIconMaterialAirplanemodeInactiveRounded";var IconMaterialAirplanemodeInactiveRounded$1 = IconMaterialAirplanemodeInactiveRounded;

  const IconMaterialAirplanemodeInactiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveRoundedFilled",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.725 15.625 17.5 14.65 10.5 7.65V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V9L21.425 13.675Q21.675 13.8 21.837 14.1Q22 14.4 22 14.675Q22 15.225 21.625 15.5Q21.25 15.775 20.725 15.625ZM19.1 21.9 13.5 16.3V19L15.125 20.225Q15.275 20.35 15.387 20.562Q15.5 20.775 15.5 20.975Q15.5 21.4 15.213 21.625Q14.925 21.85 14.5 21.725L12 21L9.5 21.725Q9.075 21.85 8.788 21.613Q8.5 21.375 8.5 20.95Q8.5 20.75 8.613 20.55Q8.725 20.35 8.875 20.225L10.5 19V13.5L3.275 15.625Q2.75 15.775 2.375 15.5Q2 15.225 2 14.65Q2 14.375 2.175 14.087Q2.35 13.8 2.575 13.675L7.75 10.6L2.1 4.9Q1.825 4.625 1.812 4.212Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialAirplanemodeInactiveRoundedFilled.displayName="AmauiIconMaterialAirplanemodeInactiveRoundedFilled";var IconMaterialAirplanemodeInactiveRoundedFilled$1 = IconMaterialAirplanemodeInactiveRoundedFilled;

  const IconMaterialAirplanemodeInactiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveRoundedW100",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.55 15 15.8 13.6 10.85 8.65V3.5Q10.85 3.15 11.1 2.9Q11.35 2.65 11.7 2.65Q12.05 2.65 12.3 2.9Q12.55 3.15 12.55 3.5V9.35L20.825 14.225Q20.925 14.275 20.988 14.387Q21.05 14.5 21.05 14.625Q21.05 14.85 20.9 14.95Q20.75 15.05 20.55 15ZM19.8 21.1 12.55 13.85V19L14.375 20.35Q14.45 20.4 14.5 20.525Q14.55 20.65 14.55 20.75Q14.55 20.95 14.425 21.025Q14.3 21.1 14.1 21.05L11.7 20.3L9.25 21.025Q9.075 21.075 8.963 21Q8.85 20.925 8.85 20.725Q8.85 20.625 8.9 20.525Q8.95 20.425 9.025 20.375L10.85 19.05V12.65L2.85 15Q2.65 15.05 2.5 14.95Q2.35 14.85 2.35 14.625Q2.35 14.5 2.413 14.387Q2.475 14.275 2.575 14.225L9.1 10.4L2.9 4.2Q2.8 4.1 2.788 3.962Q2.775 3.825 2.9 3.7Q3.025 3.575 3.15 3.575Q3.275 3.575 3.4 3.7L20.3 20.6Q20.4 20.7 20.413 20.837Q20.425 20.975 20.3 21.1Q20.175 21.225 20.05 21.225Q19.925 21.225 19.8 21.1Z"}))});IconMaterialAirplanemodeInactiveRoundedW100.displayName="AmauiIconMaterialAirplanemodeInactiveRoundedW100";var IconMaterialAirplanemodeInactiveRoundedW100$1 = IconMaterialAirplanemodeInactiveRoundedW100;

  const IconMaterialAirplanemodeInactiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveRoundedW100Filled",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.55 15 15.8 13.6 10.85 8.65V3.5Q10.85 3.15 11.1 2.9Q11.35 2.65 11.7 2.65Q12.05 2.65 12.3 2.9Q12.55 3.15 12.55 3.5V9.35L20.825 14.225Q20.925 14.275 20.988 14.387Q21.05 14.5 21.05 14.625Q21.05 14.85 20.9 14.95Q20.75 15.05 20.55 15ZM19.8 21.1 12.55 13.85V19L14.375 20.35Q14.45 20.4 14.5 20.525Q14.55 20.65 14.55 20.75Q14.55 20.95 14.425 21.025Q14.3 21.1 14.1 21.05L11.7 20.3L9.25 21.025Q9.075 21.075 8.963 21Q8.85 20.925 8.85 20.725Q8.85 20.625 8.9 20.525Q8.95 20.425 9.025 20.375L10.85 19.05V12.65L2.85 15Q2.65 15.05 2.5 14.95Q2.35 14.85 2.35 14.625Q2.35 14.5 2.413 14.387Q2.475 14.275 2.575 14.225L9.1 10.4L2.9 4.2Q2.8 4.1 2.788 3.962Q2.775 3.825 2.9 3.7Q3.025 3.575 3.15 3.575Q3.275 3.575 3.4 3.7L20.3 20.6Q20.4 20.7 20.413 20.837Q20.425 20.975 20.3 21.1Q20.175 21.225 20.05 21.225Q19.925 21.225 19.8 21.1Z"}))});IconMaterialAirplanemodeInactiveRoundedW100Filled.displayName="AmauiIconMaterialAirplanemodeInactiveRoundedW100Filled";var IconMaterialAirplanemodeInactiveRoundedW100Filled$1 = IconMaterialAirplanemodeInactiveRoundedW100Filled;

  const IconMaterialAirplanemodeInactiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveSharp",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16 17.5 14.65 10.5 7.65V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V9L22 14ZM19.8 22.6 13.5 16.3V19L15.5 20.5V22L12 21L8.5 22V20.5L10.5 19V13.5L2 16V14L7.75 10.6L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialAirplanemodeInactiveSharp.displayName="AmauiIconMaterialAirplanemodeInactiveSharp";var IconMaterialAirplanemodeInactiveSharp$1 = IconMaterialAirplanemodeInactiveSharp;

  const IconMaterialAirplanemodeInactiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveSharpFilled",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16 17.5 14.65 10.5 7.65V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V9L22 14ZM19.8 22.6 13.5 16.3V19L15.5 20.5V22L12 21L8.5 22V20.5L10.5 19V13.5L2 16V14L7.75 10.6L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialAirplanemodeInactiveSharpFilled.displayName="AmauiIconMaterialAirplanemodeInactiveSharpFilled";var IconMaterialAirplanemodeInactiveSharpFilled$1 = IconMaterialAirplanemodeInactiveSharpFilled;

  const IconMaterialAirplanemodeInactiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveSharpW100",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 15.15 15.8 13.6 10.85 8.65V3.5Q10.85 3.15 11.1 2.9Q11.35 2.65 11.7 2.65Q12.05 2.65 12.3 2.9Q12.55 3.15 12.55 3.5V9.35L21.05 14.35ZM20.05 21.35 12.55 13.85V19L14.55 20.5V21.2L11.7 20.3L8.85 21.15V20.5L10.85 19.05V12.65L2.35 15.15V14.35L9.1 10.4L2.65 3.95L3.15 3.45L20.55 20.85Z"}))});IconMaterialAirplanemodeInactiveSharpW100.displayName="AmauiIconMaterialAirplanemodeInactiveSharpW100";var IconMaterialAirplanemodeInactiveSharpW100$1 = IconMaterialAirplanemodeInactiveSharpW100;

  const IconMaterialAirplanemodeInactiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveSharpW100Filled",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 15.15 15.8 13.6 10.85 8.65V3.5Q10.85 3.15 11.1 2.9Q11.35 2.65 11.7 2.65Q12.05 2.65 12.3 2.9Q12.55 3.15 12.55 3.5V9.35L21.05 14.35ZM20.05 21.35 12.55 13.85V19L14.55 20.5V21.2L11.7 20.3L8.85 21.15V20.5L10.85 19.05V12.65L2.35 15.15V14.35L9.1 10.4L2.65 3.95L3.15 3.45L20.55 20.85Z"}))});IconMaterialAirplanemodeInactiveSharpW100Filled.displayName="AmauiIconMaterialAirplanemodeInactiveSharpW100Filled";var IconMaterialAirplanemodeInactiveSharpW100Filled$1 = IconMaterialAirplanemodeInactiveSharpW100Filled;

  const IconMaterialAirplanemodeInactiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplanemodeInactiveTwoTone",short_name:"AirplanemodeInactive"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5,7.67V3.5C10.5,2.67,11.17,2,12,2c0.83,0,1.5,0.67,1.5,1.5V9l8.5,5v2l-4.49-1.32L10.5,7.67z M19.78,22.61l1.41-1.41 L13.5,13.5L9.56,9.56L2.81,2.81L1.39,4.22l6.38,6.38L2,14v2l8.5-2.5V19L8,20.5L8,22l4-1l4,1l0-1.5L13.5,19v-2.67L19.78,22.61z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})))});IconMaterialAirplanemodeInactiveTwoTone.displayName="AmauiIconMaterialAirplanemodeInactiveTwoTone";var IconMaterialAirplanemodeInactiveTwoTone$1 = IconMaterialAirplanemodeInactiveTwoTone;

  const IconMaterialAirplayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplayRounded",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.425 21Q7.75 21 7.488 20.387Q7.225 19.775 7.7 19.3L11.3 15.7Q11.45 15.55 11.625 15.487Q11.8 15.425 12 15.425Q12.2 15.425 12.375 15.487Q12.55 15.55 12.7 15.7L16.3 19.3Q16.775 19.775 16.513 20.387Q16.25 21 15.575 21ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H18Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17H20Q20 17 20 17Q20 17 20 17V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17H6Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Z"}))});IconMaterialAirplayRounded.displayName="AmauiIconMaterialAirplayRounded";var IconMaterialAirplayRounded$1 = IconMaterialAirplayRounded;

  const IconMaterialAirplayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplayRoundedFilled",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.425 21Q7.75 21 7.488 20.387Q7.225 19.775 7.7 19.3L11.3 15.7Q11.45 15.55 11.625 15.487Q11.8 15.425 12 15.425Q12.2 15.425 12.375 15.487Q12.55 15.55 12.7 15.7L16.3 19.3Q16.775 19.775 16.513 20.387Q16.25 21 15.575 21ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H19L13.425 13.425Q13.125 13.125 12.75 12.975Q12.375 12.825 12 12.825Q11.625 12.825 11.25 12.975Q10.875 13.125 10.575 13.425L5 19Z"}))});IconMaterialAirplayRoundedFilled.displayName="AmauiIconMaterialAirplayRoundedFilled";var IconMaterialAirplayRoundedFilled$1 = IconMaterialAirplayRoundedFilled;

  const IconMaterialAirplayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplayRoundedW100",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 19.7Q9.85 19.7 9.663 19.237Q9.475 18.775 9.825 18.425L11.475 16.775Q11.6 16.65 11.725 16.6Q11.85 16.55 12 16.55Q12.15 16.55 12.275 16.6Q12.4 16.65 12.525 16.775L14.175 18.425Q14.525 18.775 14.338 19.237Q14.15 19.7 13.65 19.7ZM4.8 17.7Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H16.35Q16.2 17.7 16.1 17.6Q16 17.5 16 17.35Q16 17.2 16.1 17.1Q16.2 17 16.35 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17H7.65Q7.8 17 7.9 17.1Q8 17.2 8 17.35Q8 17.5 7.9 17.6Q7.8 17.7 7.65 17.7ZM12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Q12 11.175 12 11.175Z"}))});IconMaterialAirplayRoundedW100.displayName="AmauiIconMaterialAirplayRoundedW100";var IconMaterialAirplayRoundedW100$1 = IconMaterialAirplayRoundedW100;

  const IconMaterialAirplayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplayRoundedW100Filled",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 19.7Q9.85 19.7 9.663 19.237Q9.475 18.775 9.825 18.425L11.475 16.775Q11.6 16.65 11.725 16.6Q11.85 16.55 12 16.55Q12.15 16.55 12.275 16.6Q12.4 16.65 12.525 16.775L14.175 18.425Q14.525 18.775 14.338 19.237Q14.15 19.7 13.65 19.7ZM4.8 17.7Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H16.7L13.05 14.05Q12.825 13.825 12.55 13.725Q12.275 13.625 12 13.625Q11.725 13.625 11.45 13.725Q11.175 13.825 10.95 14.05L7.3 17.7Z"}))});IconMaterialAirplayRoundedW100Filled.displayName="AmauiIconMaterialAirplayRoundedW100Filled";var IconMaterialAirplayRoundedW100Filled$1 = IconMaterialAirplayRoundedW100Filled;

  const IconMaterialAirplaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaySharp",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21 12 15 18 21ZM2 19V3H22V19H17V17H20V5H4V17H7V19ZM12 11Z"}))});IconMaterialAirplaySharp.displayName="AmauiIconMaterialAirplaySharp";var IconMaterialAirplaySharp$1 = IconMaterialAirplaySharp;

  const IconMaterialAirplaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaySharpFilled",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21 12 15 18 21ZM2 19V3H22V19H19L12 12L5 19Z"}))});IconMaterialAirplaySharpFilled.displayName="AmauiIconMaterialAirplaySharpFilled";var IconMaterialAirplaySharpFilled$1 = IconMaterialAirplaySharpFilled;

  const IconMaterialAirplaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaySharpW100",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 19.7 12 16.25 15.45 19.7ZM3.3 17.7V4.3H20.7V17.7H16V17H20V5H4V17H8V17.7ZM12 11Z"}))});IconMaterialAirplaySharpW100.displayName="AmauiIconMaterialAirplaySharpW100";var IconMaterialAirplaySharpW100$1 = IconMaterialAirplaySharpW100;

  const IconMaterialAirplaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplaySharpW100Filled",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 19.7 12 16.25 15.45 19.7ZM3.3 17.7V4.3H20.7V17.7H16.7L12 13L7.3 17.7Z"}))});IconMaterialAirplaySharpW100Filled.displayName="AmauiIconMaterialAirplaySharpW100Filled";var IconMaterialAirplaySharpW100Filled$1 = IconMaterialAirplaySharpW100Filled;

  const IconMaterialAirplayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirplayTwoTone",short_name:"Airplay"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"6,22 18,22 12,16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,3H3C1.9,3,1,3.9,1,5v12c0,1.1,0.9,2,2,2h4v-2H3V5h18v12h-4v2h4c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z"}))))});IconMaterialAirplayTwoTone.displayName="AmauiIconMaterialAirplayTwoTone";var IconMaterialAirplayTwoTone$1 = IconMaterialAirplayTwoTone;

  const IconMaterialAirportShuttleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleRounded",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q4.75 19 3.875 18.125Q3 17.25 3 16Q2.175 16 1.588 15.412Q1 14.825 1 14V7Q1 6.175 1.588 5.588Q2.175 5 3 5H16.175Q16.575 5 16.938 5.15Q17.3 5.3 17.575 5.575L22.425 10.425Q22.7 10.7 22.85 11.062Q23 11.425 23 11.825V14Q23 14.825 22.413 15.412Q21.825 16 21 16Q21 17.25 20.125 18.125Q19.25 19 18 19Q16.75 19 15.875 18.125Q15 17.25 15 16H9Q9 17.25 8.125 18.125Q7.25 19 6 19ZM15 10H19L16 7Q16 7 16 7Q16 7 16 7H15ZM9 10H13V7H9ZM3 10H7V7H3ZM6 17.25Q6.525 17.25 6.888 16.887Q7.25 16.525 7.25 16Q7.25 15.475 6.888 15.113Q6.525 14.75 6 14.75Q5.475 14.75 5.113 15.113Q4.75 15.475 4.75 16Q4.75 16.525 5.113 16.887Q5.475 17.25 6 17.25ZM18 17.25Q18.525 17.25 18.888 16.887Q19.25 16.525 19.25 16Q19.25 15.475 18.888 15.113Q18.525 14.75 18 14.75Q17.475 14.75 17.113 15.113Q16.75 15.475 16.75 16Q16.75 16.525 17.113 16.887Q17.475 17.25 18 17.25ZM3 14H3.8Q4.225 13.55 4.775 13.275Q5.325 13 6 13Q6.675 13 7.225 13.275Q7.775 13.55 8.2 14H15.8Q16.225 13.55 16.775 13.275Q17.325 13 18 13Q18.675 13 19.225 13.275Q19.775 13.55 20.2 14H21Q21 14 21 14Q21 14 21 14V12Q21 12 21 12Q21 12 21 12H3V14Q3 14 3 14Q3 14 3 14ZM3 12Q3 12 3 12Q3 12 3 12H21Q21 12 21 12Q21 12 21 12Q21 12 21 12Q21 12 21 12H20.2Q19.775 12 19.225 12Q18.675 12 18 12Q17.325 12 16.775 12Q16.225 12 15.8 12H8.2Q7.775 12 7.225 12Q6.675 12 6 12Q5.325 12 4.775 12Q4.225 12 3.8 12Z"}))});IconMaterialAirportShuttleRounded.displayName="AmauiIconMaterialAirportShuttleRounded";var IconMaterialAirportShuttleRounded$1 = IconMaterialAirportShuttleRounded;

  const IconMaterialAirportShuttleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleRoundedFilled",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q4.75 19 3.875 18.125Q3 17.25 3 16Q2.175 16 1.588 15.412Q1 14.825 1 14V7Q1 6.175 1.588 5.588Q2.175 5 3 5H16.175Q16.575 5 16.938 5.15Q17.3 5.3 17.575 5.575L22.425 10.425Q22.7 10.7 22.85 11.062Q23 11.425 23 11.825V14Q23 14.825 22.413 15.412Q21.825 16 21 16Q21 17.25 20.125 18.125Q19.25 19 18 19Q16.75 19 15.875 18.125Q15 17.25 15 16H9Q9 17.25 8.125 18.125Q7.25 19 6 19ZM15 10H19L16 7Q16 7 16 7Q16 7 16 7H15ZM9 10H13V7H9ZM3 10H7V7H3ZM6 17.25Q6.525 17.25 6.888 16.887Q7.25 16.525 7.25 16Q7.25 15.475 6.888 15.113Q6.525 14.75 6 14.75Q5.475 14.75 5.113 15.113Q4.75 15.475 4.75 16Q4.75 16.525 5.113 16.887Q5.475 17.25 6 17.25ZM18 17.25Q18.525 17.25 18.888 16.887Q19.25 16.525 19.25 16Q19.25 15.475 18.888 15.113Q18.525 14.75 18 14.75Q17.475 14.75 17.113 15.113Q16.75 15.475 16.75 16Q16.75 16.525 17.113 16.887Q17.475 17.25 18 17.25Z"}))});IconMaterialAirportShuttleRoundedFilled.displayName="AmauiIconMaterialAirportShuttleRoundedFilled";var IconMaterialAirportShuttleRoundedFilled$1 = IconMaterialAirportShuttleRoundedFilled;

  const IconMaterialAirportShuttleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleRoundedW100",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.475 16.65Q5.675 16.65 5.1 16.075Q4.525 15.5 4.525 14.7H4.125Q3.5 14.7 3.062 14.262Q2.625 13.825 2.625 13.2V7Q2.625 6.7 2.825 6.5Q3.025 6.3 3.325 6.3H15.55Q15.825 6.3 16.088 6.4Q16.35 6.5 16.55 6.7L20.9 10.7Q21.125 10.9 21.25 11.188Q21.375 11.475 21.375 11.8V13.2Q21.375 13.825 20.938 14.262Q20.5 14.7 19.875 14.7Q19.875 15.5 19.312 16.075Q18.75 16.65 17.925 16.65Q17.125 16.65 16.55 16.075Q15.975 15.5 15.975 14.7H8.425Q8.425 15.5 7.863 16.075Q7.3 16.65 6.475 16.65ZM14.025 10.75H19.925L16.1 7.225Q15.975 7.125 15.838 7.062Q15.7 7 15.55 7H14.025ZM8.675 10.75H13.325V7H8.675ZM3.325 10.75H7.975V7H3.325ZM6.475 15.95Q7 15.95 7.363 15.587Q7.725 15.225 7.725 14.7Q7.725 14.175 7.363 13.812Q7 13.45 6.475 13.45Q5.95 13.45 5.588 13.812Q5.225 14.175 5.225 14.7Q5.225 15.225 5.588 15.587Q5.95 15.95 6.475 15.95ZM17.925 15.95Q18.45 15.95 18.812 15.587Q19.175 15.225 19.175 14.7Q19.175 14.175 18.812 13.812Q18.45 13.45 17.925 13.45Q17.4 13.45 17.038 13.812Q16.675 14.175 16.675 14.7Q16.675 15.225 17.038 15.587Q17.4 15.95 17.925 15.95ZM4.125 14H4.625Q4.775 13.55 5.288 13.15Q5.8 12.75 6.475 12.75Q7.15 12.75 7.625 13.113Q8.1 13.475 8.325 14H16.075Q16.225 13.55 16.738 13.15Q17.25 12.75 17.925 12.75Q18.6 12.75 19.075 13.113Q19.55 13.475 19.775 14H19.875Q20.225 14 20.45 13.775Q20.675 13.55 20.675 13.2V12.25Q20.675 11.9 20.65 11.725Q20.625 11.55 20.5 11.45H3.325V13.2Q3.325 13.55 3.55 13.775Q3.775 14 4.125 14ZM4.125 11.45Q3.775 11.45 3.55 11.45Q3.325 11.45 3.325 11.45H20.5Q20.625 11.45 20.65 11.45Q20.675 11.45 20.675 11.45Q20.675 11.45 20.45 11.45Q20.225 11.45 19.875 11.45H19.775Q19.55 11.45 19.075 11.45Q18.6 11.45 17.925 11.45Q17.25 11.45 16.738 11.45Q16.225 11.45 16.075 11.45H8.325Q8.1 11.45 7.625 11.45Q7.15 11.45 6.475 11.45Q5.8 11.45 5.288 11.45Q4.775 11.45 4.625 11.45Z"}))});IconMaterialAirportShuttleRoundedW100.displayName="AmauiIconMaterialAirportShuttleRoundedW100";var IconMaterialAirportShuttleRoundedW100$1 = IconMaterialAirportShuttleRoundedW100;

  const IconMaterialAirportShuttleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleRoundedW100Filled",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.475 16.65Q5.675 16.65 5.1 16.075Q4.525 15.5 4.525 14.7H4.125Q3.5 14.7 3.062 14.262Q2.625 13.825 2.625 13.2V7Q2.625 6.7 2.825 6.5Q3.025 6.3 3.325 6.3H15.55Q15.825 6.3 16.088 6.4Q16.35 6.5 16.55 6.7L20.9 10.7Q21.125 10.9 21.25 11.188Q21.375 11.475 21.375 11.8V13.2Q21.375 13.825 20.938 14.262Q20.5 14.7 19.875 14.7Q19.875 15.5 19.312 16.075Q18.75 16.65 17.925 16.65Q17.125 16.65 16.55 16.075Q15.975 15.5 15.975 14.7H8.425Q8.425 15.5 7.863 16.075Q7.3 16.65 6.475 16.65ZM14.025 10.75H19.925L16.1 7.225Q15.975 7.125 15.838 7.062Q15.7 7 15.55 7H14.025ZM8.675 10.75H13.325V7H8.675ZM3.325 10.75H7.975V7H3.325ZM6.475 15.95Q7 15.95 7.363 15.587Q7.725 15.225 7.725 14.7Q7.725 14.175 7.363 13.812Q7 13.45 6.475 13.45Q5.95 13.45 5.588 13.812Q5.225 14.175 5.225 14.7Q5.225 15.225 5.588 15.587Q5.95 15.95 6.475 15.95ZM17.925 15.95Q18.45 15.95 18.812 15.587Q19.175 15.225 19.175 14.7Q19.175 14.175 18.812 13.812Q18.45 13.45 17.925 13.45Q17.4 13.45 17.038 13.812Q16.675 14.175 16.675 14.7Q16.675 15.225 17.038 15.587Q17.4 15.95 17.925 15.95Z"}))});IconMaterialAirportShuttleRoundedW100Filled.displayName="AmauiIconMaterialAirportShuttleRoundedW100Filled";var IconMaterialAirportShuttleRoundedW100Filled$1 = IconMaterialAirportShuttleRoundedW100Filled;

  const IconMaterialAirportShuttleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleSharp",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q4.75 19 3.875 18.125Q3 17.25 3 16H1V5H17L23 11V16H21Q21 17.25 20.125 18.125Q19.25 19 18 19Q16.75 19 15.875 18.125Q15 17.25 15 16H9Q9 17.25 8.125 18.125Q7.25 19 6 19ZM15 10H19L16 7H15ZM9 10H13V7H9ZM3 10H7V7H3ZM6 17.25Q6.525 17.25 6.888 16.887Q7.25 16.525 7.25 16Q7.25 15.475 6.888 15.113Q6.525 14.75 6 14.75Q5.475 14.75 5.113 15.113Q4.75 15.475 4.75 16Q4.75 16.525 5.113 16.887Q5.475 17.25 6 17.25ZM18 17.25Q18.525 17.25 18.888 16.887Q19.25 16.525 19.25 16Q19.25 15.475 18.888 15.113Q18.525 14.75 18 14.75Q17.475 14.75 17.113 15.113Q16.75 15.475 16.75 16Q16.75 16.525 17.113 16.887Q17.475 17.25 18 17.25ZM3 14H3.8Q4.225 13.55 4.775 13.275Q5.325 13 6 13Q6.675 13 7.225 13.275Q7.775 13.55 8.2 14H15.8Q16.225 13.55 16.775 13.275Q17.325 13 18 13Q18.675 13 19.225 13.275Q19.775 13.55 20.2 14H21V12H3ZM21 12H20.2Q19.775 12 19.225 12Q18.675 12 18 12Q17.325 12 16.775 12Q16.225 12 15.8 12H8.2Q7.775 12 7.225 12Q6.675 12 6 12Q5.325 12 4.775 12Q4.225 12 3.8 12H3Z"}))});IconMaterialAirportShuttleSharp.displayName="AmauiIconMaterialAirportShuttleSharp";var IconMaterialAirportShuttleSharp$1 = IconMaterialAirportShuttleSharp;

  const IconMaterialAirportShuttleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleSharpFilled",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q4.75 19 3.875 18.125Q3 17.25 3 16H1V5H17L23 11V16H21Q21 17.25 20.125 18.125Q19.25 19 18 19Q16.75 19 15.875 18.125Q15 17.25 15 16H9Q9 17.25 8.125 18.125Q7.25 19 6 19ZM15 10H19L16 7H15ZM9 10H13V7H9ZM3 10H7V7H3ZM6 17.25Q6.525 17.25 6.888 16.887Q7.25 16.525 7.25 16Q7.25 15.475 6.888 15.113Q6.525 14.75 6 14.75Q5.475 14.75 5.113 15.113Q4.75 15.475 4.75 16Q4.75 16.525 5.113 16.887Q5.475 17.25 6 17.25ZM18 17.25Q18.525 17.25 18.888 16.887Q19.25 16.525 19.25 16Q19.25 15.475 18.888 15.113Q18.525 14.75 18 14.75Q17.475 14.75 17.113 15.113Q16.75 15.475 16.75 16Q16.75 16.525 17.113 16.887Q17.475 17.25 18 17.25Z"}))});IconMaterialAirportShuttleSharpFilled.displayName="AmauiIconMaterialAirportShuttleSharpFilled";var IconMaterialAirportShuttleSharpFilled$1 = IconMaterialAirportShuttleSharpFilled;

  const IconMaterialAirportShuttleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleSharpW100",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.475 16.65Q5.675 16.65 5.1 16.075Q4.525 15.5 4.525 14.7H2.625V6.3H16.125L21.375 11.15V14.7H19.875Q19.875 15.5 19.312 16.075Q18.75 16.65 17.925 16.65Q17.125 16.65 16.55 16.075Q15.975 15.5 15.975 14.7H8.425Q8.425 15.5 7.863 16.075Q7.3 16.65 6.475 16.65ZM14.025 10.75H19.925L15.875 7H14.025ZM8.675 10.75H13.325V7H8.675ZM3.325 10.75H7.975V7H3.325ZM6.475 15.95Q7 15.95 7.363 15.587Q7.725 15.225 7.725 14.7Q7.725 14.175 7.363 13.812Q7 13.45 6.475 13.45Q5.95 13.45 5.588 13.812Q5.225 14.175 5.225 14.7Q5.225 15.225 5.588 15.587Q5.95 15.95 6.475 15.95ZM17.925 15.95Q18.45 15.95 18.812 15.587Q19.175 15.225 19.175 14.7Q19.175 14.175 18.812 13.812Q18.45 13.45 17.925 13.45Q17.4 13.45 17.038 13.812Q16.675 14.175 16.675 14.7Q16.675 15.225 17.038 15.587Q17.4 15.95 17.925 15.95ZM3.325 14H4.625Q4.775 13.55 5.288 13.15Q5.8 12.75 6.475 12.75Q7.15 12.75 7.625 13.113Q8.1 13.475 8.325 14H16.075Q16.225 13.55 16.738 13.15Q17.25 12.75 17.925 12.75Q18.6 12.75 19.075 13.113Q19.55 13.475 19.775 14H20.675V11.45H3.325ZM20.675 11.45H19.775Q19.55 11.45 19.075 11.45Q18.6 11.45 17.925 11.45Q17.25 11.45 16.738 11.45Q16.225 11.45 16.075 11.45H8.325Q8.1 11.45 7.625 11.45Q7.15 11.45 6.475 11.45Q5.8 11.45 5.288 11.45Q4.775 11.45 4.625 11.45H3.325Z"}))});IconMaterialAirportShuttleSharpW100.displayName="AmauiIconMaterialAirportShuttleSharpW100";var IconMaterialAirportShuttleSharpW100$1 = IconMaterialAirportShuttleSharpW100;

  const IconMaterialAirportShuttleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleSharpW100Filled",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.475 16.65Q5.675 16.65 5.1 16.075Q4.525 15.5 4.525 14.7H2.625V6.3H16.125L21.375 11.15V14.7H19.875Q19.875 15.5 19.312 16.075Q18.75 16.65 17.925 16.65Q17.125 16.65 16.55 16.075Q15.975 15.5 15.975 14.7H8.425Q8.425 15.5 7.863 16.075Q7.3 16.65 6.475 16.65ZM14.025 10.75H19.925L15.875 7H14.025ZM8.675 10.75H13.325V7H8.675ZM3.325 10.75H7.975V7H3.325ZM6.475 15.95Q7 15.95 7.363 15.587Q7.725 15.225 7.725 14.7Q7.725 14.175 7.363 13.812Q7 13.45 6.475 13.45Q5.95 13.45 5.588 13.812Q5.225 14.175 5.225 14.7Q5.225 15.225 5.588 15.587Q5.95 15.95 6.475 15.95ZM17.925 15.95Q18.45 15.95 18.812 15.587Q19.175 15.225 19.175 14.7Q19.175 14.175 18.812 13.812Q18.45 13.45 17.925 13.45Q17.4 13.45 17.038 13.812Q16.675 14.175 16.675 14.7Q16.675 15.225 17.038 15.587Q17.4 15.95 17.925 15.95Z"}))});IconMaterialAirportShuttleSharpW100Filled.displayName="AmauiIconMaterialAirportShuttleSharpW100Filled";var IconMaterialAirportShuttleSharpW100Filled$1 = IconMaterialAirportShuttleSharpW100Filled;

  const IconMaterialAirportShuttleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirportShuttleTwoTone",short_name:"AirportShuttle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14h.78c.55-.61 1.34-1 2.22-1s1.67.39 2.22 1h7.56c.55-.61 1.34-1 2.22-1s1.67.39 2.22 1H21v-2H3v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5H3c-1.1 0-2 .89-2 2v9h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-6-6zm-2 2h1l3 3h-4V7zM9 7h4v3H9V7zM3 7h4v3H3V7zm3 10.25c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zm12 0c-.69 0-1.25-.56-1.25-1.25s.56-1.25 1.25-1.25 1.25.56 1.25 1.25-.56 1.25-1.25 1.25zM21 14h-.78c-.55-.61-1.34-1-2.22-1s-1.67.39-2.22 1H8.22c-.55-.61-1.33-1-2.22-1s-1.67.39-2.22 1H3v-2h18v2z"}))});IconMaterialAirportShuttleTwoTone.displayName="AmauiIconMaterialAirportShuttleTwoTone";var IconMaterialAirportShuttleTwoTone$1 = IconMaterialAirportShuttleTwoTone;

  const IconMaterialAirwareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareRounded",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 8.65 3.375 7.225 5.25 5.35q.625-.625 1.513-.988Q7.65 4 8.525 4q.825 0 1.638.3.812.3 1.562 1.05L13.6 7.225q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 5.35l1.425 1.425L18.75 8.65q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.4-.4-.85-.587Q9.025 6 8.525 6q-.5 0-1 .213-.5.212-.85.562Zm0 5-1.425-1.425L5.25 10.35q.625-.625 1.513-.987Q7.65 9 8.525 9t1.663.3q.787.3 1.537 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 10.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.9q-.4-.4-.862-.575Q9 11 8.525 11q-.5 0-1 .2t-.85.55Zm0 5-1.425-1.425L5.25 15.35q.625-.625 1.513-.987Q7.65 14 8.525 14q.825 0 1.638.3.812.3 1.562 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 15.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.013-.85.337-1.75.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.875-1.9q-.4-.4-.862-.575Q9 16 8.525 16q-.5 0-1 .2t-.85.55Z"}))});IconMaterialAirwareRounded.displayName="AmauiIconMaterialAirwareRounded";var IconMaterialAirwareRounded$1 = IconMaterialAirwareRounded;

  const IconMaterialAirwareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareRoundedFilled",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 8.65 3.375 7.225 5.25 5.35q.625-.625 1.513-.988Q7.65 4 8.525 4q.825 0 1.638.3.812.3 1.562 1.05L13.6 7.225q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 5.35l1.425 1.425L18.75 8.65q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.4-.4-.85-.587Q9.025 6 8.525 6q-.5 0-1 .213-.5.212-.85.562Zm0 5-1.425-1.425L5.25 10.35q.625-.625 1.513-.987Q7.65 9 8.525 9t1.663.3q.787.3 1.537 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 10.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.9q-.4-.4-.862-.575Q9 11 8.525 11q-.5 0-1 .2t-.85.55Zm0 5-1.425-1.425L5.25 15.35q.625-.625 1.513-.987Q7.65 14 8.525 14q.825 0 1.638.3.812.3 1.562 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 15.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.013-.85.337-1.75.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.875-1.9q-.4-.4-.862-.575Q9 16 8.525 16q-.5 0-1 .2t-.85.55Z"}))});IconMaterialAirwareRoundedFilled.displayName="AmauiIconMaterialAirwareRoundedFilled";var IconMaterialAirwareRoundedFilled$1 = IconMaterialAirwareRoundedFilled;

  const IconMaterialAirwareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareRoundedW100",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.8 8.375-.5-.5L5.7 6.45q.575-.575 1.313-.862Q7.75 5.3 8.5 5.3q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.475.475 1.075.725t1.25.25q.65 0 1.237-.25.588-.25 1.063-.725l1.425-1.4.5.5-1.4 1.425q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875Q10.3 6.5 9.713 6.25 9.125 6 8.5 6q-.625 0-1.213.25-.587.25-1.062.725Zm0 4.35-.5-.5L5.7 10.8q.575-.575 1.313-.862Q7.75 9.65 8.5 9.65q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.475.475 1.075.725t1.25.25q.65 0 1.237-.25.588-.25 1.063-.725l1.425-1.4.5.475-1.4 1.45q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.9q-.475-.475-1.062-.713-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.713Zm0 4.35-.5-.5 1.4-1.425q.575-.575 1.313-.875.737-.3 1.487-.3.75 0 1.475.3.725.3 1.3.875l1.875 1.875q.475.475 1.075.737.6.263 1.25.263t1.237-.263q.588-.262 1.063-.737l1.425-1.4.5.475-1.4 1.45q-.575.575-1.312.875-.738.3-1.513.3-.775 0-1.512-.3-.738-.3-1.313-.875l-1.875-1.9q-.475-.5-1.062-.738-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.738Z"}))});IconMaterialAirwareRoundedW100.displayName="AmauiIconMaterialAirwareRoundedW100";var IconMaterialAirwareRoundedW100$1 = IconMaterialAirwareRoundedW100;

  const IconMaterialAirwareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareRoundedW100Filled",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.8 8.375-.5-.5L5.7 6.45q.575-.575 1.313-.862Q7.75 5.3 8.5 5.3q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.475.475 1.075.725t1.25.25q.65 0 1.237-.25.588-.25 1.063-.725l1.425-1.4.5.5-1.4 1.425q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875Q10.3 6.5 9.713 6.25 9.125 6 8.5 6q-.625 0-1.213.25-.587.25-1.062.725Zm0 4.35-.5-.5L5.7 10.8q.575-.575 1.313-.862Q7.75 9.65 8.5 9.65q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.475.475 1.075.725t1.25.25q.65 0 1.237-.25.588-.25 1.063-.725l1.425-1.4.5.475-1.4 1.45q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.9q-.475-.475-1.062-.713-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.713Zm0 4.35-.5-.5 1.4-1.425q.575-.575 1.313-.875.737-.3 1.487-.3.75 0 1.475.3.725.3 1.3.875l1.875 1.875q.475.475 1.075.737.6.263 1.25.263t1.237-.263q.588-.262 1.063-.737l1.425-1.4.5.475-1.4 1.45q-.575.575-1.312.875-.738.3-1.513.3-.775 0-1.512-.3-.738-.3-1.313-.875l-1.875-1.9q-.475-.5-1.062-.738-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.738Z"}))});IconMaterialAirwareRoundedW100Filled.displayName="AmauiIconMaterialAirwareRoundedW100Filled";var IconMaterialAirwareRoundedW100Filled$1 = IconMaterialAirwareRoundedW100Filled;

  const IconMaterialAirwareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareSharp",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 8.65 3.375 7.225 5.25 5.35q.625-.625 1.513-.988Q7.65 4 8.525 4q.825 0 1.638.3.812.3 1.562 1.05L13.6 7.225q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 5.35l1.425 1.425L18.75 8.65q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.4-.4-.85-.587Q9.025 6 8.525 6q-.5 0-1 .213-.5.212-.85.562Zm0 5-1.425-1.425L5.25 10.35q.625-.625 1.513-.987Q7.65 9 8.525 9t1.663.3q.787.3 1.537 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 10.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.9q-.4-.4-.862-.575Q9 11 8.525 11q-.5 0-1 .2t-.85.55Zm0 5-1.425-1.425L5.25 15.35q.625-.625 1.513-.987Q7.65 14 8.525 14q.825 0 1.638.3.812.3 1.562 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 15.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.013-.85.337-1.75.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.875-1.9q-.4-.4-.862-.575Q9 16 8.525 16q-.5 0-1 .2t-.85.55Z"}))});IconMaterialAirwareSharp.displayName="AmauiIconMaterialAirwareSharp";var IconMaterialAirwareSharp$1 = IconMaterialAirwareSharp;

  const IconMaterialAirwareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareSharpFilled",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 8.65 3.375 7.225 5.25 5.35q.625-.625 1.513-.988Q7.65 4 8.525 4q.825 0 1.638.3.812.3 1.562 1.05L13.6 7.225q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 5.35l1.425 1.425L18.75 8.65q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.4-.4-.85-.587Q9.025 6 8.525 6q-.5 0-1 .213-.5.212-.85.562Zm0 5-1.425-1.425L5.25 10.35q.625-.625 1.513-.987Q7.65 9 8.525 9t1.663.3q.787.3 1.537 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 10.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.9q-.4-.4-.862-.575Q9 11 8.525 11q-.5 0-1 .2t-.85.55Zm0 5-1.425-1.425L5.25 15.35q.625-.625 1.513-.987Q7.65 14 8.525 14q.825 0 1.638.3.812.3 1.562 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 15.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.013-.85.337-1.75.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.875-1.9q-.4-.4-.862-.575Q9 16 8.525 16q-.5 0-1 .2t-.85.55Z"}))});IconMaterialAirwareSharpFilled.displayName="AmauiIconMaterialAirwareSharpFilled";var IconMaterialAirwareSharpFilled$1 = IconMaterialAirwareSharpFilled;

  const IconMaterialAirwareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareSharpW100",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.8 8.375-.5-.5L5.7 6.45q.575-.575 1.313-.862Q7.75 5.3 8.5 5.3q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.475.475 1.075.725t1.25.25q.65 0 1.237-.25.588-.25 1.063-.725l1.425-1.4.5.5-1.4 1.425q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875Q10.3 6.5 9.713 6.25 9.125 6 8.5 6q-.625 0-1.213.25-.587.25-1.062.725Zm0 4.35-.5-.5L5.7 10.8q.575-.575 1.313-.862Q7.75 9.65 8.5 9.65q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.475.475 1.075.725t1.25.25q.65 0 1.237-.25.588-.25 1.063-.725l1.425-1.4.5.475-1.4 1.45q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.9q-.475-.475-1.062-.713-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.713Zm0 4.35-.5-.5 1.4-1.425q.575-.575 1.313-.875.737-.3 1.487-.3.75 0 1.475.3.725.3 1.3.875l1.875 1.875q.475.475 1.075.737.6.263 1.25.263t1.237-.263q.588-.262 1.063-.737l1.425-1.4.5.475-1.4 1.45q-.575.575-1.312.875-.738.3-1.513.3-.775 0-1.512-.3-.738-.3-1.313-.875l-1.875-1.9q-.475-.5-1.062-.738-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.738Z"}))});IconMaterialAirwareSharpW100.displayName="AmauiIconMaterialAirwareSharpW100";var IconMaterialAirwareSharpW100$1 = IconMaterialAirwareSharpW100;

  const IconMaterialAirwareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareSharpW100Filled",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.8 8.375-.5-.5L5.7 6.45q.575-.575 1.313-.862Q7.75 5.3 8.5 5.3q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.475.475 1.075.725t1.25.25q.65 0 1.237-.25.588-.25 1.063-.725l1.425-1.4.5.5-1.4 1.425q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875Q10.3 6.5 9.713 6.25 9.125 6 8.5 6q-.625 0-1.213.25-.587.25-1.062.725Zm0 4.35-.5-.5L5.7 10.8q.575-.575 1.313-.862Q7.75 9.65 8.5 9.65q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.475.475 1.075.725t1.25.25q.65 0 1.237-.25.588-.25 1.063-.725l1.425-1.4.5.475-1.4 1.45q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.9q-.475-.475-1.062-.713-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.713Zm0 4.35-.5-.5 1.4-1.425q.575-.575 1.313-.875.737-.3 1.487-.3.75 0 1.475.3.725.3 1.3.875l1.875 1.875q.475.475 1.075.737.6.263 1.25.263t1.237-.263q.588-.262 1.063-.737l1.425-1.4.5.475-1.4 1.45q-.575.575-1.312.875-.738.3-1.513.3-.775 0-1.512-.3-.738-.3-1.313-.875l-1.875-1.9q-.475-.5-1.062-.738-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.738Z"}))});IconMaterialAirwareSharpW100Filled.displayName="AmauiIconMaterialAirwareSharpW100Filled";var IconMaterialAirwareSharpW100Filled$1 = IconMaterialAirwareSharpW100Filled;

  const IconMaterialAirwareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwareTwoTone",short_name:"Airware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 8.65 3.375 7.225 5.25 5.35q.625-.625 1.513-.988Q7.65 4 8.525 4q.825 0 1.638.3.812.3 1.562 1.05L13.6 7.225q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 5.35l1.425 1.425L18.75 8.65q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.4-.4-.85-.587Q9.025 6 8.525 6q-.5 0-1 .213-.5.212-.85.562Zm0 5-1.425-1.425L5.25 10.35q.625-.625 1.513-.987Q7.65 9 8.525 9t1.663.3q.787.3 1.537 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 10.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.012-.85.338-1.75.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.9q-.4-.4-.862-.575Q9 11 8.525 11q-.5 0-1 .2t-.85.55Zm0 5-1.425-1.425L5.25 15.35q.625-.625 1.513-.987Q7.65 14 8.525 14q.825 0 1.638.3.812.3 1.562 1.05l1.875 1.875q.375.375.875.575.5.2 1 .2t.987-.2q.488-.2.863-.575L19.2 15.35l1.425 1.4-1.875 1.9q-.675.675-1.525 1.013-.85.337-1.75.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.875-1.9q-.4-.4-.862-.575Q9 16 8.525 16q-.5 0-1 .2t-.85.55Z"}))});IconMaterialAirwareTwoTone.displayName="AmauiIconMaterialAirwareTwoTone";var IconMaterialAirwareTwoTone$1 = IconMaterialAirwareTwoTone;

  const IconMaterialAirwaveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveRounded",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 8.65q-.675.675-1.55 1.025-.875.35-1.75.35t-1.725-.337q-.85-.338-1.525-1.038l-1.875-1.875q-.375-.375-.85-.563Q9 6.025 8.5 6.025t-.975.187q-.475.188-.85.563l-1.15 1.15q-.3.3-.713.3-.412 0-.712-.3t-.3-.712q0-.413.3-.713l1.15-1.15q.675-.675 1.525-1.013Q7.625 4 8.5 4q.875 0 1.713.337.837.338 1.512 1.013L13.6 7.225q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L18.5 6.05q.3-.3.712-.3.413 0 .713.3t.3.712q0 .413-.3.713Zm0 5q-.675.675-1.538 1.012-.862.338-1.737.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563L5.5 12.95q-.275.275-.7.275-.425 0-.725-.275-.275-.3-.275-.725t.275-.7L5.25 10.35q.675-.675 1.525-1.013Q7.625 9 8.5 9q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L18.5 11.05q.3-.3.712-.3.413 0 .713.3t.3.712q0 .413-.3.713Zm-.025 5q-.675.675-1.525 1.013-.85.337-1.725.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.9-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563l-1.15 1.15q-.3.3-.713.3-.412 0-.712-.3-.275-.275-.275-.7 0-.425.275-.7L5.25 15.35q.675-.675 1.525-1.013Q7.625 14 8.5 14q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.888.587.487.188.987.188t.975-.188q.475-.187.875-.587L18.5 16.05q.275-.275.7-.275.425 0 .7.275.3.3.3.713 0 .412-.3.712Z"}))});IconMaterialAirwaveRounded.displayName="AmauiIconMaterialAirwaveRounded";var IconMaterialAirwaveRounded$1 = IconMaterialAirwaveRounded;

  const IconMaterialAirwaveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveRoundedFilled",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 8.65q-.675.675-1.55 1.025-.875.35-1.75.35t-1.725-.337q-.85-.338-1.525-1.038l-1.875-1.875q-.375-.375-.85-.563Q9 6.025 8.5 6.025t-.975.187q-.475.188-.85.563l-1.15 1.15q-.3.3-.713.3-.412 0-.712-.3t-.3-.712q0-.413.3-.713l1.15-1.15q.675-.675 1.525-1.013Q7.625 4 8.5 4q.875 0 1.713.337.837.338 1.512 1.013L13.6 7.225q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L18.5 6.05q.3-.3.712-.3.413 0 .713.3t.3.712q0 .413-.3.713Zm0 5q-.675.675-1.538 1.012-.862.338-1.737.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563L5.5 12.95q-.275.275-.7.275-.425 0-.725-.275-.275-.3-.275-.725t.275-.7L5.25 10.35q.675-.675 1.525-1.013Q7.625 9 8.5 9q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L18.5 11.05q.3-.3.712-.3.413 0 .713.3t.3.712q0 .413-.3.713Zm-.025 5q-.675.675-1.525 1.013-.85.337-1.725.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.9-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563l-1.15 1.15q-.3.3-.713.3-.412 0-.712-.3-.275-.275-.275-.7 0-.425.275-.7L5.25 15.35q.675-.675 1.525-1.013Q7.625 14 8.5 14q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.888.587.487.188.987.188t.975-.188q.475-.187.875-.587L18.5 16.05q.275-.275.7-.275.425 0 .7.275.3.3.3.713 0 .412-.3.712Z"}))});IconMaterialAirwaveRoundedFilled.displayName="AmauiIconMaterialAirwaveRoundedFilled";var IconMaterialAirwaveRoundedFilled$1 = IconMaterialAirwaveRoundedFilled;

  const IconMaterialAirwaveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveRoundedW100",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 8.95q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875Q10.3 6.6 9.713 6.362q-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.688L5.075 8.2q-.125.125-.263.125-.137 0-.262-.125-.1-.1-.1-.25t.1-.25L5.7 6.55q.575-.575 1.313-.863Q7.75 5.4 8.5 5.4q.75 0 1.475.287.725.288 1.3.863l1.875 1.875q.5.5 1.088.737.587.238 1.237.238.65 0 1.237-.238.588-.237 1.088-.737l1.15-1.15q.125-.125.262-.125.138 0 .263.125.1.1.1.25t-.1.25Zm0 4.25q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875q-.475-.475-1.062-.712-.588-.238-1.213-.238-.625 0-1.213.238-.587.237-1.062.687L5.05 12.475q-.1.1-.25.1t-.25-.1q-.125-.125-.125-.263 0-.137.125-.262L5.7 10.8q.575-.575 1.313-.862Q7.75 9.65 8.5 9.65q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.5.5 1.075.737.575.238 1.225.238.65 0 1.25-.238.6-.237 1.1-.737l1.15-1.15q.125-.125.262-.125.138 0 .263.125.1.1.1.25t-.1.25Zm-.025 4.25q-.575.575-1.3.862-.725.288-1.5.288t-1.512-.3q-.738-.3-1.313-.875l-1.9-1.85q-.475-.475-1.062-.712-.588-.238-1.213-.238-.625 0-1.212.238-.588.237-1.063.687l-1.175 1.175q-.1.1-.237.1-.138 0-.263-.1-.1-.125-.1-.263 0-.137.1-.237L5.7 15.05q.575-.575 1.3-.862.725-.288 1.475-.288.75 0 1.488.288.737.287 1.312.862l1.875 1.875q.5.5 1.075.738.575.237 1.225.237.65 0 1.25-.237.6-.238 1.1-.738l1.15-1.15q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25Z"}))});IconMaterialAirwaveRoundedW100.displayName="AmauiIconMaterialAirwaveRoundedW100";var IconMaterialAirwaveRoundedW100$1 = IconMaterialAirwaveRoundedW100;

  const IconMaterialAirwaveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveRoundedW100Filled",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 8.95q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875Q10.3 6.6 9.713 6.362q-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.688L5.075 8.2q-.125.125-.263.125-.137 0-.262-.125-.1-.1-.1-.25t.1-.25L5.7 6.55q.575-.575 1.313-.863Q7.75 5.4 8.5 5.4q.75 0 1.475.287.725.288 1.3.863l1.875 1.875q.5.5 1.088.737.587.238 1.237.238.65 0 1.237-.238.588-.237 1.088-.737l1.15-1.15q.125-.125.262-.125.138 0 .263.125.1.1.1.25t-.1.25Zm0 4.25q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875q-.475-.475-1.062-.712-.588-.238-1.213-.238-.625 0-1.213.238-.587.237-1.062.687L5.05 12.475q-.1.1-.25.1t-.25-.1q-.125-.125-.125-.263 0-.137.125-.262L5.7 10.8q.575-.575 1.313-.862Q7.75 9.65 8.5 9.65q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.5.5 1.075.737.575.238 1.225.238.65 0 1.25-.238.6-.237 1.1-.737l1.15-1.15q.125-.125.262-.125.138 0 .263.125.1.1.1.25t-.1.25Zm-.025 4.25q-.575.575-1.3.862-.725.288-1.5.288t-1.512-.3q-.738-.3-1.313-.875l-1.9-1.85q-.475-.475-1.062-.712-.588-.238-1.213-.238-.625 0-1.212.238-.588.237-1.063.687l-1.175 1.175q-.1.1-.237.1-.138 0-.263-.1-.1-.125-.1-.263 0-.137.1-.237L5.7 15.05q.575-.575 1.3-.862.725-.288 1.475-.288.75 0 1.488.288.737.287 1.312.862l1.875 1.875q.5.5 1.075.738.575.237 1.225.237.65 0 1.25-.237.6-.238 1.1-.738l1.15-1.15q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25Z"}))});IconMaterialAirwaveRoundedW100Filled.displayName="AmauiIconMaterialAirwaveRoundedW100Filled";var IconMaterialAirwaveRoundedW100Filled$1 = IconMaterialAirwaveRoundedW100Filled;

  const IconMaterialAirwaveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveSharp",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 8.65q-.675.675-1.55 1.025-.875.35-1.75.35t-1.725-.337q-.85-.338-1.525-1.038l-1.875-1.875q-.375-.375-.85-.563Q9 6.025 8.5 6.025t-.975.187q-.475.188-.85.563L4.8 8.65 3.375 7.225 5.25 5.35q.675-.675 1.525-1.013Q7.625 4 8.5 4q.875 0 1.713.337.837.338 1.512 1.013L13.6 7.225q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L19.2 5.35l1.425 1.425Zm0 5q-.675.675-1.538 1.012-.862.338-1.737.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563L4.8 13.65l-1.425-1.4 1.875-1.9q.675-.675 1.525-1.013Q7.625 9 8.5 9q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L19.2 10.35l1.425 1.425Zm-.025 5q-.675.675-1.525 1.013-.85.337-1.725.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.9-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563L4.775 18.65l-1.4-1.4 1.875-1.9q.675-.675 1.525-1.013Q7.625 14 8.5 14q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.888.587.487.188.987.188t.975-.188q.475-.187.875-.587L19.2 15.35l1.4 1.425Z"}))});IconMaterialAirwaveSharp.displayName="AmauiIconMaterialAirwaveSharp";var IconMaterialAirwaveSharp$1 = IconMaterialAirwaveSharp;

  const IconMaterialAirwaveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveSharpFilled",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 8.65q-.675.675-1.55 1.025-.875.35-1.75.35t-1.725-.337q-.85-.338-1.525-1.038l-1.875-1.875q-.375-.375-.85-.563Q9 6.025 8.5 6.025t-.975.187q-.475.188-.85.563L4.8 8.65 3.375 7.225 5.25 5.35q.675-.675 1.525-1.013Q7.625 4 8.5 4q.875 0 1.713.337.837.338 1.512 1.013L13.6 7.225q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L19.2 5.35l1.425 1.425Zm0 5q-.675.675-1.538 1.012-.862.338-1.737.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563L4.8 13.65l-1.425-1.4 1.875-1.9q.675-.675 1.525-1.013Q7.625 9 8.5 9q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L19.2 10.35l1.425 1.425Zm-.025 5q-.675.675-1.525 1.013-.85.337-1.725.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.9-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563L4.775 18.65l-1.4-1.4 1.875-1.9q.675-.675 1.525-1.013Q7.625 14 8.5 14q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.888.587.487.188.987.188t.975-.188q.475-.187.875-.587L19.2 15.35l1.4 1.425Z"}))});IconMaterialAirwaveSharpFilled.displayName="AmauiIconMaterialAirwaveSharpFilled";var IconMaterialAirwaveSharpFilled$1 = IconMaterialAirwaveSharpFilled;

  const IconMaterialAirwaveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveSharpW100",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 8.95q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875Q10.3 6.6 9.713 6.362q-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.713L4.8 8.475l-.5-.5L5.7 6.55q.575-.575 1.313-.863Q7.75 5.4 8.5 5.4q.75 0 1.475.287.725.288 1.3.863l1.875 1.875q.5.5 1.088.737.587.238 1.237.238.65 0 1.225-.238.575-.237 1.075-.737l1.425-1.4.5.5Zm0 4.25q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875q-.475-.475-1.062-.712-.588-.238-1.213-.238-.625 0-1.213.238-.587.237-1.062.712l-1.425 1.4-.5-.475 1.4-1.45q.575-.575 1.313-.862Q7.75 9.65 8.5 9.65q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.5.5 1.075.737.575.238 1.225.238.65 0 1.238-.238.587-.237 1.087-.737l1.425-1.4.5.5Zm-.025 4.25q-.575.575-1.3.862-.725.288-1.5.288t-1.512-.3q-.738-.3-1.313-.875l-1.9-1.85q-.475-.475-1.062-.712-.588-.238-1.213-.238-.625 0-1.212.238-.588.237-1.063.712l-1.425 1.4L4.3 16.5l1.4-1.45q.575-.575 1.3-.862.725-.288 1.475-.288.75 0 1.488.288.737.287 1.312.862l1.875 1.875q.5.5 1.075.738.575.237 1.225.237.65 0 1.238-.237.587-.238 1.087-.738l1.425-1.4.475.5Z"}))});IconMaterialAirwaveSharpW100.displayName="AmauiIconMaterialAirwaveSharpW100";var IconMaterialAirwaveSharpW100$1 = IconMaterialAirwaveSharpW100;

  const IconMaterialAirwaveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveSharpW100Filled",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 8.95q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875Q10.3 6.6 9.713 6.362q-.588-.237-1.213-.237-.625 0-1.213.237-.587.238-1.062.713L4.8 8.475l-.5-.5L5.7 6.55q.575-.575 1.313-.863Q7.75 5.4 8.5 5.4q.75 0 1.475.287.725.288 1.3.863l1.875 1.875q.5.5 1.088.737.587.238 1.237.238.65 0 1.225-.238.575-.237 1.075-.737l1.425-1.4.5.5Zm0 4.25q-.575.575-1.312.862-.738.288-1.513.288-.775 0-1.512-.288-.738-.287-1.313-.862l-1.875-1.875q-.475-.475-1.062-.712-.588-.238-1.213-.238-.625 0-1.213.238-.587.237-1.062.712l-1.425 1.4-.5-.475 1.4-1.45q.575-.575 1.313-.862Q7.75 9.65 8.5 9.65q.75 0 1.475.288.725.287 1.3.862l1.875 1.875q.5.5 1.075.737.575.238 1.225.238.65 0 1.238-.238.587-.237 1.087-.737l1.425-1.4.5.5Zm-.025 4.25q-.575.575-1.3.862-.725.288-1.5.288t-1.512-.3q-.738-.3-1.313-.875l-1.9-1.85q-.475-.475-1.062-.712-.588-.238-1.213-.238-.625 0-1.212.238-.588.237-1.063.712l-1.425 1.4L4.3 16.5l1.4-1.45q.575-.575 1.3-.862.725-.288 1.475-.288.75 0 1.488.288.737.287 1.312.862l1.875 1.875q.5.5 1.075.738.575.237 1.225.237.65 0 1.238-.237.587-.238 1.087-.738l1.425-1.4.475.5Z"}))});IconMaterialAirwaveSharpW100Filled.displayName="AmauiIconMaterialAirwaveSharpW100Filled";var IconMaterialAirwaveSharpW100Filled$1 = IconMaterialAirwaveSharpW100Filled;

  const IconMaterialAirwaveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AirwaveTwoTone",short_name:"Airwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 8.65q-.675.675-1.55 1.025-.875.35-1.75.35t-1.725-.337q-.85-.338-1.525-1.038l-1.875-1.875q-.375-.375-.85-.563Q9 6.025 8.5 6.025t-.975.187q-.475.188-.85.563l-1.15 1.15q-.3.3-.713.3-.412 0-.712-.3t-.3-.712q0-.413.3-.713l1.15-1.15q.675-.675 1.525-1.013Q7.625 4 8.5 4q.875 0 1.713.337.837.338 1.512 1.013L13.6 7.225q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L18.5 6.05q.3-.3.712-.3.413 0 .713.3t.3.712q0 .413-.3.713Zm0 5q-.675.675-1.538 1.012-.862.338-1.737.338-.875 0-1.737-.338-.863-.337-1.538-1.012l-1.875-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563L5.5 12.95q-.275.275-.7.275-.425 0-.725-.275-.275-.3-.275-.725t.275-.7L5.25 10.35q.675-.675 1.525-1.013Q7.625 9 8.5 9q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.875.587.475.188.975.188t.988-.188q.487-.187.887-.587L18.5 11.05q.3-.3.712-.3.413 0 .713.3t.3.712q0 .413-.3.713Zm-.025 5q-.675.675-1.525 1.013-.85.337-1.725.337-.875 0-1.737-.337-.863-.338-1.538-1.013l-1.9-1.875q-.375-.375-.85-.563-.475-.187-.975-.187t-.975.187q-.475.188-.85.563l-1.15 1.15q-.3.3-.713.3-.412 0-.712-.3-.275-.275-.275-.7 0-.425.275-.7L5.25 15.35q.675-.675 1.525-1.013Q7.625 14 8.5 14q.875 0 1.713.337.837.338 1.512 1.013l1.875 1.875q.4.4.888.587.487.188.987.188t.975-.188q.475-.187.875-.587L18.5 16.05q.275-.275.7-.275.425 0 .7.275.3.3.3.713 0 .412-.3.712Z"}))});IconMaterialAirwaveTwoTone.displayName="AmauiIconMaterialAirwaveTwoTone";var IconMaterialAirwaveTwoTone$1 = IconMaterialAirwaveTwoTone;

  const IconMaterialAlarmAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddRounded",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.725Q13 16.45 13 16.025V14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.725 12.287Q15.45 12 15.025 12H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.275Q11 9.55 11 9.975V12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.275 13.712Q8.55 14 8.975 14H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM3.425 7.325Q3.15 7.6 2.75 7.6Q2.35 7.6 2.05 7.3Q1.775 7.025 1.775 6.6Q1.775 6.175 2.05 5.9L4.925 3.025Q5.2 2.75 5.6 2.75Q6 2.75 6.3 3.05Q6.575 3.325 6.575 3.75Q6.575 4.175 6.3 4.45ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.4 3.75Q17.4 3.35 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.25 6.6Q22.25 7 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Z"}))});IconMaterialAlarmAddRounded.displayName="AmauiIconMaterialAlarmAddRounded";var IconMaterialAlarmAddRounded$1 = IconMaterialAlarmAddRounded;

  const IconMaterialAlarmAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddRoundedFilled",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.725Q13 16.45 13 16.025V14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.725 12.287Q15.45 12 15.025 12H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.275Q11 9.55 11 9.975V12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.275 13.712Q8.55 14 8.975 14H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM3.425 7.325Q3.15 7.6 2.75 7.6Q2.35 7.6 2.05 7.3Q1.775 7.025 1.775 6.6Q1.775 6.175 2.05 5.9L4.925 3.025Q5.2 2.75 5.6 2.75Q6 2.75 6.3 3.05Q6.575 3.325 6.575 3.75Q6.575 4.175 6.3 4.45ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.4 3.75Q17.4 3.35 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.25 6.6Q22.25 7 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3Z"}))});IconMaterialAlarmAddRoundedFilled.displayName="AmauiIconMaterialAlarmAddRoundedFilled";var IconMaterialAlarmAddRoundedFilled$1 = IconMaterialAlarmAddRoundedFilled;

  const IconMaterialAlarmAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddRoundedW100",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16.025V13.35H15Q15.15 13.35 15.25 13.25Q15.35 13.15 15.35 13Q15.35 12.85 15.25 12.75Q15.15 12.65 15.025 12.65H12.35V10Q12.35 9.85 12.25 9.75Q12.15 9.65 12 9.65Q11.85 9.65 11.75 9.75Q11.65 9.85 11.65 9.975V12.65H9Q8.85 12.65 8.75 12.75Q8.65 12.85 8.65 13Q8.65 13.15 8.75 13.25Q8.85 13.35 8.975 13.35H11.65V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM3.475 7.275Q3.375 7.375 3.25 7.375Q3.125 7.375 3 7.25Q2.875 7.125 2.875 7Q2.875 6.875 3 6.75L5.775 3.975Q5.875 3.875 6 3.875Q6.125 3.875 6.25 4Q6.375 4.125 6.375 4.25Q6.375 4.375 6.25 4.5ZM20.5 7.25 17.725 4.475Q17.625 4.375 17.625 4.25Q17.625 4.125 17.75 4Q17.875 3.875 18 3.875Q18.125 3.875 18.25 4L21.025 6.775Q21.125 6.875 21.125 7Q21.125 7.125 21 7.25Q20.875 7.375 20.75 7.375Q20.625 7.375 20.5 7.25ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialAlarmAddRoundedW100.displayName="AmauiIconMaterialAlarmAddRoundedW100";var IconMaterialAlarmAddRoundedW100$1 = IconMaterialAlarmAddRoundedW100;

  const IconMaterialAlarmAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddRoundedW100Filled",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16.025V13.35H15Q15.15 13.35 15.25 13.25Q15.35 13.15 15.35 13Q15.35 12.85 15.25 12.75Q15.15 12.65 15.025 12.65H12.35V10Q12.35 9.85 12.25 9.75Q12.15 9.65 12 9.65Q11.85 9.65 11.75 9.75Q11.65 9.85 11.65 9.975V12.65H9Q8.85 12.65 8.75 12.75Q8.65 12.85 8.65 13Q8.65 13.15 8.75 13.25Q8.85 13.35 8.975 13.35H11.65V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM3.475 7.275Q3.375 7.375 3.25 7.375Q3.125 7.375 3 7.25Q2.875 7.125 2.875 7Q2.875 6.875 3 6.75L5.775 3.975Q5.875 3.875 6 3.875Q6.125 3.875 6.25 4Q6.375 4.125 6.375 4.25Q6.375 4.375 6.25 4.5ZM20.5 7.25 17.725 4.475Q17.625 4.375 17.625 4.25Q17.625 4.125 17.75 4Q17.875 3.875 18 3.875Q18.125 3.875 18.25 4L21.025 6.775Q21.125 6.875 21.125 7Q21.125 7.125 21 7.25Q20.875 7.375 20.75 7.375Q20.625 7.375 20.5 7.25Z"}))});IconMaterialAlarmAddRoundedW100Filled.displayName="AmauiIconMaterialAlarmAddRoundedW100Filled";var IconMaterialAlarmAddRoundedW100Filled$1 = IconMaterialAlarmAddRoundedW100Filled;

  const IconMaterialAlarmAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddSharp",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V14H16V12H13V9H11V12H8V14H11ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM5.6 2.35 7 3.75 2.75 8 1.35 6.6ZM18.4 2.35 22.65 6.6 21.25 8 17 3.75ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Z"}))});IconMaterialAlarmAddSharp.displayName="AmauiIconMaterialAlarmAddSharp";var IconMaterialAlarmAddSharp$1 = IconMaterialAlarmAddSharp;

  const IconMaterialAlarmAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddSharpFilled",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V14H16V12H13V9H11V12H8V14H11ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM5.6 2.35 7 3.75 2.75 8 1.35 6.6ZM18.4 2.35 22.65 6.6 21.25 8 17 3.75Z"}))});IconMaterialAlarmAddSharpFilled.displayName="AmauiIconMaterialAlarmAddSharpFilled";var IconMaterialAlarmAddSharpFilled$1 = IconMaterialAlarmAddSharpFilled;

  const IconMaterialAlarmAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddSharpW100",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V13.35H15.35V12.65H12.35V9.65H11.65V12.65H8.65V13.35H11.65ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM6 3.75 6.5 4.25 3.25 7.5 2.75 7ZM18 3.75 21.25 7 20.75 7.5 17.5 4.25ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialAlarmAddSharpW100.displayName="AmauiIconMaterialAlarmAddSharpW100";var IconMaterialAlarmAddSharpW100$1 = IconMaterialAlarmAddSharpW100;

  const IconMaterialAlarmAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddSharpW100Filled",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V13.35H15.35V12.65H12.35V9.65H11.65V12.65H8.65V13.35H11.65ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM6 3.75 6.5 4.25 3.25 7.5 2.75 7ZM18 3.75 21.25 7 20.75 7.5 17.5 4.25Z"}))});IconMaterialAlarmAddSharpW100Filled.displayName="AmauiIconMaterialAlarmAddSharpW100Filled";var IconMaterialAlarmAddSharpW100Filled$1 = IconMaterialAlarmAddSharpW100Filled;

  const IconMaterialAlarmAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmAddTwoTone",short_name:"AlarmAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-3.86 0-7 3.14-7 7s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm4 8h-3v3h-2v-3H8v-2h3V9h2v3h3v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.337 1.81l4.607 3.845-1.28 1.535-4.61-3.843zm-10.674 0l1.282 1.536L3.337 7.19l-1.28-1.536zM12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7zm1-11h-2v3H8v2h3v3h2v-3h3v-2h-3z"}))});IconMaterialAlarmAddTwoTone.displayName="AmauiIconMaterialAlarmAddTwoTone";var IconMaterialAlarmAddTwoTone$1 = IconMaterialAlarmAddTwoTone;

  const IconMaterialAlarmOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffRounded",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 17.25 18.45 15.75Q18.725 15.075 18.863 14.438Q19 13.8 19 13.1Q19 10.2 16.95 8.1Q14.9 6 12 6Q11.3 6 10.65 6.112Q10 6.225 9.35 6.5L7.85 5Q8.8 4.5 9.838 4.25Q10.875 4 12 4Q13.85 4 15.488 4.7Q17.125 5.4 18.35 6.637Q19.575 7.875 20.288 9.525Q21 11.175 21 13.1Q21 14.225 20.725 15.262Q20.45 16.3 19.95 17.25ZM17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.238 6.612Q22.225 7.025 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3L17.675 4.425Q17.4 4.15 17.413 3.737Q17.425 3.325 17.7 3.05ZM21.2 22.7Q20.925 22.975 20.5 22.975Q20.075 22.975 19.8 22.7L17.35 20.25Q16.175 21.125 14.812 21.562Q13.45 22 12 22Q10.15 22 8.512 21.3Q6.875 20.6 5.65 19.4Q4.425 18.2 3.712 16.575Q3 14.95 3 13.1Q3 11.625 3.463 10.25Q3.925 8.875 4.8 7.7L3.95 6.85L3.425 7.375Q3.15 7.65 2.738 7.637Q2.325 7.625 2.05 7.35Q1.775 7.075 1.775 6.65Q1.775 6.225 2.05 5.95L2.55 5.45L1.375 4.275Q1.1 4 1.113 3.587Q1.125 3.175 1.4 2.9Q1.675 2.625 2.1 2.625Q2.525 2.625 2.8 2.9L21.225 21.325Q21.5 21.6 21.488 22.013Q21.475 22.425 21.2 22.7ZM12 20.025Q13.05 20.025 14.05 19.7Q15.05 19.375 15.9 18.8L6.2 9.15Q5.625 10.025 5.312 11.037Q5 12.05 5 13.1Q5 16 7.05 18.012Q9.1 20.025 12 20.025ZM11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975ZM13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Z"}))});IconMaterialAlarmOffRounded.displayName="AmauiIconMaterialAlarmOffRounded";var IconMaterialAlarmOffRounded$1 = IconMaterialAlarmOffRounded;

  const IconMaterialAlarmOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffRoundedFilled",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.7 17.35 20.25Q16.175 21.125 14.812 21.562Q13.45 22 12 22Q10.15 22 8.512 21.3Q6.875 20.6 5.65 19.4Q4.425 18.2 3.712 16.575Q3 14.95 3 13.1Q3 11.625 3.463 10.25Q3.925 8.875 4.8 7.7L3.95 6.85L3.425 7.375Q3.15 7.65 2.738 7.637Q2.325 7.625 2.05 7.35Q1.775 7.075 1.775 6.65Q1.775 6.225 2.05 5.95L2.55 5.45L1.375 4.275Q1.1 4 1.113 3.587Q1.125 3.175 1.4 2.9Q1.675 2.625 2.1 2.625Q2.525 2.625 2.8 2.9L21.225 21.325Q21.5 21.6 21.488 22.013Q21.475 22.425 21.2 22.7Q20.925 22.975 20.5 22.975Q20.075 22.975 19.8 22.7ZM19.95 17.25 7.85 5Q8.8 4.5 9.838 4.25Q10.875 4 12 4Q13.85 4 15.488 4.7Q17.125 5.4 18.35 6.637Q19.575 7.875 20.288 9.525Q21 11.175 21 13.1Q21 14.225 20.725 15.262Q20.45 16.3 19.95 17.25ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.413 3.737Q17.425 3.325 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.238 6.612Q22.225 7.025 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3Z"}))});IconMaterialAlarmOffRoundedFilled.displayName="AmauiIconMaterialAlarmOffRoundedFilled";var IconMaterialAlarmOffRoundedFilled$1 = IconMaterialAlarmOffRoundedFilled;

  const IconMaterialAlarmOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffRoundedW100",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.675 16.15 18.175 15.65Q18.425 14.975 18.55 14.3Q18.675 13.625 18.675 13Q18.675 10.075 16.638 8.037Q14.6 6 11.675 6Q10.975 6 10.325 6.125Q9.675 6.25 9.05 6.525L8.5 5.975Q9.175 5.7 9.95 5.5Q10.725 5.3 11.675 5.3Q13.275 5.3 14.675 5.9Q16.075 6.5 17.125 7.55Q18.175 8.6 18.775 10Q19.375 11.4 19.375 13Q19.375 13.8 19.212 14.6Q19.05 15.4 18.675 16.15ZM17.425 4Q17.55 3.875 17.675 3.875Q17.8 3.875 17.925 4L20.7 6.775Q20.8 6.875 20.788 7.012Q20.775 7.15 20.675 7.25Q20.55 7.375 20.425 7.375Q20.3 7.375 20.175 7.25L17.4 4.475Q17.3 4.375 17.312 4.237Q17.325 4.1 17.425 4ZM20.575 21.4Q20.45 21.525 20.325 21.525Q20.2 21.525 20.075 21.4L17.125 18.45Q16.025 19.55 14.625 20.125Q13.225 20.7 11.675 20.7Q10.075 20.7 8.675 20.1Q7.275 19.5 6.225 18.45Q5.175 17.4 4.575 16Q3.975 14.6 3.975 13Q3.975 11.45 4.55 10.05Q5.125 8.65 6.225 7.55L4.55 5.875L3.15 7.275Q3.05 7.375 2.913 7.362Q2.775 7.35 2.675 7.25Q2.55 7.125 2.55 7Q2.55 6.875 2.675 6.75L4.05 5.375L2.65 3.975Q2.55 3.875 2.562 3.737Q2.575 3.6 2.675 3.5Q2.8 3.375 2.925 3.375Q3.05 3.375 3.175 3.5L20.6 20.925Q20.7 21.025 20.688 21.163Q20.675 21.3 20.575 21.4ZM11.675 20Q13.1 20 14.363 19.475Q15.625 18.95 16.625 17.95L6.725 8.05Q5.725 9.05 5.2 10.325Q4.675 11.6 4.675 13Q4.675 15.925 6.713 17.962Q8.75 20 11.675 20ZM11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13ZM13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Z"}))});IconMaterialAlarmOffRoundedW100.displayName="AmauiIconMaterialAlarmOffRoundedW100";var IconMaterialAlarmOffRoundedW100$1 = IconMaterialAlarmOffRoundedW100;

  const IconMaterialAlarmOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffRoundedW100Filled",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.075 21.4 17.125 18.45Q16.025 19.55 14.625 20.125Q13.225 20.7 11.675 20.7Q10.075 20.7 8.675 20.1Q7.275 19.5 6.225 18.45Q5.175 17.4 4.575 16Q3.975 14.6 3.975 13Q3.975 11.45 4.55 10.05Q5.125 8.65 6.225 7.55L4.55 5.875L3.15 7.275Q3.05 7.375 2.913 7.362Q2.775 7.35 2.675 7.25Q2.55 7.125 2.55 7Q2.55 6.875 2.675 6.75L4.05 5.375L2.65 3.975Q2.55 3.875 2.562 3.737Q2.575 3.6 2.675 3.5Q2.8 3.375 2.925 3.375Q3.05 3.375 3.175 3.5L20.6 20.925Q20.7 21.025 20.688 21.163Q20.675 21.3 20.575 21.4Q20.45 21.525 20.325 21.525Q20.2 21.525 20.075 21.4ZM18.675 16.15 8.5 5.975Q9.175 5.7 9.95 5.5Q10.725 5.3 11.675 5.3Q13.275 5.3 14.675 5.9Q16.075 6.5 17.125 7.55Q18.175 8.6 18.775 10Q19.375 11.4 19.375 13Q19.375 13.8 19.212 14.6Q19.05 15.4 18.675 16.15ZM20.175 7.25 17.4 4.475Q17.3 4.375 17.312 4.237Q17.325 4.1 17.425 4Q17.55 3.875 17.675 3.875Q17.8 3.875 17.925 4L20.7 6.775Q20.8 6.875 20.788 7.012Q20.775 7.15 20.675 7.25Q20.55 7.375 20.425 7.375Q20.3 7.375 20.175 7.25Z"}))});IconMaterialAlarmOffRoundedW100Filled.displayName="AmauiIconMaterialAlarmOffRoundedW100Filled";var IconMaterialAlarmOffRoundedW100Filled$1 = IconMaterialAlarmOffRoundedW100Filled;

  const IconMaterialAlarmOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffSharp",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 17.25 18.45 15.75Q18.725 15.075 18.863 14.438Q19 13.8 19 13.1Q19 10.2 16.95 8.1Q14.9 6 12 6Q11.3 6 10.65 6.112Q10 6.225 9.35 6.5L7.85 5Q8.8 4.5 9.838 4.25Q10.875 4 12 4Q13.85 4 15.488 4.7Q17.125 5.4 18.35 6.637Q19.575 7.875 20.288 9.525Q21 11.175 21 13.1Q21 14.225 20.725 15.262Q20.45 16.3 19.95 17.25ZM21.25 8 17 3.75 18.4 2.35 22.65 6.6ZM20.5 23.4 17.35 20.25Q16.225 21.075 14.863 21.538Q13.5 22 12 22Q10.15 22 8.512 21.3Q6.875 20.6 5.65 19.4Q4.425 18.2 3.712 16.575Q3 14.95 3 13.1Q3 11.55 3.463 10.188Q3.925 8.825 4.8 7.7L3.95 6.85L2.75 8.05L1.35 6.65L2.55 5.45L0.7 3.6L2.1 2.2L21.9 22ZM12 20.025Q13.05 20.025 14.05 19.7Q15.05 19.375 15.9 18.8L6.2 9.15Q5.625 10.025 5.312 11.037Q5 12.05 5 13.1Q5 16 7.05 18.012Q9.1 20.025 12 20.025ZM11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975Q11.05 13.975 11.05 13.975ZM13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Q13.9 11.125 13.9 11.125Z"}))});IconMaterialAlarmOffSharp.displayName="AmauiIconMaterialAlarmOffSharp";var IconMaterialAlarmOffSharp$1 = IconMaterialAlarmOffSharp;

  const IconMaterialAlarmOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffSharpFilled",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 17.25 7.85 5Q8.8 4.5 9.838 4.25Q10.875 4 12 4Q13.85 4 15.488 4.7Q17.125 5.4 18.35 6.637Q19.575 7.875 20.288 9.525Q21 11.175 21 13.1Q21 14.225 20.725 15.262Q20.45 16.3 19.95 17.25ZM21.25 8 17 3.75 18.4 2.35 22.65 6.6ZM20.5 23.4 17.35 20.25Q16.225 21.075 14.863 21.538Q13.5 22 12 22Q10.15 22 8.512 21.3Q6.875 20.6 5.65 19.4Q4.425 18.2 3.712 16.575Q3 14.95 3 13.1Q3 11.55 3.463 10.188Q3.925 8.825 4.8 7.7L3.95 6.85L2.75 8.05L1.35 6.65L2.55 5.45L0.7 3.6L2.1 2.2L21.9 22Z"}))});IconMaterialAlarmOffSharpFilled.displayName="AmauiIconMaterialAlarmOffSharpFilled";var IconMaterialAlarmOffSharpFilled$1 = IconMaterialAlarmOffSharpFilled;

  const IconMaterialAlarmOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffSharpW100",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.675 16.15 18.175 15.65Q18.425 14.975 18.55 14.3Q18.675 13.625 18.675 13Q18.675 10.075 16.638 8.037Q14.6 6 11.675 6Q10.975 6 10.325 6.125Q9.675 6.25 9.05 6.525L8.5 5.975Q9.175 5.7 9.95 5.5Q10.725 5.3 11.675 5.3Q13.275 5.3 14.675 5.9Q16.075 6.5 17.125 7.55Q18.175 8.6 18.775 10Q19.375 11.4 19.375 13Q19.375 13.8 19.212 14.6Q19.05 15.4 18.675 16.15ZM20.425 7.5 17.175 4.25 17.675 3.75 20.925 7ZM20.325 21.65 17.125 18.45Q16.125 19.45 14.725 20.075Q13.325 20.7 11.675 20.7Q10.075 20.7 8.675 20.1Q7.275 19.5 6.225 18.45Q5.175 17.4 4.575 16Q3.975 14.6 3.975 13Q3.975 11.45 4.575 10.025Q5.175 8.6 6.225 7.55L4.55 5.875L2.925 7.5L2.425 7L4.05 5.375L2.425 3.75L2.925 3.25L20.825 21.15ZM11.675 20Q13.1 20 14.363 19.475Q15.625 18.95 16.625 17.95L6.725 8.05Q5.725 9.05 5.2 10.325Q4.675 11.6 4.675 13Q4.675 15.925 6.713 17.962Q8.75 20 11.675 20ZM11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13Q11.675 13 11.675 13ZM13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Q13.625 11.075 13.625 11.075Z"}))});IconMaterialAlarmOffSharpW100.displayName="AmauiIconMaterialAlarmOffSharpW100";var IconMaterialAlarmOffSharpW100$1 = IconMaterialAlarmOffSharpW100;

  const IconMaterialAlarmOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffSharpW100Filled",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.675 16.15 8.5 5.975Q9.175 5.7 9.95 5.5Q10.725 5.3 11.675 5.3Q13.275 5.3 14.675 5.9Q16.075 6.5 17.125 7.55Q18.175 8.6 18.775 10Q19.375 11.4 19.375 13Q19.375 13.8 19.212 14.6Q19.05 15.4 18.675 16.15ZM20.425 7.5 17.175 4.25 17.675 3.75 20.925 7ZM20.325 21.65 17.125 18.45Q16.125 19.45 14.725 20.075Q13.325 20.7 11.675 20.7Q10.075 20.7 8.675 20.1Q7.275 19.5 6.225 18.45Q5.175 17.4 4.575 16Q3.975 14.6 3.975 13Q3.975 11.45 4.575 10.025Q5.175 8.6 6.225 7.55L4.55 5.875L2.925 7.5L2.425 7L4.05 5.375L2.425 3.75L2.925 3.25L20.825 21.15Z"}))});IconMaterialAlarmOffSharpW100Filled.displayName="AmauiIconMaterialAlarmOffSharpW100Filled";var IconMaterialAlarmOffSharpW100Filled$1 = IconMaterialAlarmOffSharpW100Filled;

  const IconMaterialAlarmOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOffTwoTone",short_name:"AlarmOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.04 6.29C10.66 6.11 11.32 6 12 6c3.86 0 7 3.14 7 7 0 .68-.11 1.34-.29 1.96l1.56 1.56c.47-1.08.73-2.27.73-3.52 0-4.97-4.03-9-9-9-1.25 0-2.44.26-3.53.72l1.57 1.57zm7.297-4.48l4.607 3.845-1.28 1.535-4.61-3.843zm1.903 16.51l-1.43-1.43-9.7-9.7-1.43-1.43-.74-.74L4.52 3.6l-1.5-1.5-1.41 1.41 1.37 1.37-.92.77 1.28 1.54 1.06-.88.8.8C3.83 8.69 3 10.75 3 13c0 4.97 4.03 9 9 9 2.25 0 4.31-.83 5.89-2.2l2.1 2.1 1.41-1.41-2.16-2.17zM12 20c-3.86 0-7-3.14-7-7 0-1.7.61-3.26 1.62-4.47l9.85 9.85C15.26 19.39 13.7 20 12 20zM7.48 3.73l.46-.38-1.28-1.54-.6.5z"}))});IconMaterialAlarmOffTwoTone.displayName="AmauiIconMaterialAlarmOffTwoTone";var IconMaterialAlarmOffTwoTone$1 = IconMaterialAlarmOffTwoTone;

  const IconMaterialAlarmOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnRounded",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 13.7 9.55 12.275Q9.25 11.975 8.838 11.975Q8.425 11.975 8.125 12.275Q7.825 12.575 7.825 13Q7.825 13.425 8.1 13.7L10.25 15.85Q10.55 16.15 10.95 16.15Q11.35 16.15 11.65 15.85L15.9 11.625Q16.2 11.325 16.2 10.912Q16.2 10.5 15.9 10.2Q15.6 9.9 15.175 9.9Q14.75 9.9 14.475 10.175ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM3.425 7.325Q3.15 7.6 2.738 7.587Q2.325 7.575 2.05 7.3Q1.775 7.025 1.775 6.6Q1.775 6.175 2.05 5.9L4.925 3.025Q5.2 2.75 5.613 2.762Q6.025 2.775 6.3 3.05Q6.575 3.325 6.575 3.75Q6.575 4.175 6.3 4.45ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.413 3.737Q17.425 3.325 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.238 6.612Q22.225 7.025 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Z"}))});IconMaterialAlarmOnRounded.displayName="AmauiIconMaterialAlarmOnRounded";var IconMaterialAlarmOnRounded$1 = IconMaterialAlarmOnRounded;

  const IconMaterialAlarmOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnRoundedFilled",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 13.7 9.55 12.275Q9.25 12 8.825 12Q8.4 12 8.125 12.275Q7.825 12.575 7.812 12.987Q7.8 13.4 8.1 13.7L10.25 15.85Q10.525 16.125 10.95 16.125Q11.375 16.125 11.65 15.85L15.9 11.6Q16.175 11.325 16.175 10.9Q16.175 10.475 15.9 10.175Q15.6 9.9 15.188 9.887Q14.775 9.875 14.475 10.175ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM3.425 7.325Q3.15 7.6 2.738 7.587Q2.325 7.575 2.05 7.3Q1.775 7.025 1.775 6.6Q1.775 6.175 2.05 5.9L4.925 3.025Q5.2 2.75 5.613 2.762Q6.025 2.775 6.3 3.05Q6.575 3.325 6.575 3.75Q6.575 4.175 6.3 4.45ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.413 3.737Q17.425 3.325 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.238 6.612Q22.225 7.025 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3Z"}))});IconMaterialAlarmOnRoundedFilled.displayName="AmauiIconMaterialAlarmOnRoundedFilled";var IconMaterialAlarmOnRoundedFilled$1 = IconMaterialAlarmOnRoundedFilled;

  const IconMaterialAlarmOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnRoundedW100",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 14.65 9.075 12.75Q8.95 12.625 8.825 12.625Q8.7 12.625 8.575 12.75Q8.475 12.85 8.463 12.988Q8.45 13.125 8.55 13.225L10.45 15.125Q10.675 15.35 10.975 15.35Q11.275 15.35 11.5 15.125L15.475 11.15Q15.6 11.025 15.6 10.9Q15.6 10.775 15.475 10.65Q15.375 10.55 15.238 10.537Q15.1 10.525 15 10.625ZM12.025 20.7Q10.425 20.7 9.025 20.1Q7.625 19.5 6.575 18.45Q5.525 17.4 4.925 16Q4.325 14.6 4.325 13Q4.325 11.4 4.925 10Q5.525 8.6 6.575 7.55Q7.625 6.5 9.025 5.9Q10.425 5.3 12.025 5.3Q13.625 5.3 15.025 5.9Q16.425 6.5 17.475 7.55Q18.525 8.6 19.125 10Q19.725 11.4 19.725 13Q19.725 14.6 19.125 16Q18.525 17.4 17.475 18.45Q16.425 19.5 15.025 20.1Q13.625 20.7 12.025 20.7ZM12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13ZM3.5 7.275Q3.4 7.375 3.263 7.362Q3.125 7.35 3.025 7.25Q2.9 7.125 2.9 7Q2.9 6.875 3.025 6.75L5.8 3.975Q5.9 3.875 6.038 3.887Q6.175 3.9 6.275 4Q6.4 4.125 6.4 4.25Q6.4 4.375 6.275 4.5ZM20.525 7.25 17.75 4.475Q17.65 4.375 17.663 4.237Q17.675 4.1 17.775 4Q17.9 3.875 18.025 3.875Q18.15 3.875 18.275 4L21.05 6.775Q21.15 6.875 21.138 7.012Q21.125 7.15 21.025 7.25Q20.9 7.375 20.775 7.375Q20.65 7.375 20.525 7.25ZM12.025 20Q14.925 20 16.975 17.95Q19.025 15.9 19.025 13Q19.025 10.1 16.975 8.05Q14.925 6 12.025 6Q9.125 6 7.075 8.05Q5.025 10.1 5.025 13Q5.025 15.9 7.075 17.95Q9.125 20 12.025 20Z"}))});IconMaterialAlarmOnRoundedW100.displayName="AmauiIconMaterialAlarmOnRoundedW100";var IconMaterialAlarmOnRoundedW100$1 = IconMaterialAlarmOnRoundedW100;

  const IconMaterialAlarmOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnRoundedW100Filled",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 14.65 9.075 12.75Q8.95 12.625 8.825 12.625Q8.7 12.625 8.575 12.75Q8.475 12.85 8.463 12.988Q8.45 13.125 8.55 13.225L10.45 15.125Q10.675 15.35 10.975 15.35Q11.275 15.35 11.5 15.125L15.475 11.15Q15.6 11.025 15.6 10.9Q15.6 10.775 15.475 10.65Q15.375 10.55 15.238 10.537Q15.1 10.525 15 10.625ZM12.025 20.7Q10.425 20.7 9.025 20.1Q7.625 19.5 6.575 18.45Q5.525 17.4 4.925 16Q4.325 14.6 4.325 13Q4.325 11.4 4.925 10Q5.525 8.6 6.575 7.55Q7.625 6.5 9.025 5.9Q10.425 5.3 12.025 5.3Q13.625 5.3 15.025 5.9Q16.425 6.5 17.475 7.55Q18.525 8.6 19.125 10Q19.725 11.4 19.725 13Q19.725 14.6 19.125 16Q18.525 17.4 17.475 18.45Q16.425 19.5 15.025 20.1Q13.625 20.7 12.025 20.7ZM3.5 7.275Q3.4 7.375 3.263 7.362Q3.125 7.35 3.025 7.25Q2.9 7.125 2.9 7Q2.9 6.875 3.025 6.75L5.8 3.975Q5.9 3.875 6.038 3.887Q6.175 3.9 6.275 4Q6.4 4.125 6.4 4.25Q6.4 4.375 6.275 4.5ZM20.525 7.25 17.75 4.475Q17.65 4.375 17.663 4.237Q17.675 4.1 17.775 4Q17.9 3.875 18.025 3.875Q18.15 3.875 18.275 4L21.05 6.775Q21.15 6.875 21.138 7.012Q21.125 7.15 21.025 7.25Q20.9 7.375 20.775 7.375Q20.65 7.375 20.525 7.25Z"}))});IconMaterialAlarmOnRoundedW100Filled.displayName="AmauiIconMaterialAlarmOnRoundedW100Filled";var IconMaterialAlarmOnRoundedW100Filled$1 = IconMaterialAlarmOnRoundedW100Filled;

  const IconMaterialAlarmOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnSharp",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 16.55 16.6 10.9 15.175 9.475 10.95 13.7 8.825 11.575 7.4 13ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM2.75 8 1.35 6.6 5.6 2.35 7 3.75ZM21.25 8 17 3.75 18.4 2.35 22.65 6.6ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Z"}))});IconMaterialAlarmOnSharp.displayName="AmauiIconMaterialAlarmOnSharp";var IconMaterialAlarmOnSharp$1 = IconMaterialAlarmOnSharp;

  const IconMaterialAlarmOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnSharpFilled",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 16.55 16.6 10.9 15.175 9.475 10.95 13.7 8.825 11.575 7.4 13ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM2.75 8 1.35 6.6 5.6 2.35 7 3.75ZM21.25 8 17 3.75 18.4 2.35 22.65 6.6Z"}))});IconMaterialAlarmOnSharpFilled.displayName="AmauiIconMaterialAlarmOnSharpFilled";var IconMaterialAlarmOnSharpFilled$1 = IconMaterialAlarmOnSharpFilled;

  const IconMaterialAlarmOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnSharpW100",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.65 15.7 10.9 15.2 10.4 10.95 14.65 8.8 12.5 8.3 13ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM3.25 7.5 2.75 7 6 3.75 6.5 4.25ZM20.75 7.5 17.5 4.25 18 3.75 21.25 7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialAlarmOnSharpW100.displayName="AmauiIconMaterialAlarmOnSharpW100";var IconMaterialAlarmOnSharpW100$1 = IconMaterialAlarmOnSharpW100;

  const IconMaterialAlarmOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnSharpW100Filled",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.65 15.7 10.9 15.2 10.4 10.95 14.65 8.8 12.5 8.3 13ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM3.25 7.5 2.75 7 6 3.75 6.5 4.25ZM20.75 7.5 17.5 4.25 18 3.75 21.25 7Z"}))});IconMaterialAlarmOnSharpW100Filled.displayName="AmauiIconMaterialAlarmOnSharpW100Filled";var IconMaterialAlarmOnSharpW100Filled$1 = IconMaterialAlarmOnSharpW100Filled;

  const IconMaterialAlarmOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmOnTwoTone",short_name:"AlarmOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-3.86 0-7 3.14-7 7s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm-1.47 10.64l-3.18-3.18 1.06-1.06 2.13 2.13 4.93-4.95 1.06 1.06-6 6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.54 14.53L8.41 12.4l-1.06 1.06 3.18 3.18 6-6-1.06-1.06zm6.797-12.72l4.607 3.845-1.28 1.535-4.61-3.843zm-10.674 0l1.282 1.536L3.337 7.19l-1.28-1.536zM12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"}))});IconMaterialAlarmOnTwoTone.displayName="AmauiIconMaterialAlarmOnTwoTone";var IconMaterialAlarmOnTwoTone$1 = IconMaterialAlarmOnTwoTone;

  const IconMaterialAlarmRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmRounded",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM11 9V12.975Q11 13.175 11.075 13.362Q11.15 13.55 11.3 13.7L14.125 16.525Q14.4 16.8 14.8 16.8Q15.2 16.8 15.5 16.5Q15.775 16.225 15.775 15.8Q15.775 15.375 15.5 15.1L13 12.6V8.975Q13 8.55 12.713 8.275Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9ZM3.425 7.325Q3.15 7.6 2.75 7.6Q2.35 7.6 2.05 7.3Q1.775 7.025 1.775 6.6Q1.775 6.175 2.05 5.9L4.925 3.025Q5.2 2.75 5.6 2.75Q6 2.75 6.3 3.05Q6.575 3.325 6.575 3.75Q6.575 4.175 6.3 4.45ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.4 3.75Q17.4 3.35 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.25 6.6Q22.25 7 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Z"}))});IconMaterialAlarmRounded.displayName="AmauiIconMaterialAlarmRounded";var IconMaterialAlarmRounded$1 = IconMaterialAlarmRounded;

  const IconMaterialAlarmRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmRoundedFilled",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM11 9V12.975Q11 13.175 11.075 13.362Q11.15 13.55 11.3 13.7L14.125 16.525Q14.4 16.8 14.8 16.8Q15.2 16.8 15.5 16.5Q15.775 16.225 15.775 15.8Q15.775 15.375 15.5 15.1L13 12.6V8.975Q13 8.55 12.713 8.275Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9ZM3.425 7.325Q3.15 7.6 2.75 7.6Q2.35 7.6 2.05 7.3Q1.775 7.025 1.775 6.6Q1.775 6.175 2.05 5.9L4.925 3.025Q5.2 2.75 5.6 2.75Q6 2.75 6.3 3.05Q6.575 3.325 6.575 3.75Q6.575 4.175 6.3 4.45ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.4 3.75Q17.4 3.35 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.25 6.6Q22.25 7 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3Z"}))});IconMaterialAlarmRoundedFilled.displayName="AmauiIconMaterialAlarmRoundedFilled";var IconMaterialAlarmRoundedFilled$1 = IconMaterialAlarmRoundedFilled;

  const IconMaterialAlarmRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmRoundedW100",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM11.65 8.35V12.85Q11.65 13 11.7 13.125Q11.75 13.25 11.875 13.375L15.025 16.525Q15.125 16.625 15.25 16.625Q15.375 16.625 15.5 16.5Q15.625 16.375 15.625 16.25Q15.625 16.125 15.5 16L12.35 12.85V8.325Q12.35 8.2 12.25 8.1Q12.15 8 12 8Q11.85 8 11.75 8.1Q11.65 8.2 11.65 8.35ZM3.475 7.275Q3.375 7.375 3.25 7.375Q3.125 7.375 3 7.25Q2.875 7.125 2.875 7Q2.875 6.875 3 6.75L5.775 3.975Q5.875 3.875 6 3.875Q6.125 3.875 6.25 4Q6.375 4.125 6.375 4.25Q6.375 4.375 6.25 4.5ZM20.5 7.25 17.725 4.475Q17.625 4.375 17.625 4.25Q17.625 4.125 17.75 4Q17.875 3.875 18 3.875Q18.125 3.875 18.25 4L21.025 6.775Q21.125 6.875 21.125 7Q21.125 7.125 21 7.25Q20.875 7.375 20.75 7.375Q20.625 7.375 20.5 7.25ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialAlarmRoundedW100.displayName="AmauiIconMaterialAlarmRoundedW100";var IconMaterialAlarmRoundedW100$1 = IconMaterialAlarmRoundedW100;

  const IconMaterialAlarmRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmRoundedW100Filled",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM11.65 8.35V12.85Q11.65 13 11.7 13.125Q11.75 13.25 11.875 13.375L15.025 16.525Q15.125 16.625 15.25 16.625Q15.375 16.625 15.5 16.5Q15.625 16.375 15.625 16.25Q15.625 16.125 15.5 16L12.35 12.85V8.325Q12.35 8.2 12.25 8.1Q12.15 8 12 8Q11.85 8 11.75 8.1Q11.65 8.2 11.65 8.35ZM3.475 7.275Q3.375 7.375 3.25 7.375Q3.125 7.375 3 7.25Q2.875 7.125 2.875 7Q2.875 6.875 3 6.75L5.775 3.975Q5.875 3.875 6 3.875Q6.125 3.875 6.25 4Q6.375 4.125 6.375 4.25Q6.375 4.375 6.25 4.5ZM20.5 7.25 17.725 4.475Q17.625 4.375 17.625 4.25Q17.625 4.125 17.75 4Q17.875 3.875 18 3.875Q18.125 3.875 18.25 4L21.025 6.775Q21.125 6.875 21.125 7Q21.125 7.125 21 7.25Q20.875 7.375 20.75 7.375Q20.625 7.375 20.5 7.25Z"}))});IconMaterialAlarmRoundedW100Filled.displayName="AmauiIconMaterialAlarmRoundedW100Filled";var IconMaterialAlarmRoundedW100Filled$1 = IconMaterialAlarmRoundedW100Filled;

  const IconMaterialAlarmSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmSharp",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM14.8 17.2 16.2 15.8 13 12.6V8H11V13.4ZM5.6 2.35 7 3.75 2.75 8 1.35 6.6ZM18.4 2.35 22.65 6.6 21.25 8 17 3.75ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Z"}))});IconMaterialAlarmSharp.displayName="AmauiIconMaterialAlarmSharp";var IconMaterialAlarmSharp$1 = IconMaterialAlarmSharp;

  const IconMaterialAlarmSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmSharpFilled",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM14.8 17.2 16.2 15.8 13 12.6V8H11V13.4ZM5.6 2.35 7 3.75 2.75 8 1.35 6.6ZM18.4 2.35 22.65 6.6 21.25 8 17 3.75Z"}))});IconMaterialAlarmSharpFilled.displayName="AmauiIconMaterialAlarmSharpFilled";var IconMaterialAlarmSharpFilled$1 = IconMaterialAlarmSharpFilled;

  const IconMaterialAlarmSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmSharpW100",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM15.25 16.75 15.75 16.25 12.35 12.85V8H11.65V13.15ZM6 3.75 6.5 4.25 3.25 7.5 2.75 7ZM18 3.75 21.25 7 20.75 7.5 17.5 4.25ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialAlarmSharpW100.displayName="AmauiIconMaterialAlarmSharpW100";var IconMaterialAlarmSharpW100$1 = IconMaterialAlarmSharpW100;

  const IconMaterialAlarmSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmSharpW100Filled",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM15.25 16.75 15.75 16.25 12.35 12.85V8H11.65V13.15ZM6 3.75 6.5 4.25 3.25 7.5 2.75 7ZM18 3.75 21.25 7 20.75 7.5 17.5 4.25Z"}))});IconMaterialAlarmSharpW100Filled.displayName="AmauiIconMaterialAlarmSharpW100Filled";var IconMaterialAlarmSharpW100Filled$1 = IconMaterialAlarmSharpW100Filled;

  const IconMaterialAlarmTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlarmTwoTone",short_name:"Alarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-3.86 0-7 3.14-7 7s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm3.75 10.85L11 14V8h1.5v5.25l4 2.37-.75 1.23z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 8H11v6l4.75 2.85.75-1.23-4-2.37zm4.837-6.19l4.607 3.845-1.28 1.535-4.61-3.843zm-10.674 0l1.282 1.536L3.337 7.19l-1.28-1.536zM12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"}))});IconMaterialAlarmTwoTone.displayName="AmauiIconMaterialAlarmTwoTone";var IconMaterialAlarmTwoTone$1 = IconMaterialAlarmTwoTone;

  const IconMaterialAlbumRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumRounded",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.875 16.5 15.188 15.188Q16.5 13.875 16.5 12Q16.5 10.125 15.188 8.812Q13.875 7.5 12 7.5Q10.125 7.5 8.812 8.812Q7.5 10.125 7.5 12Q7.5 13.875 8.812 15.188Q10.125 16.5 12 16.5ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAlbumRounded.displayName="AmauiIconMaterialAlbumRounded";var IconMaterialAlbumRounded$1 = IconMaterialAlbumRounded;

  const IconMaterialAlbumRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumRoundedFilled",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 16.5Q13.875 16.5 15.188 15.188Q16.5 13.875 16.5 12Q16.5 10.125 15.188 8.812Q13.875 7.5 12 7.5Q10.125 7.5 8.812 8.812Q7.5 10.125 7.5 12Q7.5 13.875 8.812 15.188Q10.125 16.5 12 16.5ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13Z"}))});IconMaterialAlbumRoundedFilled.displayName="AmauiIconMaterialAlbumRoundedFilled";var IconMaterialAlbumRoundedFilled$1 = IconMaterialAlbumRoundedFilled;

  const IconMaterialAlbumRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumRoundedW100",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.2Q13.35 15.2 14.275 14.275Q15.2 13.35 15.2 12Q15.2 10.65 14.275 9.725Q13.35 8.8 12 8.8Q10.65 8.8 9.725 9.725Q8.8 10.65 8.8 12Q8.8 13.35 9.725 14.275Q10.65 15.2 12 15.2ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAlbumRoundedW100.displayName="AmauiIconMaterialAlbumRoundedW100";var IconMaterialAlbumRoundedW100$1 = IconMaterialAlbumRoundedW100;

  const IconMaterialAlbumRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumRoundedW100Filled",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 15.2Q13.35 15.2 14.275 14.275Q15.2 13.35 15.2 12Q15.2 10.65 14.275 9.725Q13.35 8.8 12 8.8Q10.65 8.8 9.725 9.725Q8.8 10.65 8.8 12Q8.8 13.35 9.725 14.275Q10.65 15.2 12 15.2ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13Z"}))});IconMaterialAlbumRoundedW100Filled.displayName="AmauiIconMaterialAlbumRoundedW100Filled";var IconMaterialAlbumRoundedW100Filled$1 = IconMaterialAlbumRoundedW100Filled;

  const IconMaterialAlbumSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumSharp",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.875 16.5 15.188 15.188Q16.5 13.875 16.5 12Q16.5 10.125 15.188 8.812Q13.875 7.5 12 7.5Q10.125 7.5 8.812 8.812Q7.5 10.125 7.5 12Q7.5 13.875 8.812 15.188Q10.125 16.5 12 16.5ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAlbumSharp.displayName="AmauiIconMaterialAlbumSharp";var IconMaterialAlbumSharp$1 = IconMaterialAlbumSharp;

  const IconMaterialAlbumSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumSharpFilled",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 16.5Q13.875 16.5 15.188 15.188Q16.5 13.875 16.5 12Q16.5 10.125 15.188 8.812Q13.875 7.5 12 7.5Q10.125 7.5 8.812 8.812Q7.5 10.125 7.5 12Q7.5 13.875 8.812 15.188Q10.125 16.5 12 16.5ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13Z"}))});IconMaterialAlbumSharpFilled.displayName="AmauiIconMaterialAlbumSharpFilled";var IconMaterialAlbumSharpFilled$1 = IconMaterialAlbumSharpFilled;

  const IconMaterialAlbumSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumSharpW100",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.2Q13.35 15.2 14.275 14.275Q15.2 13.35 15.2 12Q15.2 10.65 14.275 9.725Q13.35 8.8 12 8.8Q10.65 8.8 9.725 9.725Q8.8 10.65 8.8 12Q8.8 13.35 9.725 14.275Q10.65 15.2 12 15.2ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialAlbumSharpW100.displayName="AmauiIconMaterialAlbumSharpW100";var IconMaterialAlbumSharpW100$1 = IconMaterialAlbumSharpW100;

  const IconMaterialAlbumSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumSharpW100Filled",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 15.2Q13.35 15.2 14.275 14.275Q15.2 13.35 15.2 12Q15.2 10.65 14.275 9.725Q13.35 8.8 12 8.8Q10.65 8.8 9.725 9.725Q8.8 10.65 8.8 12Q8.8 13.35 9.725 14.275Q10.65 15.2 12 15.2ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13Z"}))});IconMaterialAlbumSharpW100Filled.displayName="AmauiIconMaterialAlbumSharpW100Filled";var IconMaterialAlbumSharpW100Filled$1 = IconMaterialAlbumSharpW100Filled;

  const IconMaterialAlbumTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlbumTwoTone",short_name:"Album"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm0 12.5c-2.49 0-4.5-2.01-4.5-4.5S9.51 7.5 12 7.5s4.5 2.01 4.5 4.5-2.01 4.5-4.5 4.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm0-12.5c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 5.5c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"}))});IconMaterialAlbumTwoTone.displayName="AmauiIconMaterialAlbumTwoTone";var IconMaterialAlbumTwoTone$1 = IconMaterialAlbumTwoTone;

  const IconMaterialAlignHorizontalCenterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterRounded",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V17H7.5Q6.875 17 6.438 16.562Q6 16.125 6 15.5Q6 14.875 6.438 14.438Q6.875 14 7.5 14H11V10H4.5Q3.875 10 3.438 9.562Q3 9.125 3 8.5Q3 7.875 3.438 7.438Q3.875 7 4.5 7H11V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V7H19.5Q20.125 7 20.562 7.438Q21 7.875 21 8.5Q21 9.125 20.562 9.562Q20.125 10 19.5 10H13V14H16.5Q17.125 14 17.562 14.438Q18 14.875 18 15.5Q18 16.125 17.562 16.562Q17.125 17 16.5 17H13V21Q13 21.425 12.713 21.712Q12.425 22 12 22Z"}))});IconMaterialAlignHorizontalCenterRounded.displayName="AmauiIconMaterialAlignHorizontalCenterRounded";var IconMaterialAlignHorizontalCenterRounded$1 = IconMaterialAlignHorizontalCenterRounded;

  const IconMaterialAlignHorizontalCenterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterRoundedFilled",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V17H7.5Q6.875 17 6.438 16.562Q6 16.125 6 15.5Q6 14.875 6.438 14.438Q6.875 14 7.5 14H11V10H4.5Q3.875 10 3.438 9.562Q3 9.125 3 8.5Q3 7.875 3.438 7.438Q3.875 7 4.5 7H11V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V7H19.5Q20.125 7 20.562 7.438Q21 7.875 21 8.5Q21 9.125 20.562 9.562Q20.125 10 19.5 10H13V14H16.5Q17.125 14 17.562 14.438Q18 14.875 18 15.5Q18 16.125 17.562 16.562Q17.125 17 16.5 17H13V21Q13 21.425 12.713 21.712Q12.425 22 12 22Z"}))});IconMaterialAlignHorizontalCenterRoundedFilled.displayName="AmauiIconMaterialAlignHorizontalCenterRoundedFilled";var IconMaterialAlignHorizontalCenterRoundedFilled$1 = IconMaterialAlignHorizontalCenterRoundedFilled;

  const IconMaterialAlignHorizontalCenterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterRoundedW100",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q11.85 20.7 11.75 20.6Q11.65 20.5 11.65 20.35V16.1H8.175Q7.825 16.1 7.562 15.838Q7.3 15.575 7.3 15.225Q7.3 14.875 7.562 14.613Q7.825 14.35 8.175 14.35H11.65V9.65H5.175Q4.825 9.65 4.562 9.387Q4.3 9.125 4.3 8.775Q4.3 8.425 4.562 8.162Q4.825 7.9 5.175 7.9H11.65V3.65Q11.65 3.5 11.75 3.4Q11.85 3.3 12 3.3Q12.15 3.3 12.25 3.4Q12.35 3.5 12.35 3.65V7.9H18.825Q19.175 7.9 19.438 8.162Q19.7 8.425 19.7 8.775Q19.7 9.125 19.438 9.387Q19.175 9.65 18.825 9.65H12.35V14.35H15.825Q16.175 14.35 16.438 14.613Q16.7 14.875 16.7 15.225Q16.7 15.575 16.438 15.838Q16.175 16.1 15.825 16.1H12.35V20.35Q12.35 20.5 12.25 20.6Q12.15 20.7 12 20.7Z"}))});IconMaterialAlignHorizontalCenterRoundedW100.displayName="AmauiIconMaterialAlignHorizontalCenterRoundedW100";var IconMaterialAlignHorizontalCenterRoundedW100$1 = IconMaterialAlignHorizontalCenterRoundedW100;

  const IconMaterialAlignHorizontalCenterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterRoundedW100Filled",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q11.85 20.7 11.75 20.6Q11.65 20.5 11.65 20.35V16.1H8.175Q7.825 16.1 7.562 15.838Q7.3 15.575 7.3 15.225Q7.3 14.875 7.562 14.613Q7.825 14.35 8.175 14.35H11.65V9.65H5.175Q4.825 9.65 4.562 9.387Q4.3 9.125 4.3 8.775Q4.3 8.425 4.562 8.162Q4.825 7.9 5.175 7.9H11.65V3.65Q11.65 3.5 11.75 3.4Q11.85 3.3 12 3.3Q12.15 3.3 12.25 3.4Q12.35 3.5 12.35 3.65V7.9H18.825Q19.175 7.9 19.438 8.162Q19.7 8.425 19.7 8.775Q19.7 9.125 19.438 9.387Q19.175 9.65 18.825 9.65H12.35V14.35H15.825Q16.175 14.35 16.438 14.613Q16.7 14.875 16.7 15.225Q16.7 15.575 16.438 15.838Q16.175 16.1 15.825 16.1H12.35V20.35Q12.35 20.5 12.25 20.6Q12.15 20.7 12 20.7Z"}))});IconMaterialAlignHorizontalCenterRoundedW100Filled.displayName="AmauiIconMaterialAlignHorizontalCenterRoundedW100Filled";var IconMaterialAlignHorizontalCenterRoundedW100Filled$1 = IconMaterialAlignHorizontalCenterRoundedW100Filled;

  const IconMaterialAlignHorizontalCenterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterSharp",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V17H6V14H11V10H3V7H11V2H13V7H21V10H13V14H18V17H13V22Z"}))});IconMaterialAlignHorizontalCenterSharp.displayName="AmauiIconMaterialAlignHorizontalCenterSharp";var IconMaterialAlignHorizontalCenterSharp$1 = IconMaterialAlignHorizontalCenterSharp;

  const IconMaterialAlignHorizontalCenterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterSharpFilled",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V17H6V14H11V10H3V7H11V2H13V7H21V10H13V14H18V17H13V22Z"}))});IconMaterialAlignHorizontalCenterSharpFilled.displayName="AmauiIconMaterialAlignHorizontalCenterSharpFilled";var IconMaterialAlignHorizontalCenterSharpFilled$1 = IconMaterialAlignHorizontalCenterSharpFilled;

  const IconMaterialAlignHorizontalCenterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterSharpW100",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.7V16.1H7.3V14.35H11.65V9.65H4.3V7.9H11.65V3.3H12.35V7.9H19.7V9.65H12.35V14.35H16.7V16.1H12.35V20.7Z"}))});IconMaterialAlignHorizontalCenterSharpW100.displayName="AmauiIconMaterialAlignHorizontalCenterSharpW100";var IconMaterialAlignHorizontalCenterSharpW100$1 = IconMaterialAlignHorizontalCenterSharpW100;

  const IconMaterialAlignHorizontalCenterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterSharpW100Filled",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.7V16.1H7.3V14.35H11.65V9.65H4.3V7.9H11.65V3.3H12.35V7.9H19.7V9.65H12.35V14.35H16.7V16.1H12.35V20.7Z"}))});IconMaterialAlignHorizontalCenterSharpW100Filled.displayName="AmauiIconMaterialAlignHorizontalCenterSharpW100Filled";var IconMaterialAlignHorizontalCenterSharpW100Filled$1 = IconMaterialAlignHorizontalCenterSharpW100Filled;

  const IconMaterialAlignHorizontalCenterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalCenterTwoTone",short_name:"AlignHorizontalCenter"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,2 13,2 13,7 21,7 21,10 13,10 13,14 18,14 18,17 13,17 13,22 11,22 11,17 6,17 6,14 11,14 11,10 3,10 3,7 11,7"}))});IconMaterialAlignHorizontalCenterTwoTone.displayName="AmauiIconMaterialAlignHorizontalCenterTwoTone";var IconMaterialAlignHorizontalCenterTwoTone$1 = IconMaterialAlignHorizontalCenterTwoTone;

  const IconMaterialAlignHorizontalLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftRounded",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V3Q2 2.575 2.288 2.287Q2.575 2 3 2Q3.425 2 3.713 2.287Q4 2.575 4 3V21Q4 21.425 3.713 21.712Q3.425 22 3 22ZM7.5 10Q6.875 10 6.438 9.562Q6 9.125 6 8.5Q6 7.875 6.438 7.438Q6.875 7 7.5 7H20.5Q21.125 7 21.562 7.438Q22 7.875 22 8.5Q22 9.125 21.562 9.562Q21.125 10 20.5 10ZM7.5 17Q6.875 17 6.438 16.562Q6 16.125 6 15.5Q6 14.875 6.438 14.438Q6.875 14 7.5 14H14.5Q15.125 14 15.562 14.438Q16 14.875 16 15.5Q16 16.125 15.562 16.562Q15.125 17 14.5 17Z"}))});IconMaterialAlignHorizontalLeftRounded.displayName="AmauiIconMaterialAlignHorizontalLeftRounded";var IconMaterialAlignHorizontalLeftRounded$1 = IconMaterialAlignHorizontalLeftRounded;

  const IconMaterialAlignHorizontalLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftRoundedFilled",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V3Q2 2.575 2.288 2.287Q2.575 2 3 2Q3.425 2 3.713 2.287Q4 2.575 4 3V21Q4 21.425 3.713 21.712Q3.425 22 3 22ZM7.5 10Q6.875 10 6.438 9.562Q6 9.125 6 8.5Q6 7.875 6.438 7.438Q6.875 7 7.5 7H20.5Q21.125 7 21.562 7.438Q22 7.875 22 8.5Q22 9.125 21.562 9.562Q21.125 10 20.5 10ZM7.5 17Q6.875 17 6.438 16.562Q6 16.125 6 15.5Q6 14.875 6.438 14.438Q6.875 14 7.5 14H14.5Q15.125 14 15.562 14.438Q16 14.875 16 15.5Q16 16.125 15.562 16.562Q15.125 17 14.5 17Z"}))});IconMaterialAlignHorizontalLeftRoundedFilled.displayName="AmauiIconMaterialAlignHorizontalLeftRoundedFilled";var IconMaterialAlignHorizontalLeftRoundedFilled$1 = IconMaterialAlignHorizontalLeftRoundedFilled;

  const IconMaterialAlignHorizontalLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftRoundedW100",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.7Q4.5 20.7 4.4 20.6Q4.3 20.5 4.3 20.35V3.65Q4.3 3.5 4.4 3.4Q4.5 3.3 4.65 3.3Q4.8 3.3 4.9 3.4Q5 3.5 5 3.65V20.35Q5 20.5 4.9 20.6Q4.8 20.7 4.65 20.7ZM8.625 9.65Q8.275 9.65 8.012 9.387Q7.75 9.125 7.75 8.775Q7.75 8.425 8.012 8.162Q8.275 7.9 8.625 7.9H18.825Q19.175 7.9 19.438 8.162Q19.7 8.425 19.7 8.775Q19.7 9.125 19.438 9.387Q19.175 9.65 18.825 9.65ZM8.625 16.1Q8.275 16.1 8.012 15.838Q7.75 15.575 7.75 15.225Q7.75 14.875 8.012 14.613Q8.275 14.35 8.625 14.35H12.825Q13.175 14.35 13.438 14.613Q13.7 14.875 13.7 15.225Q13.7 15.575 13.438 15.838Q13.175 16.1 12.825 16.1Z"}))});IconMaterialAlignHorizontalLeftRoundedW100.displayName="AmauiIconMaterialAlignHorizontalLeftRoundedW100";var IconMaterialAlignHorizontalLeftRoundedW100$1 = IconMaterialAlignHorizontalLeftRoundedW100;

  const IconMaterialAlignHorizontalLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftRoundedW100Filled",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.7Q4.5 20.7 4.4 20.6Q4.3 20.5 4.3 20.35V3.65Q4.3 3.5 4.4 3.4Q4.5 3.3 4.65 3.3Q4.8 3.3 4.9 3.4Q5 3.5 5 3.65V20.35Q5 20.5 4.9 20.6Q4.8 20.7 4.65 20.7ZM8.625 9.65Q8.275 9.65 8.012 9.387Q7.75 9.125 7.75 8.775Q7.75 8.425 8.012 8.162Q8.275 7.9 8.625 7.9H18.825Q19.175 7.9 19.438 8.162Q19.7 8.425 19.7 8.775Q19.7 9.125 19.438 9.387Q19.175 9.65 18.825 9.65ZM8.625 16.1Q8.275 16.1 8.012 15.838Q7.75 15.575 7.75 15.225Q7.75 14.875 8.012 14.613Q8.275 14.35 8.625 14.35H12.825Q13.175 14.35 13.438 14.613Q13.7 14.875 13.7 15.225Q13.7 15.575 13.438 15.838Q13.175 16.1 12.825 16.1Z"}))});IconMaterialAlignHorizontalLeftRoundedW100Filled.displayName="AmauiIconMaterialAlignHorizontalLeftRoundedW100Filled";var IconMaterialAlignHorizontalLeftRoundedW100Filled$1 = IconMaterialAlignHorizontalLeftRoundedW100Filled;

  const IconMaterialAlignHorizontalLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftSharp",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H4V22ZM6 10V7H22V10ZM6 17V14H16V17Z"}))});IconMaterialAlignHorizontalLeftSharp.displayName="AmauiIconMaterialAlignHorizontalLeftSharp";var IconMaterialAlignHorizontalLeftSharp$1 = IconMaterialAlignHorizontalLeftSharp;

  const IconMaterialAlignHorizontalLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftSharpFilled",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H4V22ZM6 10V7H22V10ZM6 17V14H16V17Z"}))});IconMaterialAlignHorizontalLeftSharpFilled.displayName="AmauiIconMaterialAlignHorizontalLeftSharpFilled";var IconMaterialAlignHorizontalLeftSharpFilled$1 = IconMaterialAlignHorizontalLeftSharpFilled;

  const IconMaterialAlignHorizontalLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftSharpW100",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V3.3H5V20.7ZM7.75 9.65V7.9H19.7V9.65ZM7.75 16.1V14.35H13.7V16.1Z"}))});IconMaterialAlignHorizontalLeftSharpW100.displayName="AmauiIconMaterialAlignHorizontalLeftSharpW100";var IconMaterialAlignHorizontalLeftSharpW100$1 = IconMaterialAlignHorizontalLeftSharpW100;

  const IconMaterialAlignHorizontalLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftSharpW100Filled",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V3.3H5V20.7ZM7.75 9.65V7.9H19.7V9.65ZM7.75 16.1V14.35H13.7V16.1Z"}))});IconMaterialAlignHorizontalLeftSharpW100Filled.displayName="AmauiIconMaterialAlignHorizontalLeftSharpW100Filled";var IconMaterialAlignHorizontalLeftSharpW100Filled$1 = IconMaterialAlignHorizontalLeftSharpW100Filled;

  const IconMaterialAlignHorizontalLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalLeftTwoTone",short_name:"AlignHorizontalLeft"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,22H2V2h2V22z M22,7H6v3h16V7z M16,14H6v3h10V14z"}))});IconMaterialAlignHorizontalLeftTwoTone.displayName="AmauiIconMaterialAlignHorizontalLeftTwoTone";var IconMaterialAlignHorizontalLeftTwoTone$1 = IconMaterialAlignHorizontalLeftTwoTone;

  const IconMaterialAlignHorizontalRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightRounded",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 22Q20.575 22 20.288 21.712Q20 21.425 20 21V3Q20 2.575 20.288 2.287Q20.575 2 21 2Q21.425 2 21.712 2.287Q22 2.575 22 3V21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM3.5 10Q2.875 10 2.438 9.562Q2 9.125 2 8.5Q2 7.875 2.438 7.438Q2.875 7 3.5 7H16.5Q17.125 7 17.562 7.438Q18 7.875 18 8.5Q18 9.125 17.562 9.562Q17.125 10 16.5 10ZM9.5 17Q8.875 17 8.438 16.562Q8 16.125 8 15.5Q8 14.875 8.438 14.438Q8.875 14 9.5 14H16.5Q17.125 14 17.562 14.438Q18 14.875 18 15.5Q18 16.125 17.562 16.562Q17.125 17 16.5 17Z"}))});IconMaterialAlignHorizontalRightRounded.displayName="AmauiIconMaterialAlignHorizontalRightRounded";var IconMaterialAlignHorizontalRightRounded$1 = IconMaterialAlignHorizontalRightRounded;

  const IconMaterialAlignHorizontalRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightRoundedFilled",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 22Q20.575 22 20.288 21.712Q20 21.425 20 21V3Q20 2.575 20.288 2.287Q20.575 2 21 2Q21.425 2 21.712 2.287Q22 2.575 22 3V21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM3.5 10Q2.875 10 2.438 9.562Q2 9.125 2 8.5Q2 7.875 2.438 7.438Q2.875 7 3.5 7H16.5Q17.125 7 17.562 7.438Q18 7.875 18 8.5Q18 9.125 17.562 9.562Q17.125 10 16.5 10ZM9.5 17Q8.875 17 8.438 16.562Q8 16.125 8 15.5Q8 14.875 8.438 14.438Q8.875 14 9.5 14H16.5Q17.125 14 17.562 14.438Q18 14.875 18 15.5Q18 16.125 17.562 16.562Q17.125 17 16.5 17Z"}))});IconMaterialAlignHorizontalRightRoundedFilled.displayName="AmauiIconMaterialAlignHorizontalRightRoundedFilled";var IconMaterialAlignHorizontalRightRoundedFilled$1 = IconMaterialAlignHorizontalRightRoundedFilled;

  const IconMaterialAlignHorizontalRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightRoundedW100",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 20.7Q19.2 20.7 19.1 20.6Q19 20.5 19 20.35V3.65Q19 3.5 19.1 3.4Q19.2 3.3 19.35 3.3Q19.5 3.3 19.6 3.4Q19.7 3.5 19.7 3.65V20.35Q19.7 20.5 19.6 20.6Q19.5 20.7 19.35 20.7ZM5.175 9.65Q4.825 9.65 4.562 9.387Q4.3 9.125 4.3 8.775Q4.3 8.425 4.562 8.162Q4.825 7.9 5.175 7.9H15.375Q15.725 7.9 15.988 8.162Q16.25 8.425 16.25 8.775Q16.25 9.125 15.988 9.387Q15.725 9.65 15.375 9.65ZM11.175 16.1Q10.825 16.1 10.562 15.838Q10.3 15.575 10.3 15.225Q10.3 14.875 10.562 14.613Q10.825 14.35 11.175 14.35H15.375Q15.725 14.35 15.988 14.613Q16.25 14.875 16.25 15.225Q16.25 15.575 15.988 15.838Q15.725 16.1 15.375 16.1Z"}))});IconMaterialAlignHorizontalRightRoundedW100.displayName="AmauiIconMaterialAlignHorizontalRightRoundedW100";var IconMaterialAlignHorizontalRightRoundedW100$1 = IconMaterialAlignHorizontalRightRoundedW100;

  const IconMaterialAlignHorizontalRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightRoundedW100Filled",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 20.7Q19.2 20.7 19.1 20.6Q19 20.5 19 20.35V3.65Q19 3.5 19.1 3.4Q19.2 3.3 19.35 3.3Q19.5 3.3 19.6 3.4Q19.7 3.5 19.7 3.65V20.35Q19.7 20.5 19.6 20.6Q19.5 20.7 19.35 20.7ZM5.175 9.65Q4.825 9.65 4.562 9.387Q4.3 9.125 4.3 8.775Q4.3 8.425 4.562 8.162Q4.825 7.9 5.175 7.9H15.375Q15.725 7.9 15.988 8.162Q16.25 8.425 16.25 8.775Q16.25 9.125 15.988 9.387Q15.725 9.65 15.375 9.65ZM11.175 16.1Q10.825 16.1 10.562 15.838Q10.3 15.575 10.3 15.225Q10.3 14.875 10.562 14.613Q10.825 14.35 11.175 14.35H15.375Q15.725 14.35 15.988 14.613Q16.25 14.875 16.25 15.225Q16.25 15.575 15.988 15.838Q15.725 16.1 15.375 16.1Z"}))});IconMaterialAlignHorizontalRightRoundedW100Filled.displayName="AmauiIconMaterialAlignHorizontalRightRoundedW100Filled";var IconMaterialAlignHorizontalRightRoundedW100Filled$1 = IconMaterialAlignHorizontalRightRoundedW100Filled;

  const IconMaterialAlignHorizontalRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightSharp",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22V2H22V22ZM2 10V7H18V10ZM8 17V14H18V17Z"}))});IconMaterialAlignHorizontalRightSharp.displayName="AmauiIconMaterialAlignHorizontalRightSharp";var IconMaterialAlignHorizontalRightSharp$1 = IconMaterialAlignHorizontalRightSharp;

  const IconMaterialAlignHorizontalRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightSharpFilled",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22V2H22V22ZM2 10V7H18V10ZM8 17V14H18V17Z"}))});IconMaterialAlignHorizontalRightSharpFilled.displayName="AmauiIconMaterialAlignHorizontalRightSharpFilled";var IconMaterialAlignHorizontalRightSharpFilled$1 = IconMaterialAlignHorizontalRightSharpFilled;

  const IconMaterialAlignHorizontalRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightSharpW100",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.7V3.3H19.7V20.7ZM4.3 9.65V7.9H16.25V9.65ZM10.3 16.1V14.35H16.25V16.1Z"}))});IconMaterialAlignHorizontalRightSharpW100.displayName="AmauiIconMaterialAlignHorizontalRightSharpW100";var IconMaterialAlignHorizontalRightSharpW100$1 = IconMaterialAlignHorizontalRightSharpW100;

  const IconMaterialAlignHorizontalRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightSharpW100Filled",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.7V3.3H19.7V20.7ZM4.3 9.65V7.9H16.25V9.65ZM10.3 16.1V14.35H16.25V16.1Z"}))});IconMaterialAlignHorizontalRightSharpW100Filled.displayName="AmauiIconMaterialAlignHorizontalRightSharpW100Filled";var IconMaterialAlignHorizontalRightSharpW100Filled$1 = IconMaterialAlignHorizontalRightSharpW100Filled;

  const IconMaterialAlignHorizontalRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignHorizontalRightTwoTone",short_name:"AlignHorizontalRight"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2h2v20h-2V2z M2,10h16V7H2V10z M8,17h10v-3H8V17z"}))});IconMaterialAlignHorizontalRightTwoTone.displayName="AmauiIconMaterialAlignHorizontalRightTwoTone";var IconMaterialAlignHorizontalRightTwoTone$1 = IconMaterialAlignHorizontalRightTwoTone;

  const IconMaterialAlignVerticalBottomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomRounded",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21Q2 20.575 2.288 20.288Q2.575 20 3 20H21Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM8.5 18Q7.875 18 7.438 17.562Q7 17.125 7 16.5V3.5Q7 2.875 7.438 2.438Q7.875 2 8.5 2Q9.125 2 9.562 2.438Q10 2.875 10 3.5V16.5Q10 17.125 9.562 17.562Q9.125 18 8.5 18ZM15.5 18Q14.875 18 14.438 17.562Q14 17.125 14 16.5V9.5Q14 8.875 14.438 8.438Q14.875 8 15.5 8Q16.125 8 16.562 8.438Q17 8.875 17 9.5V16.5Q17 17.125 16.562 17.562Q16.125 18 15.5 18Z"}))});IconMaterialAlignVerticalBottomRounded.displayName="AmauiIconMaterialAlignVerticalBottomRounded";var IconMaterialAlignVerticalBottomRounded$1 = IconMaterialAlignVerticalBottomRounded;

  const IconMaterialAlignVerticalBottomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomRoundedFilled",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21Q2 20.575 2.288 20.288Q2.575 20 3 20H21Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM8.5 18Q7.875 18 7.438 17.562Q7 17.125 7 16.5V3.5Q7 2.875 7.438 2.438Q7.875 2 8.5 2Q9.125 2 9.562 2.438Q10 2.875 10 3.5V16.5Q10 17.125 9.562 17.562Q9.125 18 8.5 18ZM15.5 18Q14.875 18 14.438 17.562Q14 17.125 14 16.5V9.5Q14 8.875 14.438 8.438Q14.875 8 15.5 8Q16.125 8 16.562 8.438Q17 8.875 17 9.5V16.5Q17 17.125 16.562 17.562Q16.125 18 15.5 18Z"}))});IconMaterialAlignVerticalBottomRoundedFilled.displayName="AmauiIconMaterialAlignVerticalBottomRoundedFilled";var IconMaterialAlignVerticalBottomRoundedFilled$1 = IconMaterialAlignVerticalBottomRoundedFilled;

  const IconMaterialAlignVerticalBottomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomRoundedW100",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.05Q3.5 20.05 3.4 19.95Q3.3 19.85 3.3 19.7Q3.3 19.55 3.4 19.45Q3.5 19.35 3.65 19.35H20.35Q20.5 19.35 20.6 19.45Q20.7 19.55 20.7 19.7Q20.7 19.85 20.6 19.95Q20.5 20.05 20.35 20.05ZM8.775 16.6Q8.425 16.6 8.163 16.337Q7.9 16.075 7.9 15.725V4.8Q7.9 4.45 8.163 4.187Q8.425 3.925 8.775 3.925Q9.125 3.925 9.387 4.187Q9.65 4.45 9.65 4.8V15.725Q9.65 16.075 9.387 16.337Q9.125 16.6 8.775 16.6ZM15.225 16.6Q14.875 16.6 14.613 16.337Q14.35 16.075 14.35 15.725V10.8Q14.35 10.45 14.613 10.188Q14.875 9.925 15.225 9.925Q15.575 9.925 15.838 10.188Q16.1 10.45 16.1 10.8V15.725Q16.1 16.075 15.838 16.337Q15.575 16.6 15.225 16.6Z"}))});IconMaterialAlignVerticalBottomRoundedW100.displayName="AmauiIconMaterialAlignVerticalBottomRoundedW100";var IconMaterialAlignVerticalBottomRoundedW100$1 = IconMaterialAlignVerticalBottomRoundedW100;

  const IconMaterialAlignVerticalBottomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomRoundedW100Filled",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.05Q3.5 20.05 3.4 19.95Q3.3 19.85 3.3 19.7Q3.3 19.55 3.4 19.45Q3.5 19.35 3.65 19.35H20.35Q20.5 19.35 20.6 19.45Q20.7 19.55 20.7 19.7Q20.7 19.85 20.6 19.95Q20.5 20.05 20.35 20.05ZM8.775 16.6Q8.425 16.6 8.163 16.337Q7.9 16.075 7.9 15.725V4.8Q7.9 4.45 8.163 4.187Q8.425 3.925 8.775 3.925Q9.125 3.925 9.387 4.187Q9.65 4.45 9.65 4.8V15.725Q9.65 16.075 9.387 16.337Q9.125 16.6 8.775 16.6ZM15.225 16.6Q14.875 16.6 14.613 16.337Q14.35 16.075 14.35 15.725V10.8Q14.35 10.45 14.613 10.188Q14.875 9.925 15.225 9.925Q15.575 9.925 15.838 10.188Q16.1 10.45 16.1 10.8V15.725Q16.1 16.075 15.838 16.337Q15.575 16.6 15.225 16.6Z"}))});IconMaterialAlignVerticalBottomRoundedW100Filled.displayName="AmauiIconMaterialAlignVerticalBottomRoundedW100Filled";var IconMaterialAlignVerticalBottomRoundedW100Filled$1 = IconMaterialAlignVerticalBottomRoundedW100Filled;

  const IconMaterialAlignVerticalBottomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomSharp",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20H22V22ZM7 18V2H10V18ZM14 18V8H17V18Z"}))});IconMaterialAlignVerticalBottomSharp.displayName="AmauiIconMaterialAlignVerticalBottomSharp";var IconMaterialAlignVerticalBottomSharp$1 = IconMaterialAlignVerticalBottomSharp;

  const IconMaterialAlignVerticalBottomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomSharpFilled",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20H22V22ZM7 18V2H10V18ZM14 18V8H17V18Z"}))});IconMaterialAlignVerticalBottomSharpFilled.displayName="AmauiIconMaterialAlignVerticalBottomSharpFilled";var IconMaterialAlignVerticalBottomSharpFilled$1 = IconMaterialAlignVerticalBottomSharpFilled;

  const IconMaterialAlignVerticalBottomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomSharpW100",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.05V19.35H20.7V20.05ZM7.9 16.6V3.925H9.65V16.6ZM14.35 16.6V9.925H16.1V16.6Z"}))});IconMaterialAlignVerticalBottomSharpW100.displayName="AmauiIconMaterialAlignVerticalBottomSharpW100";var IconMaterialAlignVerticalBottomSharpW100$1 = IconMaterialAlignVerticalBottomSharpW100;

  const IconMaterialAlignVerticalBottomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomSharpW100Filled",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.05V19.35H20.7V20.05ZM7.9 16.6V3.925H9.65V16.6ZM14.35 16.6V9.925H16.1V16.6Z"}))});IconMaterialAlignVerticalBottomSharpW100Filled.displayName="AmauiIconMaterialAlignVerticalBottomSharpW100Filled";var IconMaterialAlignVerticalBottomSharpW100Filled$1 = IconMaterialAlignVerticalBottomSharpW100Filled;

  const IconMaterialAlignVerticalBottomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalBottomTwoTone",short_name:"AlignVerticalBottom"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,22H2v-2h20V22z M10,2H7v16h3V2z M17,8h-3v10h3V8z"}))});IconMaterialAlignVerticalBottomTwoTone.displayName="AmauiIconMaterialAlignVerticalBottomTwoTone";var IconMaterialAlignVerticalBottomTwoTone$1 = IconMaterialAlignVerticalBottomTwoTone;

  const IconMaterialAlignVerticalCenterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterRounded",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 21Q7.875 21 7.438 20.562Q7 20.125 7 19.5V13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H7V4.5Q7 3.875 7.438 3.438Q7.875 3 8.5 3Q9.125 3 9.562 3.438Q10 3.875 10 4.5V11H14V7.5Q14 6.875 14.438 6.438Q14.875 6 15.5 6Q16.125 6 16.562 6.438Q17 6.875 17 7.5V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H17V16.5Q17 17.125 16.562 17.562Q16.125 18 15.5 18Q14.875 18 14.438 17.562Q14 17.125 14 16.5V13H10V19.5Q10 20.125 9.562 20.562Q9.125 21 8.5 21Z"}))});IconMaterialAlignVerticalCenterRounded.displayName="AmauiIconMaterialAlignVerticalCenterRounded";var IconMaterialAlignVerticalCenterRounded$1 = IconMaterialAlignVerticalCenterRounded;

  const IconMaterialAlignVerticalCenterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterRoundedFilled",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 21Q7.875 21 7.438 20.562Q7 20.125 7 19.5V13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H7V4.5Q7 3.875 7.438 3.438Q7.875 3 8.5 3Q9.125 3 9.562 3.438Q10 3.875 10 4.5V11H14V7.5Q14 6.875 14.438 6.438Q14.875 6 15.5 6Q16.125 6 16.562 6.438Q17 6.875 17 7.5V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H17V16.5Q17 17.125 16.562 17.562Q16.125 18 15.5 18Q14.875 18 14.438 17.562Q14 17.125 14 16.5V13H10V19.5Q10 20.125 9.562 20.562Q9.125 21 8.5 21Z"}))});IconMaterialAlignVerticalCenterRoundedFilled.displayName="AmauiIconMaterialAlignVerticalCenterRoundedFilled";var IconMaterialAlignVerticalCenterRoundedFilled$1 = IconMaterialAlignVerticalCenterRoundedFilled;

  const IconMaterialAlignVerticalCenterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterRoundedW100",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q8.3 19.7 8.038 19.438Q7.775 19.175 7.775 18.825V12.35H3.65Q3.5 12.35 3.4 12.25Q3.3 12.15 3.3 12Q3.3 11.85 3.4 11.75Q3.5 11.65 3.65 11.65H7.775V5.175Q7.775 4.825 8.038 4.562Q8.3 4.3 8.65 4.3Q9 4.3 9.262 4.562Q9.525 4.825 9.525 5.175V11.65H14.475V8.175Q14.475 7.825 14.738 7.562Q15 7.3 15.35 7.3Q15.7 7.3 15.963 7.562Q16.225 7.825 16.225 8.175V11.65H20.35Q20.5 11.65 20.6 11.75Q20.7 11.85 20.7 12Q20.7 12.15 20.6 12.25Q20.5 12.35 20.35 12.35H16.225V15.825Q16.225 16.175 15.963 16.438Q15.7 16.7 15.35 16.7Q15 16.7 14.738 16.438Q14.475 16.175 14.475 15.825V12.35H9.525V18.825Q9.525 19.175 9.262 19.438Q9 19.7 8.65 19.7Z"}))});IconMaterialAlignVerticalCenterRoundedW100.displayName="AmauiIconMaterialAlignVerticalCenterRoundedW100";var IconMaterialAlignVerticalCenterRoundedW100$1 = IconMaterialAlignVerticalCenterRoundedW100;

  const IconMaterialAlignVerticalCenterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterRoundedW100Filled",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q8.3 19.7 8.038 19.438Q7.775 19.175 7.775 18.825V12.35H3.65Q3.5 12.35 3.4 12.25Q3.3 12.15 3.3 12Q3.3 11.85 3.4 11.75Q3.5 11.65 3.65 11.65H7.775V5.175Q7.775 4.825 8.038 4.562Q8.3 4.3 8.65 4.3Q9 4.3 9.262 4.562Q9.525 4.825 9.525 5.175V11.65H14.475V8.175Q14.475 7.825 14.738 7.562Q15 7.3 15.35 7.3Q15.7 7.3 15.963 7.562Q16.225 7.825 16.225 8.175V11.65H20.35Q20.5 11.65 20.6 11.75Q20.7 11.85 20.7 12Q20.7 12.15 20.6 12.25Q20.5 12.35 20.35 12.35H16.225V15.825Q16.225 16.175 15.963 16.438Q15.7 16.7 15.35 16.7Q15 16.7 14.738 16.438Q14.475 16.175 14.475 15.825V12.35H9.525V18.825Q9.525 19.175 9.262 19.438Q9 19.7 8.65 19.7Z"}))});IconMaterialAlignVerticalCenterRoundedW100Filled.displayName="AmauiIconMaterialAlignVerticalCenterRoundedW100Filled";var IconMaterialAlignVerticalCenterRoundedW100Filled$1 = IconMaterialAlignVerticalCenterRoundedW100Filled;

  const IconMaterialAlignVerticalCenterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterSharp",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V13H2V11H7V3H10V11H14V6H17V11H22V13H17V18H14V13H10V21Z"}))});IconMaterialAlignVerticalCenterSharp.displayName="AmauiIconMaterialAlignVerticalCenterSharp";var IconMaterialAlignVerticalCenterSharp$1 = IconMaterialAlignVerticalCenterSharp;

  const IconMaterialAlignVerticalCenterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterSharpFilled",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V13H2V11H7V3H10V11H14V6H17V11H22V13H17V18H14V13H10V21Z"}))});IconMaterialAlignVerticalCenterSharpFilled.displayName="AmauiIconMaterialAlignVerticalCenterSharpFilled";var IconMaterialAlignVerticalCenterSharpFilled$1 = IconMaterialAlignVerticalCenterSharpFilled;

  const IconMaterialAlignVerticalCenterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterSharpW100",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.775 19.7V12.35H3.3V11.65H7.775V4.3H9.525V11.65H14.475V7.3H16.225V11.65H20.7V12.35H16.225V16.7H14.475V12.35H9.525V19.7Z"}))});IconMaterialAlignVerticalCenterSharpW100.displayName="AmauiIconMaterialAlignVerticalCenterSharpW100";var IconMaterialAlignVerticalCenterSharpW100$1 = IconMaterialAlignVerticalCenterSharpW100;

  const IconMaterialAlignVerticalCenterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterSharpW100Filled",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.775 19.7V12.35H3.3V11.65H7.775V4.3H9.525V11.65H14.475V7.3H16.225V11.65H20.7V12.35H16.225V16.7H14.475V12.35H9.525V19.7Z"}))});IconMaterialAlignVerticalCenterSharpW100Filled.displayName="AmauiIconMaterialAlignVerticalCenterSharpW100Filled";var IconMaterialAlignVerticalCenterSharpW100Filled$1 = IconMaterialAlignVerticalCenterSharpW100Filled;

  const IconMaterialAlignVerticalCenterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalCenterTwoTone",short_name:"AlignVerticalCenter"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"22,11 17,11 17,6 14,6 14,11 10,11 10,3 7,3 7,11 1.84,11 1.84,13 7,13 7,21 10,21 10,13 14,13 14,18 17,18 17,13 22,13"}))});IconMaterialAlignVerticalCenterTwoTone.displayName="AmauiIconMaterialAlignVerticalCenterTwoTone";var IconMaterialAlignVerticalCenterTwoTone$1 = IconMaterialAlignVerticalCenterTwoTone;

  const IconMaterialAlignVerticalTopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopRounded",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4Q2.575 4 2.288 3.712Q2 3.425 2 3Q2 2.575 2.288 2.287Q2.575 2 3 2H21Q21.425 2 21.712 2.287Q22 2.575 22 3Q22 3.425 21.712 3.712Q21.425 4 21 4ZM8.5 22Q7.875 22 7.438 21.562Q7 21.125 7 20.5V7.5Q7 6.875 7.438 6.438Q7.875 6 8.5 6Q9.125 6 9.562 6.438Q10 6.875 10 7.5V20.5Q10 21.125 9.562 21.562Q9.125 22 8.5 22ZM15.5 16Q14.875 16 14.438 15.562Q14 15.125 14 14.5V7.5Q14 6.875 14.438 6.438Q14.875 6 15.5 6Q16.125 6 16.562 6.438Q17 6.875 17 7.5V14.5Q17 15.125 16.562 15.562Q16.125 16 15.5 16Z"}))});IconMaterialAlignVerticalTopRounded.displayName="AmauiIconMaterialAlignVerticalTopRounded";var IconMaterialAlignVerticalTopRounded$1 = IconMaterialAlignVerticalTopRounded;

  const IconMaterialAlignVerticalTopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopRoundedFilled",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4Q2.575 4 2.288 3.712Q2 3.425 2 3Q2 2.575 2.288 2.287Q2.575 2 3 2H21Q21.425 2 21.712 2.287Q22 2.575 22 3Q22 3.425 21.712 3.712Q21.425 4 21 4ZM8.5 22Q7.875 22 7.438 21.562Q7 21.125 7 20.5V7.5Q7 6.875 7.438 6.438Q7.875 6 8.5 6Q9.125 6 9.562 6.438Q10 6.875 10 7.5V20.5Q10 21.125 9.562 21.562Q9.125 22 8.5 22ZM15.5 16Q14.875 16 14.438 15.562Q14 15.125 14 14.5V7.5Q14 6.875 14.438 6.438Q14.875 6 15.5 6Q16.125 6 16.562 6.438Q17 6.875 17 7.5V14.5Q17 15.125 16.562 15.562Q16.125 16 15.5 16Z"}))});IconMaterialAlignVerticalTopRoundedFilled.displayName="AmauiIconMaterialAlignVerticalTopRoundedFilled";var IconMaterialAlignVerticalTopRoundedFilled$1 = IconMaterialAlignVerticalTopRoundedFilled;

  const IconMaterialAlignVerticalTopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopRoundedW100",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 4.625Q3.5 4.625 3.4 4.525Q3.3 4.425 3.3 4.275Q3.3 4.125 3.4 4.025Q3.5 3.925 3.65 3.925H20.35Q20.5 3.925 20.6 4.025Q20.7 4.125 20.7 4.275Q20.7 4.425 20.6 4.525Q20.5 4.625 20.35 4.625ZM8.775 20.05Q8.425 20.05 8.163 19.788Q7.9 19.525 7.9 19.175V8.25Q7.9 7.9 8.163 7.637Q8.425 7.375 8.775 7.375Q9.125 7.375 9.387 7.637Q9.65 7.9 9.65 8.25V19.175Q9.65 19.525 9.387 19.788Q9.125 20.05 8.775 20.05ZM15.225 14.05Q14.875 14.05 14.613 13.787Q14.35 13.525 14.35 13.175V8.25Q14.35 7.9 14.613 7.637Q14.875 7.375 15.225 7.375Q15.575 7.375 15.838 7.637Q16.1 7.9 16.1 8.25V13.175Q16.1 13.525 15.838 13.787Q15.575 14.05 15.225 14.05Z"}))});IconMaterialAlignVerticalTopRoundedW100.displayName="AmauiIconMaterialAlignVerticalTopRoundedW100";var IconMaterialAlignVerticalTopRoundedW100$1 = IconMaterialAlignVerticalTopRoundedW100;

  const IconMaterialAlignVerticalTopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopRoundedW100Filled",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 4.625Q3.5 4.625 3.4 4.525Q3.3 4.425 3.3 4.275Q3.3 4.125 3.4 4.025Q3.5 3.925 3.65 3.925H20.35Q20.5 3.925 20.6 4.025Q20.7 4.125 20.7 4.275Q20.7 4.425 20.6 4.525Q20.5 4.625 20.35 4.625ZM8.775 20.05Q8.425 20.05 8.163 19.788Q7.9 19.525 7.9 19.175V8.25Q7.9 7.9 8.163 7.637Q8.425 7.375 8.775 7.375Q9.125 7.375 9.387 7.637Q9.65 7.9 9.65 8.25V19.175Q9.65 19.525 9.387 19.788Q9.125 20.05 8.775 20.05ZM15.225 14.05Q14.875 14.05 14.613 13.787Q14.35 13.525 14.35 13.175V8.25Q14.35 7.9 14.613 7.637Q14.875 7.375 15.225 7.375Q15.575 7.375 15.838 7.637Q16.1 7.9 16.1 8.25V13.175Q16.1 13.525 15.838 13.787Q15.575 14.05 15.225 14.05Z"}))});IconMaterialAlignVerticalTopRoundedW100Filled.displayName="AmauiIconMaterialAlignVerticalTopRoundedW100Filled";var IconMaterialAlignVerticalTopRoundedW100Filled$1 = IconMaterialAlignVerticalTopRoundedW100Filled;

  const IconMaterialAlignVerticalTopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopSharp",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 4V2H22V4ZM7 22V6H10V22ZM14 16V6H17V16Z"}))});IconMaterialAlignVerticalTopSharp.displayName="AmauiIconMaterialAlignVerticalTopSharp";var IconMaterialAlignVerticalTopSharp$1 = IconMaterialAlignVerticalTopSharp;

  const IconMaterialAlignVerticalTopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopSharpFilled",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 4V2H22V4ZM7 22V6H10V22ZM14 16V6H17V16Z"}))});IconMaterialAlignVerticalTopSharpFilled.displayName="AmauiIconMaterialAlignVerticalTopSharpFilled";var IconMaterialAlignVerticalTopSharpFilled$1 = IconMaterialAlignVerticalTopSharpFilled;

  const IconMaterialAlignVerticalTopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopSharpW100",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 4.625V3.925H20.7V4.625ZM7.9 20.05V7.375H9.65V20.05ZM14.35 14.05V7.375H16.1V14.05Z"}))});IconMaterialAlignVerticalTopSharpW100.displayName="AmauiIconMaterialAlignVerticalTopSharpW100";var IconMaterialAlignVerticalTopSharpW100$1 = IconMaterialAlignVerticalTopSharpW100;

  const IconMaterialAlignVerticalTopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopSharpW100Filled",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 4.625V3.925H20.7V4.625ZM7.9 20.05V7.375H9.65V20.05ZM14.35 14.05V7.375H16.1V14.05Z"}))});IconMaterialAlignVerticalTopSharpW100Filled.displayName="AmauiIconMaterialAlignVerticalTopSharpW100Filled";var IconMaterialAlignVerticalTopSharpW100Filled$1 = IconMaterialAlignVerticalTopSharpW100Filled;

  const IconMaterialAlignVerticalTopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlignVerticalTopTwoTone",short_name:"AlignVerticalTop"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,2v2H2V2H22z M7,22h3V6H7V22z M14,16h3V6h-3V16z"}))});IconMaterialAlignVerticalTopTwoTone.displayName="AmauiIconMaterialAlignVerticalTopTwoTone";var IconMaterialAlignVerticalTopTwoTone$1 = IconMaterialAlignVerticalTopTwoTone;

  const IconMaterialAllInboxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxRounded",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 15Q12.95 15 12.025 14.462Q11.1 13.925 10.55 13H8V16Q8 16 8 16Q8 16 8 16H20Q20 16 20 16Q20 16 20 16V13H17.45Q16.925 13.925 16 14.462Q15.075 15 14 15ZM14 13Q14.825 13 15.3 12.525Q15.775 12.05 15.9 11.625Q15.975 11.375 16.238 11.188Q16.5 11 16.85 11H20V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V11H11.15Q11.5 11 11.762 11.2Q12.025 11.4 12.1 11.625Q12.225 12.05 12.7 12.525Q13.175 13 14 13ZM14 16Q15.075 16 16 16Q16.925 16 17.45 16H20Q20 16 20 16Q20 16 20 16H8Q8 16 8 16Q8 16 8 16H10.55Q11.1 16 12.025 16Q12.95 16 14 16ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialAllInboxRounded.displayName="AmauiIconMaterialAllInboxRounded";var IconMaterialAllInboxRounded$1 = IconMaterialAllInboxRounded;

  const IconMaterialAllInboxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxRoundedFilled",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13Q14.825 13 15.3 12.525Q15.775 12.05 15.9 11.625Q15.975 11.375 16.238 11.188Q16.5 11 16.85 11H20V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V11H11.15Q11.5 11 11.762 11.2Q12.025 11.4 12.1 11.625Q12.225 12.05 12.7 12.525Q13.175 13 14 13ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialAllInboxRoundedFilled.displayName="AmauiIconMaterialAllInboxRoundedFilled";var IconMaterialAllInboxRoundedFilled$1 = IconMaterialAllInboxRoundedFilled;

  const IconMaterialAllInboxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxRoundedW100",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 14.5Q12.35 14.5 11.538 13.975Q10.725 13.45 10.45 12.5H7.35V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V12.5H16.25Q15.975 13.45 15.163 13.975Q14.35 14.5 13.35 14.5ZM13.35 13.8Q14.275 13.8 14.863 13.35Q15.45 12.9 15.6 12.175Q15.65 11.975 15.775 11.887Q15.9 11.8 16.1 11.8H19.35V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V11.8H10.6Q10.8 11.8 10.925 11.887Q11.05 11.975 11.1 12.175Q11.25 12.9 11.838 13.35Q12.425 13.8 13.35 13.8ZM13.35 16Q14.35 16 15.163 16Q15.975 16 16.25 16H19.35Q19.35 16 19.125 16Q18.9 16 18.55 16H8.15Q7.8 16 7.575 16Q7.35 16 7.35 16H10.45Q10.725 16 11.538 16Q12.35 16 13.35 16ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialAllInboxRoundedW100.displayName="AmauiIconMaterialAllInboxRoundedW100";var IconMaterialAllInboxRoundedW100$1 = IconMaterialAllInboxRoundedW100;

  const IconMaterialAllInboxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxRoundedW100Filled",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 13.8Q14.275 13.8 14.863 13.35Q15.45 12.9 15.6 12.175Q15.65 11.975 15.775 11.887Q15.9 11.8 16.1 11.8H19.35V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V11.8H10.6Q10.8 11.8 10.925 11.887Q11.05 11.975 11.1 12.175Q11.25 12.9 11.838 13.35Q12.425 13.8 13.35 13.8ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialAllInboxRoundedW100Filled.displayName="AmauiIconMaterialAllInboxRoundedW100Filled";var IconMaterialAllInboxRoundedW100Filled$1 = IconMaterialAllInboxRoundedW100Filled;

  const IconMaterialAllInboxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxSharp",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H20V13H17.45Q16.925 13.925 16 14.462Q15.075 15 14 15Q12.95 15 12.025 14.462Q11.1 13.925 10.55 13H8ZM14 13Q14.85 13 15.425 12.412Q16 11.825 16 11H20V4H8V11H12Q12 11.825 12.588 12.412Q13.175 13 14 13ZM6 18V2H22V18ZM2 22V6H4V20H18V22ZM8 16H10.55Q11.1 16 12.025 16Q12.95 16 14 16Q15.075 16 16 16Q16.925 16 17.45 16H20Z"}))});IconMaterialAllInboxSharp.displayName="AmauiIconMaterialAllInboxSharp";var IconMaterialAllInboxSharp$1 = IconMaterialAllInboxSharp;

  const IconMaterialAllInboxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxSharpFilled",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13Q14.85 13 15.425 12.412Q16 11.825 16 11H20V4H8V11H12Q12 11.825 12.588 12.412Q13.175 13 14 13ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialAllInboxSharpFilled.displayName="AmauiIconMaterialAllInboxSharpFilled";var IconMaterialAllInboxSharpFilled$1 = IconMaterialAllInboxSharpFilled;

  const IconMaterialAllInboxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxSharpW100",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 16H19.35V12.5H16.25Q15.975 13.45 15.163 13.975Q14.35 14.5 13.35 14.5Q12.35 14.5 11.538 13.975Q10.725 13.45 10.45 12.5H7.35ZM13.35 13.8Q14.275 13.8 14.975 13.237Q15.675 12.675 15.675 11.8H19.35V4H7.35V11.8H11.025Q11.025 12.675 11.725 13.237Q12.425 13.8 13.35 13.8ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16H10.45Q10.725 16 11.538 16Q12.35 16 13.35 16Q14.35 16 15.163 16Q15.975 16 16.25 16H19.35Z"}))});IconMaterialAllInboxSharpW100.displayName="AmauiIconMaterialAllInboxSharpW100";var IconMaterialAllInboxSharpW100$1 = IconMaterialAllInboxSharpW100;

  const IconMaterialAllInboxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxSharpW100Filled",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 13.8Q14.275 13.8 14.975 13.237Q15.675 12.675 15.675 11.8H19.35V4H7.35V11.8H11.025Q11.025 12.675 11.725 13.237Q12.425 13.8 13.35 13.8ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialAllInboxSharpW100Filled.displayName="AmauiIconMaterialAllInboxSharpW100Filled";var IconMaterialAllInboxSharpW100Filled$1 = IconMaterialAllInboxSharpW100Filled;

  const IconMaterialAllInboxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInboxTwoTone",short_name:"AllInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v7c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 10h3.13c.21.78.67 1.47 1.27 2H5v-2zm14 2h-4.4c.6-.53 1.06-1.22 1.27-2H19v2zm0-4h-5v1c0 1.07-.93 2-2 2s-2-.93-2-2V8H5V5h14v3zm-5 7v1c0 .47-.19.9-.48 1.25-.37.45-.92.75-1.52.75s-1.15-.3-1.52-.75c-.29-.35-.48-.78-.48-1.25v-1H3v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4h-7zm-9 2h3.13c.02.09.06.17.09.25.24.68.65 1.28 1.18 1.75H5v-2zm14 2h-4.4c.54-.47.95-1.07 1.18-1.75.03-.08.07-.16.09-.25H19v2z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.13 10H5v2h4.4c-.6-.53-1.06-1.22-1.27-2zm6.47 2H19v-2h-3.13c-.21.78-.67 1.47-1.27 2zm-6.38 5.25c-.03-.08-.06-.16-.09-.25H5v2h4.4c-.53-.47-.94-1.07-1.18-1.75zm7.65-.25c-.02.09-.06.17-.09.25-.23.68-.64 1.28-1.18 1.75H19v-2h-3.13z",opacity:".3"}))});IconMaterialAllInboxTwoTone.displayName="AmauiIconMaterialAllInboxTwoTone";var IconMaterialAllInboxTwoTone$1 = IconMaterialAllInboxTwoTone;

  const IconMaterialAllInclusiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveRounded",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.5Q3.2 17.5 1.6 15.9Q0 14.3 0 12Q0 9.7 1.6 8.1Q3.2 6.5 5.5 6.5Q6.425 6.5 7.275 6.825Q8.125 7.15 8.8 7.75L10.5 9.3L9 10.65L7.45 9.25Q7.05 8.9 6.55 8.7Q6.05 8.5 5.5 8.5Q4.05 8.5 3.025 9.525Q2 10.55 2 12Q2 13.45 3.025 14.475Q4.05 15.5 5.5 15.5Q6.05 15.5 6.55 15.3Q7.05 15.1 7.45 14.75L15.2 7.75Q15.875 7.15 16.725 6.825Q17.575 6.5 18.5 6.5Q20.8 6.5 22.4 8.1Q24 9.7 24 12Q24 14.3 22.4 15.9Q20.8 17.5 18.5 17.5Q17.575 17.5 16.725 17.175Q15.875 16.85 15.2 16.25L13.5 14.7L15 13.35L16.55 14.75Q16.95 15.1 17.45 15.3Q17.95 15.5 18.5 15.5Q19.95 15.5 20.975 14.475Q22 13.45 22 12Q22 10.55 20.975 9.525Q19.95 8.5 18.5 8.5Q17.95 8.5 17.45 8.7Q16.95 8.9 16.55 9.25L8.8 16.25Q8.125 16.85 7.275 17.175Q6.425 17.5 5.5 17.5Z"}))});IconMaterialAllInclusiveRounded.displayName="AmauiIconMaterialAllInclusiveRounded";var IconMaterialAllInclusiveRounded$1 = IconMaterialAllInclusiveRounded;

  const IconMaterialAllInclusiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveRoundedFilled",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.5Q3.2 17.5 1.6 15.9Q0 14.3 0 12Q0 9.7 1.6 8.1Q3.2 6.5 5.5 6.5Q6.425 6.5 7.275 6.825Q8.125 7.15 8.8 7.75L10.5 9.3L9 10.65L7.45 9.25Q7.05 8.9 6.55 8.7Q6.05 8.5 5.5 8.5Q4.05 8.5 3.025 9.525Q2 10.55 2 12Q2 13.45 3.025 14.475Q4.05 15.5 5.5 15.5Q6.05 15.5 6.55 15.3Q7.05 15.1 7.45 14.75L15.2 7.75Q15.875 7.15 16.725 6.825Q17.575 6.5 18.5 6.5Q20.8 6.5 22.4 8.1Q24 9.7 24 12Q24 14.3 22.4 15.9Q20.8 17.5 18.5 17.5Q17.575 17.5 16.725 17.175Q15.875 16.85 15.2 16.25L13.5 14.7L15 13.35L16.55 14.75Q16.95 15.1 17.45 15.3Q17.95 15.5 18.5 15.5Q19.95 15.5 20.975 14.475Q22 13.45 22 12Q22 10.55 20.975 9.525Q19.95 8.5 18.5 8.5Q17.95 8.5 17.45 8.7Q16.95 8.9 16.55 9.25L8.8 16.25Q8.125 16.85 7.275 17.175Q6.425 17.5 5.5 17.5Z"}))});IconMaterialAllInclusiveRoundedFilled.displayName="AmauiIconMaterialAllInclusiveRoundedFilled";var IconMaterialAllInclusiveRoundedFilled$1 = IconMaterialAllInclusiveRoundedFilled;

  const IconMaterialAllInclusiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveRoundedW100",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 16.85Q3.475 16.85 2.062 15.438Q0.65 14.025 0.65 12Q0.65 9.975 2.062 8.562Q3.475 7.15 5.5 7.15Q6.3 7.15 7.025 7.437Q7.75 7.725 8.35 8.25L10.6 10.15L10.05 10.6L7.9 8.75Q7.4 8.325 6.775 8.087Q6.15 7.85 5.5 7.85Q3.775 7.85 2.562 9.062Q1.35 10.275 1.35 12Q1.35 13.725 2.562 14.938Q3.775 16.15 5.5 16.15Q6.15 16.15 6.775 15.912Q7.4 15.675 7.9 15.25L15.65 8.25Q16.225 7.7 16.962 7.425Q17.7 7.15 18.5 7.15Q20.525 7.15 21.938 8.562Q23.35 9.975 23.35 12Q23.35 14.025 21.938 15.438Q20.525 16.85 18.5 16.85Q17.7 16.85 16.988 16.55Q16.275 16.25 15.65 15.75L13.45 13.85L13.95 13.375L16.1 15.25Q16.6 15.7 17.225 15.925Q17.85 16.15 18.5 16.15Q20.225 16.15 21.438 14.938Q22.65 13.725 22.65 12Q22.65 10.275 21.438 9.062Q20.225 7.85 18.5 7.85Q17.85 7.85 17.225 8.087Q16.6 8.325 16.1 8.75L8.35 15.75Q7.775 16.3 7.038 16.575Q6.3 16.85 5.5 16.85Z"}))});IconMaterialAllInclusiveRoundedW100.displayName="AmauiIconMaterialAllInclusiveRoundedW100";var IconMaterialAllInclusiveRoundedW100$1 = IconMaterialAllInclusiveRoundedW100;

  const IconMaterialAllInclusiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveRoundedW100Filled",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 16.85Q3.475 16.85 2.062 15.438Q0.65 14.025 0.65 12Q0.65 9.975 2.062 8.562Q3.475 7.15 5.5 7.15Q6.3 7.15 7.025 7.437Q7.75 7.725 8.35 8.25L10.6 10.15L10.05 10.6L7.9 8.75Q7.4 8.325 6.775 8.087Q6.15 7.85 5.5 7.85Q3.775 7.85 2.562 9.062Q1.35 10.275 1.35 12Q1.35 13.725 2.562 14.938Q3.775 16.15 5.5 16.15Q6.15 16.15 6.775 15.912Q7.4 15.675 7.9 15.25L15.65 8.25Q16.225 7.7 16.962 7.425Q17.7 7.15 18.5 7.15Q20.525 7.15 21.938 8.562Q23.35 9.975 23.35 12Q23.35 14.025 21.938 15.438Q20.525 16.85 18.5 16.85Q17.7 16.85 16.988 16.55Q16.275 16.25 15.65 15.75L13.45 13.85L13.95 13.375L16.1 15.25Q16.6 15.7 17.225 15.925Q17.85 16.15 18.5 16.15Q20.225 16.15 21.438 14.938Q22.65 13.725 22.65 12Q22.65 10.275 21.438 9.062Q20.225 7.85 18.5 7.85Q17.85 7.85 17.225 8.087Q16.6 8.325 16.1 8.75L8.35 15.75Q7.775 16.3 7.038 16.575Q6.3 16.85 5.5 16.85Z"}))});IconMaterialAllInclusiveRoundedW100Filled.displayName="AmauiIconMaterialAllInclusiveRoundedW100Filled";var IconMaterialAllInclusiveRoundedW100Filled$1 = IconMaterialAllInclusiveRoundedW100Filled;

  const IconMaterialAllInclusiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveSharp",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.5Q3.2 17.5 1.6 15.9Q0 14.3 0 12Q0 9.7 1.6 8.1Q3.2 6.5 5.5 6.5Q6.425 6.5 7.275 6.825Q8.125 7.15 8.8 7.75L10.5 9.3L9 10.65L7.45 9.25Q7.05 8.9 6.55 8.7Q6.05 8.5 5.5 8.5Q4.05 8.5 3.025 9.525Q2 10.55 2 12Q2 13.45 3.025 14.475Q4.05 15.5 5.5 15.5Q6.05 15.5 6.55 15.3Q7.05 15.1 7.45 14.75L15.2 7.75Q15.875 7.15 16.725 6.825Q17.575 6.5 18.5 6.5Q20.8 6.5 22.4 8.1Q24 9.7 24 12Q24 14.3 22.4 15.9Q20.8 17.5 18.5 17.5Q17.575 17.5 16.725 17.175Q15.875 16.85 15.2 16.25L13.5 14.7L15 13.35L16.55 14.75Q16.95 15.1 17.45 15.3Q17.95 15.5 18.5 15.5Q19.95 15.5 20.975 14.475Q22 13.45 22 12Q22 10.55 20.975 9.525Q19.95 8.5 18.5 8.5Q17.95 8.5 17.45 8.7Q16.95 8.9 16.55 9.25L8.8 16.25Q8.125 16.85 7.275 17.175Q6.425 17.5 5.5 17.5Z"}))});IconMaterialAllInclusiveSharp.displayName="AmauiIconMaterialAllInclusiveSharp";var IconMaterialAllInclusiveSharp$1 = IconMaterialAllInclusiveSharp;

  const IconMaterialAllInclusiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveSharpFilled",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.5Q3.2 17.5 1.6 15.9Q0 14.3 0 12Q0 9.7 1.6 8.1Q3.2 6.5 5.5 6.5Q6.425 6.5 7.275 6.825Q8.125 7.15 8.8 7.75L10.5 9.3L9 10.65L7.45 9.25Q7.05 8.9 6.55 8.7Q6.05 8.5 5.5 8.5Q4.05 8.5 3.025 9.525Q2 10.55 2 12Q2 13.45 3.025 14.475Q4.05 15.5 5.5 15.5Q6.05 15.5 6.55 15.3Q7.05 15.1 7.45 14.75L15.2 7.75Q15.875 7.15 16.725 6.825Q17.575 6.5 18.5 6.5Q20.8 6.5 22.4 8.1Q24 9.7 24 12Q24 14.3 22.4 15.9Q20.8 17.5 18.5 17.5Q17.575 17.5 16.725 17.175Q15.875 16.85 15.2 16.25L13.5 14.7L15 13.35L16.55 14.75Q16.95 15.1 17.45 15.3Q17.95 15.5 18.5 15.5Q19.95 15.5 20.975 14.475Q22 13.45 22 12Q22 10.55 20.975 9.525Q19.95 8.5 18.5 8.5Q17.95 8.5 17.45 8.7Q16.95 8.9 16.55 9.25L8.8 16.25Q8.125 16.85 7.275 17.175Q6.425 17.5 5.5 17.5Z"}))});IconMaterialAllInclusiveSharpFilled.displayName="AmauiIconMaterialAllInclusiveSharpFilled";var IconMaterialAllInclusiveSharpFilled$1 = IconMaterialAllInclusiveSharpFilled;

  const IconMaterialAllInclusiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveSharpW100",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 16.85Q3.475 16.85 2.062 15.438Q0.65 14.025 0.65 12Q0.65 9.975 2.062 8.562Q3.475 7.15 5.5 7.15Q6.3 7.15 7.025 7.437Q7.75 7.725 8.35 8.25L10.6 10.15L10.05 10.6L7.9 8.75Q7.4 8.325 6.775 8.087Q6.15 7.85 5.5 7.85Q3.775 7.85 2.562 9.062Q1.35 10.275 1.35 12Q1.35 13.725 2.562 14.938Q3.775 16.15 5.5 16.15Q6.15 16.15 6.775 15.912Q7.4 15.675 7.9 15.25L15.65 8.25Q16.225 7.7 16.962 7.425Q17.7 7.15 18.5 7.15Q20.525 7.15 21.938 8.562Q23.35 9.975 23.35 12Q23.35 14.025 21.938 15.438Q20.525 16.85 18.5 16.85Q17.7 16.85 16.988 16.55Q16.275 16.25 15.65 15.75L13.45 13.85L13.95 13.375L16.1 15.25Q16.6 15.7 17.225 15.925Q17.85 16.15 18.5 16.15Q20.225 16.15 21.438 14.938Q22.65 13.725 22.65 12Q22.65 10.275 21.438 9.062Q20.225 7.85 18.5 7.85Q17.85 7.85 17.225 8.087Q16.6 8.325 16.1 8.75L8.35 15.75Q7.775 16.3 7.038 16.575Q6.3 16.85 5.5 16.85Z"}))});IconMaterialAllInclusiveSharpW100.displayName="AmauiIconMaterialAllInclusiveSharpW100";var IconMaterialAllInclusiveSharpW100$1 = IconMaterialAllInclusiveSharpW100;

  const IconMaterialAllInclusiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveSharpW100Filled",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 16.85Q3.475 16.85 2.062 15.438Q0.65 14.025 0.65 12Q0.65 9.975 2.062 8.562Q3.475 7.15 5.5 7.15Q6.3 7.15 7.025 7.437Q7.75 7.725 8.35 8.25L10.6 10.15L10.05 10.6L7.9 8.75Q7.4 8.325 6.775 8.087Q6.15 7.85 5.5 7.85Q3.775 7.85 2.562 9.062Q1.35 10.275 1.35 12Q1.35 13.725 2.562 14.938Q3.775 16.15 5.5 16.15Q6.15 16.15 6.775 15.912Q7.4 15.675 7.9 15.25L15.65 8.25Q16.225 7.7 16.962 7.425Q17.7 7.15 18.5 7.15Q20.525 7.15 21.938 8.562Q23.35 9.975 23.35 12Q23.35 14.025 21.938 15.438Q20.525 16.85 18.5 16.85Q17.7 16.85 16.988 16.55Q16.275 16.25 15.65 15.75L13.45 13.85L13.95 13.375L16.1 15.25Q16.6 15.7 17.225 15.925Q17.85 16.15 18.5 16.15Q20.225 16.15 21.438 14.938Q22.65 13.725 22.65 12Q22.65 10.275 21.438 9.062Q20.225 7.85 18.5 7.85Q17.85 7.85 17.225 8.087Q16.6 8.325 16.1 8.75L8.35 15.75Q7.775 16.3 7.038 16.575Q6.3 16.85 5.5 16.85Z"}))});IconMaterialAllInclusiveSharpW100Filled.displayName="AmauiIconMaterialAllInclusiveSharpW100Filled";var IconMaterialAllInclusiveSharpW100Filled$1 = IconMaterialAllInclusiveSharpW100Filled;

  const IconMaterialAllInclusiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllInclusiveTwoTone",short_name:"AllInclusive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 6.62c-1.44 0-2.8.56-3.77 1.53L7.8 14.39c-.64.64-1.49.99-2.4.99-1.87 0-3.39-1.51-3.39-3.38S3.53 8.62 5.4 8.62c.91 0 1.76.35 2.44 1.03l1.13 1 1.51-1.34L9.22 8.2C8.2 7.18 6.84 6.62 5.4 6.62 2.42 6.62 0 9.04 0 12s2.42 5.38 5.4 5.38c1.44 0 2.8-.56 3.77-1.53l7.03-6.24c.64-.64 1.49-.99 2.4-.99 1.87 0 3.39 1.51 3.39 3.38s-1.52 3.38-3.39 3.38c-.9 0-1.76-.35-2.44-1.03l-1.14-1.01-1.51 1.34 1.27 1.12c1.02 1.01 2.37 1.57 3.82 1.57 2.98 0 5.4-2.41 5.4-5.38s-2.42-5.37-5.4-5.37z"}))});IconMaterialAllInclusiveTwoTone.displayName="AmauiIconMaterialAllInclusiveTwoTone";var IconMaterialAllInclusiveTwoTone$1 = IconMaterialAllInclusiveTwoTone;

  const IconMaterialAllOutRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutRounded",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V17Q3 16.575 3.288 16.288Q3.575 16 4 16Q4.425 16 4.713 16.288Q5 16.575 5 17V19H7Q7.425 19 7.713 19.288Q8 19.575 8 20Q8 20.425 7.713 20.712Q7.425 21 7 21ZM17 21Q16.575 21 16.288 20.712Q16 20.425 16 20Q16 19.575 16.288 19.288Q16.575 19 17 19H19V17Q19 16.575 19.288 16.288Q19.575 16 20 16Q20.425 16 20.712 16.288Q21 16.575 21 17V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM12 19Q9.1 19 7.05 16.95Q5 14.9 5 12Q5 9.1 7.05 7.05Q9.1 5 12 5Q14.9 5 16.95 7.05Q19 9.1 19 12Q19 14.9 16.95 16.95Q14.9 19 12 19ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7V4Q3 3.575 3.288 3.287Q3.575 3 4 3H7Q7.425 3 7.713 3.287Q8 3.575 8 4Q8 4.425 7.713 4.712Q7.425 5 7 5H5V7Q5 7.425 4.713 7.713Q4.425 8 4 8ZM20 8Q19.575 8 19.288 7.713Q19 7.425 19 7V5H17Q16.575 5 16.288 4.712Q16 4.425 16 4Q16 3.575 16.288 3.287Q16.575 3 17 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V7Q21 7.425 20.712 7.713Q20.425 8 20 8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAllOutRounded.displayName="AmauiIconMaterialAllOutRounded";var IconMaterialAllOutRounded$1 = IconMaterialAllOutRounded;

  const IconMaterialAllOutRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutRoundedFilled",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V17Q3 16.575 3.288 16.288Q3.575 16 4 16Q4.425 16 4.713 16.288Q5 16.575 5 17V19H7Q7.425 19 7.713 19.288Q8 19.575 8 20Q8 20.425 7.713 20.712Q7.425 21 7 21ZM17 21Q16.575 21 16.288 20.712Q16 20.425 16 20Q16 19.575 16.288 19.288Q16.575 19 17 19H19V17Q19 16.575 19.288 16.288Q19.575 16 20 16Q20.425 16 20.712 16.288Q21 16.575 21 17V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM12 19Q9.1 19 7.05 16.95Q5 14.9 5 12Q5 9.1 7.05 7.05Q9.1 5 12 5Q14.9 5 16.95 7.05Q19 9.1 19 12Q19 14.9 16.95 16.95Q14.9 19 12 19ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7V4Q3 3.575 3.288 3.287Q3.575 3 4 3H7Q7.425 3 7.713 3.287Q8 3.575 8 4Q8 4.425 7.713 4.712Q7.425 5 7 5H5V7Q5 7.425 4.713 7.713Q4.425 8 4 8ZM20 8Q19.575 8 19.288 7.713Q19 7.425 19 7V5H17Q16.575 5 16.288 4.712Q16 4.425 16 4Q16 3.575 16.288 3.287Q16.575 3 17 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V7Q21 7.425 20.712 7.713Q20.425 8 20 8Z"}))});IconMaterialAllOutRoundedFilled.displayName="AmauiIconMaterialAllOutRoundedFilled";var IconMaterialAllOutRoundedFilled$1 = IconMaterialAllOutRoundedFilled;

  const IconMaterialAllOutRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutRoundedW100",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19V17Q4.3 16.85 4.4 16.75Q4.5 16.65 4.65 16.65Q4.8 16.65 4.9 16.75Q5 16.85 5 17V19H7Q7.15 19 7.25 19.1Q7.35 19.2 7.35 19.35Q7.35 19.5 7.25 19.6Q7.15 19.7 7 19.7ZM17 19.7Q16.85 19.7 16.75 19.6Q16.65 19.5 16.65 19.35Q16.65 19.2 16.75 19.1Q16.85 19 17 19H19V17Q19 16.85 19.1 16.75Q19.2 16.65 19.35 16.65Q19.5 16.65 19.6 16.75Q19.7 16.85 19.7 17V19Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM12 17.7Q9.625 17.7 7.963 16.038Q6.3 14.375 6.3 12Q6.3 9.625 7.963 7.963Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.963Q17.7 9.625 17.7 12Q17.7 14.375 16.038 16.038Q14.375 17.7 12 17.7ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM4.65 7.35Q4.5 7.35 4.4 7.25Q4.3 7.15 4.3 7V5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3H7Q7.15 4.3 7.25 4.4Q7.35 4.5 7.35 4.65Q7.35 4.8 7.25 4.9Q7.15 5 7 5H5V7Q5 7.15 4.9 7.25Q4.8 7.35 4.65 7.35ZM19.35 7.35Q19.2 7.35 19.1 7.25Q19 7.15 19 7V5H17Q16.85 5 16.75 4.9Q16.65 4.8 16.65 4.65Q16.65 4.5 16.75 4.4Q16.85 4.3 17 4.3H19Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5V7Q19.7 7.15 19.6 7.25Q19.5 7.35 19.35 7.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAllOutRoundedW100.displayName="AmauiIconMaterialAllOutRoundedW100";var IconMaterialAllOutRoundedW100$1 = IconMaterialAllOutRoundedW100;

  const IconMaterialAllOutRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutRoundedW100Filled",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19V17Q4.3 16.85 4.4 16.75Q4.5 16.65 4.65 16.65Q4.8 16.65 4.9 16.75Q5 16.85 5 17V19H7Q7.15 19 7.25 19.1Q7.35 19.2 7.35 19.35Q7.35 19.5 7.25 19.6Q7.15 19.7 7 19.7ZM17 19.7Q16.85 19.7 16.75 19.6Q16.65 19.5 16.65 19.35Q16.65 19.2 16.75 19.1Q16.85 19 17 19H19V17Q19 16.85 19.1 16.75Q19.2 16.65 19.35 16.65Q19.5 16.65 19.6 16.75Q19.7 16.85 19.7 17V19Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM12 17.7Q9.625 17.7 7.963 16.038Q6.3 14.375 6.3 12Q6.3 9.625 7.963 7.963Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.963Q17.7 9.625 17.7 12Q17.7 14.375 16.038 16.038Q14.375 17.7 12 17.7ZM4.65 7.35Q4.5 7.35 4.4 7.25Q4.3 7.15 4.3 7V5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3H7Q7.15 4.3 7.25 4.4Q7.35 4.5 7.35 4.65Q7.35 4.8 7.25 4.9Q7.15 5 7 5H5V7Q5 7.15 4.9 7.25Q4.8 7.35 4.65 7.35ZM19.35 7.35Q19.2 7.35 19.1 7.25Q19 7.15 19 7V5H17Q16.85 5 16.75 4.9Q16.65 4.8 16.65 4.65Q16.65 4.5 16.75 4.4Q16.85 4.3 17 4.3H19Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5V7Q19.7 7.15 19.6 7.25Q19.5 7.35 19.35 7.35Z"}))});IconMaterialAllOutRoundedW100Filled.displayName="AmauiIconMaterialAllOutRoundedW100Filled";var IconMaterialAllOutRoundedW100Filled$1 = IconMaterialAllOutRoundedW100Filled;

  const IconMaterialAllOutSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutSharp",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16H5V19H8V21ZM16 21V19H19V16H21V21ZM12 19Q9.1 19 7.05 16.95Q5 14.9 5 12Q5 9.1 7.05 7.05Q9.1 5 12 5Q14.9 5 16.95 7.05Q19 9.1 19 12Q19 14.9 16.95 16.95Q14.9 19 12 19ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM3 8V3H8V5H5V8ZM19 8V5H16V3H21V8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAllOutSharp.displayName="AmauiIconMaterialAllOutSharp";var IconMaterialAllOutSharp$1 = IconMaterialAllOutSharp;

  const IconMaterialAllOutSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutSharpFilled",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16H5V19H8V21ZM16 21V19H19V16H21V21ZM12 19Q9.1 19 7.05 16.95Q5 14.9 5 12Q5 9.1 7.05 7.05Q9.1 5 12 5Q14.9 5 16.95 7.05Q19 9.1 19 12Q19 14.9 16.95 16.95Q14.9 19 12 19ZM3 8V3H8V5H5V8ZM19 8V5H16V3H21V8Z"}))});IconMaterialAllOutSharpFilled.displayName="AmauiIconMaterialAllOutSharpFilled";var IconMaterialAllOutSharpFilled$1 = IconMaterialAllOutSharpFilled;

  const IconMaterialAllOutSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutSharpW100",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V16.65H5V19H7.35V19.7ZM16.65 19.7V19H19V16.65H19.7V19.7ZM12 17.7Q9.625 17.7 7.963 16.038Q6.3 14.375 6.3 12Q6.3 9.625 7.963 7.963Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.963Q17.7 9.625 17.7 12Q17.7 14.375 16.038 16.038Q14.375 17.7 12 17.7ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM4.3 7.35V4.3H7.35V5H5V7.35ZM19 7.35V5H16.65V4.3H19.7V7.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAllOutSharpW100.displayName="AmauiIconMaterialAllOutSharpW100";var IconMaterialAllOutSharpW100$1 = IconMaterialAllOutSharpW100;

  const IconMaterialAllOutSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutSharpW100Filled",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V16.65H5V19H7.35V19.7ZM16.65 19.7V19H19V16.65H19.7V19.7ZM12 17.7Q9.625 17.7 7.963 16.038Q6.3 14.375 6.3 12Q6.3 9.625 7.963 7.963Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.963Q17.7 9.625 17.7 12Q17.7 14.375 16.038 16.038Q14.375 17.7 12 17.7ZM4.3 7.35V4.3H7.35V5H5V7.35ZM19 7.35V5H16.65V4.3H19.7V7.35Z"}))});IconMaterialAllOutSharpW100Filled.displayName="AmauiIconMaterialAllOutSharpW100Filled";var IconMaterialAllOutSharpW100Filled$1 = IconMaterialAllOutSharpW100Filled;

  const IconMaterialAllOutTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AllOutTwoTone",short_name:"AllOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4v4l4-4zm12 0l4 4V4zm4 16v-4l-4 4zM4 20h4l-4-4zm15-8c0-3.87-3.13-7-7-7s-7 3.13-7 7 3.13 7 7 7 7-3.13 7-7zm-7 5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"}))});IconMaterialAllOutTwoTone.displayName="AmauiIconMaterialAllOutTwoTone";var IconMaterialAllOutTwoTone$1 = IconMaterialAllOutTwoTone;

  const IconMaterialAltRouteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteRounded",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V17Q11 15.6 10.575 14.925Q10.15 14.25 9.45 13.6L10.875 12.175Q11.175 12.45 11.45 12.762Q11.725 13.075 12 13.425Q12.35 12.95 12.713 12.587Q13.075 12.225 13.45 11.875Q14.4 11 15.175 9.85Q15.95 8.7 16 5.825L15.125 6.7Q14.85 6.975 14.438 6.975Q14.025 6.975 13.725 6.7Q13.425 6.4 13.425 5.987Q13.425 5.575 13.725 5.275L16.3 2.7Q16.45 2.55 16.625 2.487Q16.8 2.425 17 2.425Q17.2 2.425 17.375 2.487Q17.55 2.55 17.7 2.7L20.3 5.3Q20.575 5.575 20.588 5.987Q20.6 6.4 20.3 6.7Q20.025 6.975 19.6 6.975Q19.175 6.975 18.9 6.7L18 5.825Q17.95 9.4 16.9 10.912Q15.85 12.425 14.8 13.375Q14 14.1 13.5 14.787Q13 15.475 13 17V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM6.2 8.175Q6.1 7.675 6.062 7.075Q6.025 6.475 6 5.825L5.1 6.725Q4.825 7 4.412 7Q4 7 3.7 6.7Q3.425 6.425 3.425 6Q3.425 5.575 3.7 5.3L6.3 2.7Q6.45 2.55 6.625 2.487Q6.8 2.425 7 2.425Q7.2 2.425 7.375 2.487Q7.55 2.55 7.7 2.7L10.3 5.3Q10.6 5.6 10.588 6Q10.575 6.4 10.275 6.7Q9.975 6.975 9.575 6.975Q9.175 6.975 8.875 6.7L8 5.85Q8 6.375 8.05 6.838Q8.1 7.3 8.15 7.7ZM8.35 12.575Q7.85 12.05 7.388 11.35Q6.925 10.65 6.575 9.625L8.5 9.15Q8.75 9.825 9.075 10.3Q9.4 10.775 9.775 11.15Z"}))});IconMaterialAltRouteRounded.displayName="AmauiIconMaterialAltRouteRounded";var IconMaterialAltRouteRounded$1 = IconMaterialAltRouteRounded;

  const IconMaterialAltRouteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteRoundedFilled",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V17Q11 15.6 10.575 14.925Q10.15 14.25 9.45 13.6L10.875 12.175Q11.175 12.45 11.45 12.762Q11.725 13.075 12 13.425Q12.35 12.95 12.713 12.587Q13.075 12.225 13.45 11.875Q14.4 11 15.175 9.85Q15.95 8.7 16 5.825L15.125 6.7Q14.85 6.975 14.438 6.975Q14.025 6.975 13.725 6.7Q13.425 6.4 13.425 5.987Q13.425 5.575 13.725 5.275L16.3 2.7Q16.45 2.55 16.625 2.487Q16.8 2.425 17 2.425Q17.2 2.425 17.375 2.487Q17.55 2.55 17.7 2.7L20.3 5.3Q20.575 5.575 20.588 5.987Q20.6 6.4 20.3 6.7Q20.025 6.975 19.6 6.975Q19.175 6.975 18.9 6.7L18 5.825Q17.95 9.4 16.9 10.912Q15.85 12.425 14.8 13.375Q14 14.1 13.5 14.787Q13 15.475 13 17V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM6.2 8.175Q6.1 7.675 6.062 7.075Q6.025 6.475 6 5.825L5.1 6.725Q4.825 7 4.412 7Q4 7 3.7 6.7Q3.425 6.425 3.425 6Q3.425 5.575 3.7 5.3L6.3 2.7Q6.45 2.55 6.625 2.487Q6.8 2.425 7 2.425Q7.2 2.425 7.375 2.487Q7.55 2.55 7.7 2.7L10.3 5.3Q10.6 5.6 10.588 6Q10.575 6.4 10.275 6.7Q9.975 6.975 9.575 6.975Q9.175 6.975 8.875 6.7L8 5.85Q8 6.375 8.05 6.838Q8.1 7.3 8.15 7.7ZM8.35 12.575Q7.85 12.05 7.388 11.35Q6.925 10.65 6.575 9.625L8.5 9.15Q8.75 9.825 9.075 10.3Q9.4 10.775 9.775 11.15Z"}))});IconMaterialAltRouteRoundedFilled.displayName="AmauiIconMaterialAltRouteRoundedFilled";var IconMaterialAltRouteRoundedFilled$1 = IconMaterialAltRouteRoundedFilled;

  const IconMaterialAltRouteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteRoundedW100",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V17Q11.65 15.65 11.275 14.825Q10.9 14 10.1 13.325L10.6 12.825Q10.95 13.15 11.338 13.662Q11.725 14.175 12 14.75Q12.275 14.1 12.788 13.488Q13.3 12.875 13.875 12.375Q15.225 11.2 15.95 9.425Q16.675 7.65 16.625 4.3L14.65 6.275Q14.525 6.4 14.4 6.4Q14.275 6.4 14.15 6.275Q14.05 6.15 14.038 6.025Q14.025 5.9 14.15 5.775L16.475 3.45Q16.6 3.325 16.725 3.275Q16.85 3.225 17 3.225Q17.15 3.225 17.275 3.275Q17.4 3.325 17.525 3.45L19.85 5.775Q19.975 5.9 19.975 6.025Q19.975 6.15 19.85 6.275Q19.725 6.4 19.6 6.4Q19.475 6.4 19.35 6.275L17.325 4.25Q17.375 7.55 16.637 9.512Q15.9 11.475 14.375 12.875Q13.5 13.675 12.925 14.475Q12.35 15.275 12.35 17V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM6.925 7.725Q6.8 7.2 6.738 6.2Q6.675 5.2 6.675 4.25L4.65 6.275Q4.525 6.4 4.4 6.4Q4.275 6.4 4.15 6.275Q4.025 6.15 4.025 6.025Q4.025 5.9 4.15 5.775L6.475 3.45Q6.6 3.325 6.725 3.275Q6.85 3.225 7 3.225Q7.15 3.225 7.275 3.275Q7.4 3.325 7.525 3.45L9.85 5.775Q9.95 5.875 9.963 6.012Q9.975 6.15 9.85 6.275Q9.75 6.375 9.6 6.375Q9.45 6.375 9.35 6.275L7.375 4.3Q7.35 5.225 7.413 6.125Q7.475 7.025 7.6 7.575ZM8.7 11.9Q8.325 11.425 7.963 10.787Q7.6 10.15 7.425 9.65L8.1 9.475Q8.25 9.9 8.538 10.438Q8.825 10.975 9.2 11.4Z"}))});IconMaterialAltRouteRoundedW100.displayName="AmauiIconMaterialAltRouteRoundedW100";var IconMaterialAltRouteRoundedW100$1 = IconMaterialAltRouteRoundedW100;

  const IconMaterialAltRouteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteRoundedW100Filled",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V17Q11.65 15.65 11.275 14.825Q10.9 14 10.1 13.325L10.6 12.825Q10.95 13.15 11.338 13.662Q11.725 14.175 12 14.75Q12.275 14.1 12.788 13.488Q13.3 12.875 13.875 12.375Q15.225 11.2 15.95 9.425Q16.675 7.65 16.625 4.3L14.65 6.275Q14.525 6.4 14.4 6.4Q14.275 6.4 14.15 6.275Q14.05 6.15 14.038 6.025Q14.025 5.9 14.15 5.775L16.475 3.45Q16.6 3.325 16.725 3.275Q16.85 3.225 17 3.225Q17.15 3.225 17.275 3.275Q17.4 3.325 17.525 3.45L19.85 5.775Q19.975 5.9 19.975 6.025Q19.975 6.15 19.85 6.275Q19.725 6.4 19.6 6.4Q19.475 6.4 19.35 6.275L17.325 4.25Q17.375 7.55 16.637 9.512Q15.9 11.475 14.375 12.875Q13.5 13.675 12.925 14.475Q12.35 15.275 12.35 17V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM6.925 7.725Q6.8 7.2 6.738 6.2Q6.675 5.2 6.675 4.25L4.65 6.275Q4.525 6.4 4.4 6.4Q4.275 6.4 4.15 6.275Q4.025 6.15 4.025 6.025Q4.025 5.9 4.15 5.775L6.475 3.45Q6.6 3.325 6.725 3.275Q6.85 3.225 7 3.225Q7.15 3.225 7.275 3.275Q7.4 3.325 7.525 3.45L9.85 5.775Q9.95 5.875 9.963 6.012Q9.975 6.15 9.85 6.275Q9.75 6.375 9.6 6.375Q9.45 6.375 9.35 6.275L7.375 4.3Q7.35 5.225 7.413 6.125Q7.475 7.025 7.6 7.575ZM8.7 11.9Q8.325 11.425 7.963 10.787Q7.6 10.15 7.425 9.65L8.1 9.475Q8.25 9.9 8.538 10.438Q8.825 10.975 9.2 11.4Z"}))});IconMaterialAltRouteRoundedW100Filled.displayName="AmauiIconMaterialAltRouteRoundedW100Filled";var IconMaterialAltRouteRoundedW100Filled$1 = IconMaterialAltRouteRoundedW100Filled;

  const IconMaterialAltRouteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteSharp",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V17Q11 15.6 10.575 14.925Q10.15 14.25 9.45 13.6L10.875 12.175Q11.175 12.45 11.45 12.762Q11.725 13.075 12 13.425Q12.35 12.95 12.713 12.587Q13.075 12.225 13.45 11.875Q14.4 11 15.175 9.85Q15.95 8.7 16 5.825L14.425 7.4L13 6L17 2L21 6L19.6 7.4L18 5.825Q17.95 9.4 16.9 10.912Q15.85 12.425 14.8 13.375Q14 14.1 13.5 14.787Q13 15.475 13 17V22ZM6.2 8.175Q6.1 7.675 6.062 7.075Q6.025 6.475 6 5.825L4.4 7.4L3 6L7 2L11 6L9.575 7.4L8 5.85Q8 6.375 8.05 6.838Q8.1 7.3 8.15 7.7ZM8.35 12.575Q7.85 12.05 7.388 11.35Q6.925 10.65 6.575 9.625L8.5 9.15Q8.75 9.825 9.075 10.3Q9.4 10.775 9.775 11.15Z"}))});IconMaterialAltRouteSharp.displayName="AmauiIconMaterialAltRouteSharp";var IconMaterialAltRouteSharp$1 = IconMaterialAltRouteSharp;

  const IconMaterialAltRouteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteSharpFilled",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V17Q11 15.6 10.575 14.925Q10.15 14.25 9.45 13.6L10.875 12.175Q11.175 12.45 11.45 12.762Q11.725 13.075 12 13.425Q12.35 12.95 12.713 12.587Q13.075 12.225 13.45 11.875Q14.4 11 15.175 9.85Q15.95 8.7 16 5.825L14.425 7.4L13 6L17 2L21 6L19.6 7.4L18 5.825Q17.95 9.4 16.9 10.912Q15.85 12.425 14.8 13.375Q14 14.1 13.5 14.787Q13 15.475 13 17V22ZM6.2 8.175Q6.1 7.675 6.062 7.075Q6.025 6.475 6 5.825L4.4 7.4L3 6L7 2L11 6L9.575 7.4L8 5.85Q8 6.375 8.05 6.838Q8.1 7.3 8.15 7.7ZM8.35 12.575Q7.85 12.05 7.388 11.35Q6.925 10.65 6.575 9.625L8.5 9.15Q8.75 9.825 9.075 10.3Q9.4 10.775 9.775 11.15Z"}))});IconMaterialAltRouteSharpFilled.displayName="AmauiIconMaterialAltRouteSharpFilled";var IconMaterialAltRouteSharpFilled$1 = IconMaterialAltRouteSharpFilled;

  const IconMaterialAltRouteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteSharpW100",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V17Q11.65 15.65 11.275 14.825Q10.9 14 10.1 13.325L10.6 12.825Q10.95 13.15 11.338 13.662Q11.725 14.175 12 14.75Q12.275 14.1 12.788 13.488Q13.3 12.875 13.875 12.375Q15.225 11.2 15.95 9.425Q16.675 7.65 16.625 4.3L14.4 6.525L13.9 6.025L17 2.925L20.1 6.025L19.6 6.525L17.325 4.25Q17.375 7.55 16.637 9.512Q15.9 11.475 14.375 12.875Q13.5 13.675 12.925 14.475Q12.35 15.275 12.35 17V21.35ZM6.925 7.725Q6.8 7.2 6.738 6.2Q6.675 5.2 6.675 4.25L4.4 6.525L3.9 6.025L7 2.925L10.1 6.025L9.6 6.525L7.375 4.3Q7.35 5.225 7.413 6.125Q7.475 7.025 7.6 7.575ZM8.7 11.9Q8.325 11.425 7.963 10.787Q7.6 10.15 7.425 9.65L8.1 9.475Q8.25 9.9 8.538 10.438Q8.825 10.975 9.2 11.4Z"}))});IconMaterialAltRouteSharpW100.displayName="AmauiIconMaterialAltRouteSharpW100";var IconMaterialAltRouteSharpW100$1 = IconMaterialAltRouteSharpW100;

  const IconMaterialAltRouteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteSharpW100Filled",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V17Q11.65 15.65 11.275 14.825Q10.9 14 10.1 13.325L10.6 12.825Q10.95 13.15 11.338 13.662Q11.725 14.175 12 14.75Q12.275 14.1 12.788 13.488Q13.3 12.875 13.875 12.375Q15.225 11.2 15.95 9.425Q16.675 7.65 16.625 4.3L14.4 6.525L13.9 6.025L17 2.925L20.1 6.025L19.6 6.525L17.325 4.25Q17.375 7.55 16.637 9.512Q15.9 11.475 14.375 12.875Q13.5 13.675 12.925 14.475Q12.35 15.275 12.35 17V21.35ZM6.925 7.725Q6.8 7.2 6.738 6.2Q6.675 5.2 6.675 4.25L4.4 6.525L3.9 6.025L7 2.925L10.1 6.025L9.6 6.525L7.375 4.3Q7.35 5.225 7.413 6.125Q7.475 7.025 7.6 7.575ZM8.7 11.9Q8.325 11.425 7.963 10.787Q7.6 10.15 7.425 9.65L8.1 9.475Q8.25 9.9 8.538 10.438Q8.825 10.975 9.2 11.4Z"}))});IconMaterialAltRouteSharpW100Filled.displayName="AmauiIconMaterialAltRouteSharpW100Filled";var IconMaterialAltRouteSharpW100Filled$1 = IconMaterialAltRouteSharpW100Filled;

  const IconMaterialAltRouteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AltRouteTwoTone",short_name:"AltRoute"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.78,11.16l-1.42,1.42c-0.68-0.69-1.34-1.58-1.79-2.94l1.94-0.49C8.83,10.04,9.28,10.65,9.78,11.16z M11,6L7,2L3,6h3.02 C6.04,6.81,6.1,7.54,6.21,8.17l1.94-0.49C8.08,7.2,8.03,6.63,8.02,6H11z M21,6l-4-4l-4,4h2.99c-0.1,3.68-1.28,4.75-2.54,5.88 c-0.5,0.44-1.01,0.92-1.45,1.55c-0.34-0.49-0.73-0.88-1.13-1.24L9.46,13.6C10.39,14.45,11,15.14,11,17c0,0,0,0,0,0h0v5h2v-5 c0,0,0,0,0,0c0-2.02,0.71-2.66,1.79-3.63c1.38-1.24,3.08-2.78,3.2-7.37H21z"})))});IconMaterialAltRouteTwoTone.displayName="AmauiIconMaterialAltRouteTwoTone";var IconMaterialAltRouteTwoTone$1 = IconMaterialAltRouteTwoTone;

  const IconMaterialAlternateEmailRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailRounded",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12V13.45Q22 14.925 20.988 15.962Q19.975 17 18.5 17Q17.6 17 16.825 16.6Q16.05 16.2 15.55 15.55Q14.875 16.225 13.963 16.613Q13.05 17 12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12V13.45Q17 14.175 17.45 14.587Q17.9 15 18.5 15Q19.1 15 19.55 14.587Q20 14.175 20 13.45V12Q20 8.725 17.637 6.362Q15.275 4 12 4Q8.725 4 6.362 6.362Q4 8.725 4 12Q4 15.275 6.362 17.637Q8.725 20 12 20H16Q16.425 20 16.712 20.288Q17 20.575 17 21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAlternateEmailRounded.displayName="AmauiIconMaterialAlternateEmailRounded";var IconMaterialAlternateEmailRounded$1 = IconMaterialAlternateEmailRounded;

  const IconMaterialAlternateEmailRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailRoundedFilled",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12V13.45Q22 14.925 20.988 15.962Q19.975 17 18.5 17Q17.6 17 16.825 16.6Q16.05 16.2 15.55 15.55Q14.875 16.225 13.963 16.613Q13.05 17 12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12V13.45Q17 14.175 17.45 14.587Q17.9 15 18.5 15Q19.1 15 19.55 14.587Q20 14.175 20 13.45V12Q20 8.725 17.637 6.362Q15.275 4 12 4Q8.725 4 6.362 6.362Q4 8.725 4 12Q4 15.275 6.362 17.637Q8.725 20 12 20H16Q16.425 20 16.712 20.288Q17 20.575 17 21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAlternateEmailRoundedFilled.displayName="AmauiIconMaterialAlternateEmailRoundedFilled";var IconMaterialAlternateEmailRoundedFilled$1 = IconMaterialAlternateEmailRoundedFilled;

  const IconMaterialAlternateEmailRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailRoundedW100",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.575 20.025Q6.975 19.35 5.812 18.188Q4.65 17.025 3.975 15.425Q3.3 13.825 3.3 12Q3.3 10.15 3.975 8.562Q4.65 6.975 5.812 5.812Q6.975 4.65 8.575 3.975Q10.175 3.3 12 3.3Q13.85 3.3 15.438 3.975Q17.025 4.65 18.188 5.812Q19.35 6.975 20.025 8.562Q20.7 10.15 20.7 12V12.85Q20.7 14.05 19.875 14.875Q19.05 15.7 17.85 15.7Q16.825 15.7 16.163 15.188Q15.5 14.675 15.2 13.8Q14.675 14.625 13.975 15.162Q13.275 15.7 12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12V12.85Q15.7 13.75 16.325 14.375Q16.95 15 17.85 15Q18.75 15 19.375 14.375Q20 13.75 20 12.85V12Q20 8.725 17.637 6.362Q15.275 4 12 4Q8.725 4 6.362 6.362Q4 8.725 4 12Q4 15.275 6.362 17.637Q8.725 20 12 20H16.65Q16.8 20 16.9 20.1Q17 20.2 17 20.35Q17 20.5 16.9 20.6Q16.8 20.7 16.65 20.7ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAlternateEmailRoundedW100.displayName="AmauiIconMaterialAlternateEmailRoundedW100";var IconMaterialAlternateEmailRoundedW100$1 = IconMaterialAlternateEmailRoundedW100;

  const IconMaterialAlternateEmailRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailRoundedW100Filled",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.575 20.025Q6.975 19.35 5.812 18.188Q4.65 17.025 3.975 15.425Q3.3 13.825 3.3 12Q3.3 10.15 3.975 8.562Q4.65 6.975 5.812 5.812Q6.975 4.65 8.575 3.975Q10.175 3.3 12 3.3Q13.85 3.3 15.438 3.975Q17.025 4.65 18.188 5.812Q19.35 6.975 20.025 8.562Q20.7 10.15 20.7 12V12.85Q20.7 14.05 19.875 14.875Q19.05 15.7 17.85 15.7Q16.825 15.7 16.163 15.188Q15.5 14.675 15.2 13.8Q14.675 14.625 13.975 15.162Q13.275 15.7 12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12V12.85Q15.7 13.75 16.325 14.375Q16.95 15 17.85 15Q18.75 15 19.375 14.375Q20 13.75 20 12.85V12Q20 8.725 17.637 6.362Q15.275 4 12 4Q8.725 4 6.362 6.362Q4 8.725 4 12Q4 15.275 6.362 17.637Q8.725 20 12 20H16.65Q16.8 20 16.9 20.1Q17 20.2 17 20.35Q17 20.5 16.9 20.6Q16.8 20.7 16.65 20.7ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAlternateEmailRoundedW100Filled.displayName="AmauiIconMaterialAlternateEmailRoundedW100Filled";var IconMaterialAlternateEmailRoundedW100Filled$1 = IconMaterialAlternateEmailRoundedW100Filled;

  const IconMaterialAlternateEmailSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailSharp",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12V13.45Q22 14.925 20.988 15.962Q19.975 17 18.5 17Q17.6 17 16.825 16.6Q16.05 16.2 15.55 15.55Q14.875 16.225 13.963 16.613Q13.05 17 12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12V13.45Q17 14.175 17.45 14.587Q17.9 15 18.5 15Q19.1 15 19.55 14.587Q20 14.175 20 13.45V12Q20 8.725 17.637 6.362Q15.275 4 12 4Q8.725 4 6.362 6.362Q4 8.725 4 12Q4 15.275 6.362 17.637Q8.725 20 12 20H17V22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAlternateEmailSharp.displayName="AmauiIconMaterialAlternateEmailSharp";var IconMaterialAlternateEmailSharp$1 = IconMaterialAlternateEmailSharp;

  const IconMaterialAlternateEmailSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailSharpFilled",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12V13.45Q22 14.925 20.988 15.962Q19.975 17 18.5 17Q17.6 17 16.825 16.6Q16.05 16.2 15.55 15.55Q14.875 16.225 13.963 16.613Q13.05 17 12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12V13.45Q17 14.175 17.45 14.587Q17.9 15 18.5 15Q19.1 15 19.55 14.587Q20 14.175 20 13.45V12Q20 8.725 17.637 6.362Q15.275 4 12 4Q8.725 4 6.362 6.362Q4 8.725 4 12Q4 15.275 6.362 17.637Q8.725 20 12 20H17V22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAlternateEmailSharpFilled.displayName="AmauiIconMaterialAlternateEmailSharpFilled";var IconMaterialAlternateEmailSharpFilled$1 = IconMaterialAlternateEmailSharpFilled;

  const IconMaterialAlternateEmailSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailSharpW100",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.575 20.025Q6.975 19.35 5.812 18.188Q4.65 17.025 3.975 15.425Q3.3 13.825 3.3 12Q3.3 10.15 3.975 8.562Q4.65 6.975 5.812 5.812Q6.975 4.65 8.575 3.975Q10.175 3.3 12 3.3Q13.85 3.3 15.438 3.975Q17.025 4.65 18.188 5.812Q19.35 6.975 20.025 8.562Q20.7 10.15 20.7 12V12.85Q20.7 14.05 19.875 14.875Q19.05 15.7 17.85 15.7Q16.825 15.7 16.163 15.188Q15.5 14.675 15.2 13.8Q14.675 14.625 13.975 15.162Q13.275 15.7 12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12V12.85Q15.7 13.75 16.325 14.375Q16.95 15 17.85 15Q18.75 15 19.375 14.375Q20 13.75 20 12.85V12Q20 8.725 17.637 6.362Q15.275 4 12 4Q8.725 4 6.362 6.362Q4 8.725 4 12Q4 15.275 6.362 17.637Q8.725 20 12 20H17V20.7ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAlternateEmailSharpW100.displayName="AmauiIconMaterialAlternateEmailSharpW100";var IconMaterialAlternateEmailSharpW100$1 = IconMaterialAlternateEmailSharpW100;

  const IconMaterialAlternateEmailSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailSharpW100Filled",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.575 20.025Q6.975 19.35 5.812 18.188Q4.65 17.025 3.975 15.425Q3.3 13.825 3.3 12Q3.3 10.15 3.975 8.562Q4.65 6.975 5.812 5.812Q6.975 4.65 8.575 3.975Q10.175 3.3 12 3.3Q13.85 3.3 15.438 3.975Q17.025 4.65 18.188 5.812Q19.35 6.975 20.025 8.562Q20.7 10.15 20.7 12V12.85Q20.7 14.05 19.875 14.875Q19.05 15.7 17.85 15.7Q16.825 15.7 16.163 15.188Q15.5 14.675 15.2 13.8Q14.675 14.625 13.975 15.162Q13.275 15.7 12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12V12.85Q15.7 13.75 16.325 14.375Q16.95 15 17.85 15Q18.75 15 19.375 14.375Q20 13.75 20 12.85V12Q20 8.725 17.637 6.362Q15.275 4 12 4Q8.725 4 6.362 6.362Q4 8.725 4 12Q4 15.275 6.362 17.637Q8.725 20 12 20H17V20.7ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialAlternateEmailSharpW100Filled.displayName="AmauiIconMaterialAlternateEmailSharpW100Filled";var IconMaterialAlternateEmailSharpW100Filled$1 = IconMaterialAlternateEmailSharpW100Filled;

  const IconMaterialAlternateEmailTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AlternateEmailTwoTone",short_name:"AlternateEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.95h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.43c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57v-1.43c0-5.52-4.48-10-10-10s-10 4.48-10 10 4.48 10 10 10zm0-7c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z","fill-opacity":".9"}))});IconMaterialAlternateEmailTwoTone.displayName="AmauiIconMaterialAlternateEmailTwoTone";var IconMaterialAlternateEmailTwoTone$1 = IconMaterialAlternateEmailTwoTone;

  const IconMaterialAmpStoriesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesRounded",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.575 20 7.287 19.712Q7 19.425 7 19V5Q7 4.575 7.287 4.287Q7.575 4 8 4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V19Q17 19.425 16.712 19.712Q16.425 20 16 20ZM3 17V6.975Q3 6.55 3.288 6.275Q3.575 6 4 6Q4.425 6 4.713 6.287Q5 6.575 5 7V17.025Q5 17.45 4.713 17.725Q4.425 18 4 18Q3.575 18 3.288 17.712Q3 17.425 3 17ZM19 17V6.975Q19 6.55 19.288 6.275Q19.575 6 20 6Q20.425 6 20.712 6.287Q21 6.575 21 7V17.025Q21 17.45 20.712 17.725Q20.425 18 20 18Q19.575 18 19.288 17.712Q19 17.425 19 17ZM9 18H15V6H9ZM9 18V6V18Z"}))});IconMaterialAmpStoriesRounded.displayName="AmauiIconMaterialAmpStoriesRounded";var IconMaterialAmpStoriesRounded$1 = IconMaterialAmpStoriesRounded;

  const IconMaterialAmpStoriesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesRoundedFilled",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.575 20 7.287 19.712Q7 19.425 7 19V5Q7 4.575 7.287 4.287Q7.575 4 8 4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V19Q17 19.425 16.712 19.712Q16.425 20 16 20ZM3 17V6.975Q3 6.55 3.288 6.275Q3.575 6 4 6Q4.425 6 4.713 6.287Q5 6.575 5 7V17.025Q5 17.45 4.713 17.725Q4.425 18 4 18Q3.575 18 3.288 17.712Q3 17.425 3 17ZM19 17V6.975Q19 6.55 19.288 6.275Q19.575 6 20 6Q20.425 6 20.712 6.287Q21 6.575 21 7V17.025Q21 17.45 20.712 17.725Q20.425 18 20 18Q19.575 18 19.288 17.712Q19 17.425 19 17Z"}))});IconMaterialAmpStoriesRoundedFilled.displayName="AmauiIconMaterialAmpStoriesRoundedFilled";var IconMaterialAmpStoriesRoundedFilled$1 = IconMaterialAmpStoriesRoundedFilled;

  const IconMaterialAmpStoriesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesRoundedW100",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 18.7Q8.725 18.7 8.512 18.487Q8.3 18.275 8.3 17.95V6.05Q8.3 5.725 8.512 5.512Q8.725 5.3 9.05 5.3H14.95Q15.275 5.3 15.488 5.512Q15.7 5.725 15.7 6.05V17.95Q15.7 18.275 15.488 18.487Q15.275 18.7 14.95 18.7ZM5.1 16.35V7.625Q5.1 7.5 5.2 7.4Q5.3 7.3 5.45 7.3Q5.6 7.3 5.7 7.4Q5.8 7.5 5.8 7.65V16.375Q5.8 16.5 5.7 16.6Q5.6 16.7 5.45 16.7Q5.3 16.7 5.2 16.6Q5.1 16.5 5.1 16.35ZM18.2 16.35V7.625Q18.2 7.5 18.3 7.4Q18.4 7.3 18.55 7.3Q18.7 7.3 18.8 7.4Q18.9 7.5 18.9 7.65V16.375Q18.9 16.5 18.8 16.6Q18.7 16.7 18.55 16.7Q18.4 16.7 18.3 16.6Q18.2 16.5 18.2 16.35ZM9 18H15V6H9ZM9 18V6V18Z"}))});IconMaterialAmpStoriesRoundedW100.displayName="AmauiIconMaterialAmpStoriesRoundedW100";var IconMaterialAmpStoriesRoundedW100$1 = IconMaterialAmpStoriesRoundedW100;

  const IconMaterialAmpStoriesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesRoundedW100Filled",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 18.7Q8.725 18.7 8.512 18.487Q8.3 18.275 8.3 17.95V6.05Q8.3 5.725 8.512 5.512Q8.725 5.3 9.05 5.3H14.95Q15.275 5.3 15.488 5.512Q15.7 5.725 15.7 6.05V17.95Q15.7 18.275 15.488 18.487Q15.275 18.7 14.95 18.7ZM5.1 16.35V7.625Q5.1 7.5 5.2 7.4Q5.3 7.3 5.45 7.3Q5.6 7.3 5.7 7.4Q5.8 7.5 5.8 7.65V16.375Q5.8 16.5 5.7 16.6Q5.6 16.7 5.45 16.7Q5.3 16.7 5.2 16.6Q5.1 16.5 5.1 16.35ZM18.2 16.35V7.625Q18.2 7.5 18.3 7.4Q18.4 7.3 18.55 7.3Q18.7 7.3 18.8 7.4Q18.9 7.5 18.9 7.65V16.375Q18.9 16.5 18.8 16.6Q18.7 16.7 18.55 16.7Q18.4 16.7 18.3 16.6Q18.2 16.5 18.2 16.35Z"}))});IconMaterialAmpStoriesRoundedW100Filled.displayName="AmauiIconMaterialAmpStoriesRoundedW100Filled";var IconMaterialAmpStoriesRoundedW100Filled$1 = IconMaterialAmpStoriesRoundedW100Filled;

  const IconMaterialAmpStoriesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesSharp",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20V4H17V20ZM3 18V6H5V18ZM19 18V6H21V18ZM9 18H15V6H9ZM9 18V6V18Z"}))});IconMaterialAmpStoriesSharp.displayName="AmauiIconMaterialAmpStoriesSharp";var IconMaterialAmpStoriesSharp$1 = IconMaterialAmpStoriesSharp;

  const IconMaterialAmpStoriesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesSharpFilled",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20V4H17V20ZM3 18V6H5V18ZM19 18V6H21V18Z"}))});IconMaterialAmpStoriesSharpFilled.displayName="AmauiIconMaterialAmpStoriesSharpFilled";var IconMaterialAmpStoriesSharpFilled$1 = IconMaterialAmpStoriesSharpFilled;

  const IconMaterialAmpStoriesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesSharpW100",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.7V5.3H15.7V18.7ZM5.1 16.7V7.3H5.8V16.7ZM18.2 16.7V7.3H18.9V16.7ZM9 18H15V6H9ZM9 18V6V18Z"}))});IconMaterialAmpStoriesSharpW100.displayName="AmauiIconMaterialAmpStoriesSharpW100";var IconMaterialAmpStoriesSharpW100$1 = IconMaterialAmpStoriesSharpW100;

  const IconMaterialAmpStoriesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesSharpW100Filled",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.7V5.3H15.7V18.7ZM5.1 16.7V7.3H5.8V16.7ZM18.2 16.7V7.3H18.9V16.7Z"}))});IconMaterialAmpStoriesSharpW100Filled.displayName="AmauiIconMaterialAmpStoriesSharpW100Filled";var IconMaterialAmpStoriesSharpW100Filled$1 = IconMaterialAmpStoriesSharpW100Filled;

  const IconMaterialAmpStoriesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AmpStoriesTwoTone",short_name:"AmpStories"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("rect",{height:"11",width:"6",x:"9",y:"6"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,19h10V4H7V19z M9,6h6v11H9V6z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"11",width:"2",x:"3",y:"6"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"11",width:"2",x:"19",y:"6"}))))});IconMaterialAmpStoriesTwoTone.displayName="AmauiIconMaterialAmpStoriesTwoTone";var IconMaterialAmpStoriesTwoTone$1 = IconMaterialAmpStoriesTwoTone;

  const IconMaterialAnalyticsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsRounded",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM8 17Q8.425 17 8.713 16.712Q9 16.425 9 16V13Q9 12.575 8.713 12.287Q8.425 12 8 12Q7.575 12 7.287 12.287Q7 12.575 7 13V16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM16 17Q16.425 17 16.712 16.712Q17 16.425 17 16V8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8V16Q15 16.425 15.288 16.712Q15.575 17 16 17ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11Q11 11.425 11.288 11.712Q11.575 12 12 12ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialAnalyticsRounded.displayName="AmauiIconMaterialAnalyticsRounded";var IconMaterialAnalyticsRounded$1 = IconMaterialAnalyticsRounded;

  const IconMaterialAnalyticsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsRoundedFilled",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM8 17Q8.425 17 8.713 16.712Q9 16.425 9 16V13Q9 12.575 8.713 12.287Q8.425 12 8 12Q7.575 12 7.287 12.287Q7 12.575 7 13V16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM16 17Q16.425 17 16.712 16.712Q17 16.425 17 16V8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8V16Q15 16.425 15.288 16.712Q15.575 17 16 17ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V10.975Q13 10.55 12.713 10.275Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V11.025Q11 11.45 11.288 11.725Q11.575 12 12 12Z"}))});IconMaterialAnalyticsRoundedFilled.displayName="AmauiIconMaterialAnalyticsRoundedFilled";var IconMaterialAnalyticsRoundedFilled$1 = IconMaterialAnalyticsRoundedFilled;

  const IconMaterialAnalyticsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsRoundedW100",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM8.3 16.35Q8.45 16.35 8.55 16.25Q8.65 16.15 8.65 16V12.35Q8.65 12.2 8.55 12.1Q8.45 12 8.3 12Q8.15 12 8.05 12.1Q7.95 12.2 7.95 12.35V16Q7.95 16.15 8.05 16.25Q8.15 16.35 8.3 16.35ZM15.7 16.35Q15.85 16.35 15.95 16.25Q16.05 16.15 16.05 16V7.35Q16.05 7.2 15.95 7.1Q15.85 7 15.7 7Q15.55 7 15.45 7.1Q15.35 7.2 15.35 7.35V16Q15.35 16.15 15.45 16.25Q15.55 16.35 15.7 16.35ZM12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V14.35Q12.35 14.2 12.25 14.1Q12.15 14 12 14Q11.85 14 11.75 14.1Q11.65 14.2 11.65 14.35V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 12Q12.15 12 12.25 11.9Q12.35 11.8 12.35 11.65V10.325Q12.35 10.2 12.25 10.1Q12.15 10 12 10Q11.85 10 11.75 10.1Q11.65 10.2 11.65 10.35V11.675Q11.65 11.8 11.75 11.9Q11.85 12 12 12ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialAnalyticsRoundedW100.displayName="AmauiIconMaterialAnalyticsRoundedW100";var IconMaterialAnalyticsRoundedW100$1 = IconMaterialAnalyticsRoundedW100;

  const IconMaterialAnalyticsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsRoundedW100Filled",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM8.3 16.35Q8.45 16.35 8.55 16.25Q8.65 16.15 8.65 16V12.35Q8.65 12.2 8.55 12.1Q8.45 12 8.3 12Q8.15 12 8.05 12.1Q7.95 12.2 7.95 12.35V16Q7.95 16.15 8.05 16.25Q8.15 16.35 8.3 16.35ZM15.7 16.35Q15.85 16.35 15.95 16.25Q16.05 16.15 16.05 16V7.35Q16.05 7.2 15.95 7.1Q15.85 7 15.7 7Q15.55 7 15.45 7.1Q15.35 7.2 15.35 7.35V16Q15.35 16.15 15.45 16.25Q15.55 16.35 15.7 16.35ZM12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V14.35Q12.35 14.2 12.25 14.1Q12.15 14 12 14Q11.85 14 11.75 14.1Q11.65 14.2 11.65 14.35V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 12Q12.15 12 12.25 11.9Q12.35 11.8 12.35 11.65V10.325Q12.35 10.2 12.25 10.1Q12.15 10 12 10Q11.85 10 11.75 10.1Q11.65 10.2 11.65 10.35V11.675Q11.65 11.8 11.75 11.9Q11.85 12 12 12Z"}))});IconMaterialAnalyticsRoundedW100Filled.displayName="AmauiIconMaterialAnalyticsRoundedW100Filled";var IconMaterialAnalyticsRoundedW100Filled$1 = IconMaterialAnalyticsRoundedW100Filled;

  const IconMaterialAnalyticsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsSharp",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5ZM7 17H9V12H7ZM15 17H17V7H15ZM11 17H13V14H11ZM11 12H13V10H11ZM5 19V5V19Z"}))});IconMaterialAnalyticsSharp.displayName="AmauiIconMaterialAnalyticsSharp";var IconMaterialAnalyticsSharp$1 = IconMaterialAnalyticsSharp;

  const IconMaterialAnalyticsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsSharpFilled",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM7 17H9V12H7ZM15 17H17V7H15ZM11 17H13V14H11ZM11 12H13V10H11Z"}))});IconMaterialAnalyticsSharpFilled.displayName="AmauiIconMaterialAnalyticsSharpFilled";var IconMaterialAnalyticsSharpFilled$1 = IconMaterialAnalyticsSharpFilled;

  const IconMaterialAnalyticsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsSharpW100",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM7.95 16.35H8.65V12H7.95ZM15.35 16.35H16.05V7H15.35ZM11.65 16.35H12.35V14H11.65ZM11.65 12H12.35V10H11.65ZM5 19V5V19Z"}))});IconMaterialAnalyticsSharpW100.displayName="AmauiIconMaterialAnalyticsSharpW100";var IconMaterialAnalyticsSharpW100$1 = IconMaterialAnalyticsSharpW100;

  const IconMaterialAnalyticsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsSharpW100Filled",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM7.95 16.35H8.65V12H7.95ZM15.35 16.35H16.05V7H15.35ZM11.65 16.35H12.35V14H11.65ZM11.65 12H12.35V10H11.65Z"}))});IconMaterialAnalyticsSharpW100Filled.displayName="AmauiIconMaterialAnalyticsSharpW100Filled";var IconMaterialAnalyticsSharpW100Filled$1 = IconMaterialAnalyticsSharpW100Filled;

  const IconMaterialAnalyticsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnalyticsTwoTone",short_name:"Analytics"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"14",opacity:".3",width:"14",x:"5",y:"5"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",width:"2",x:"7",y:"12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"10",width:"2",x:"15",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"2",x:"11",y:"14"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"11",y:"10"})))))});IconMaterialAnalyticsTwoTone.displayName="AmauiIconMaterialAnalyticsTwoTone";var IconMaterialAnalyticsTwoTone$1 = IconMaterialAnalyticsTwoTone;

  const IconMaterialAnchorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorRounded",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.475 22 8.875 21.45Q7.275 20.9 5.975 19.95Q4.675 19 3.837 17.725Q3 16.45 3 15V13Q3 12.7 3.275 12.55Q3.55 12.4 3.8 12.6L6.55 14.65Q6.75 14.775 6.763 15Q6.775 15.225 6.6 15.4L5.45 16.55Q6.175 17.825 7.75 18.75Q9.325 19.675 11 19.925V11H9Q8.575 11 8.288 10.712Q8 10.425 8 10Q8 9.575 8.288 9.287Q8.575 9 9 9H11V7.825Q10.125 7.5 9.562 6.737Q9 5.975 9 5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5Q15 5.975 14.438 6.737Q13.875 7.5 13 7.825V9H15Q15.425 9 15.713 9.287Q16 9.575 16 10Q16 10.425 15.713 10.712Q15.425 11 15 11H13V19.925Q14.675 19.675 16.25 18.75Q17.825 17.825 18.55 16.55L17.4 15.4Q17.225 15.225 17.238 15Q17.25 14.775 17.45 14.65L20.2 12.6Q20.45 12.4 20.725 12.55Q21 12.7 21 13V15Q21 16.45 20.163 17.725Q19.325 19 18.025 19.95Q16.725 20.9 15.125 21.45Q13.525 22 12 22ZM12 6Q12.425 6 12.713 5.713Q13 5.425 13 5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Q11 5.425 11.288 5.713Q11.575 6 12 6Z"}))});IconMaterialAnchorRounded.displayName="AmauiIconMaterialAnchorRounded";var IconMaterialAnchorRounded$1 = IconMaterialAnchorRounded;

  const IconMaterialAnchorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorRoundedFilled",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.475 22 8.875 21.45Q7.275 20.9 5.975 19.95Q4.675 19 3.837 17.725Q3 16.45 3 15V13Q3 12.7 3.275 12.55Q3.55 12.4 3.8 12.6L6.55 14.65Q6.75 14.775 6.763 15Q6.775 15.225 6.6 15.4L5.45 16.55Q6.175 17.825 7.75 18.75Q9.325 19.675 11 19.925V11H9Q8.575 11 8.288 10.712Q8 10.425 8 10Q8 9.575 8.288 9.287Q8.575 9 9 9H11V7.825Q10.125 7.5 9.562 6.737Q9 5.975 9 5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5Q15 5.975 14.438 6.737Q13.875 7.5 13 7.825V9H15Q15.425 9 15.713 9.287Q16 9.575 16 10Q16 10.425 15.713 10.712Q15.425 11 15 11H13V19.925Q14.675 19.675 16.25 18.75Q17.825 17.825 18.55 16.55L17.4 15.4Q17.225 15.225 17.238 15Q17.25 14.775 17.45 14.65L20.2 12.6Q20.45 12.4 20.725 12.55Q21 12.7 21 13V15Q21 16.45 20.163 17.725Q19.325 19 18.025 19.95Q16.725 20.9 15.125 21.45Q13.525 22 12 22ZM12 6Q12.425 6 12.713 5.713Q13 5.425 13 5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Q11 5.425 11.288 5.713Q11.575 6 12 6Z"}))});IconMaterialAnchorRoundedFilled.displayName="AmauiIconMaterialAnchorRoundedFilled";var IconMaterialAnchorRoundedFilled$1 = IconMaterialAnchorRoundedFilled;

  const IconMaterialAnchorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorRoundedW100",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q10.325 20.85 8.888 20.363Q7.45 19.875 6.4 19.025Q5.35 18.175 4.75 17.012Q4.15 15.85 4.15 14.5V13.85Q4.15 13.6 4.375 13.488Q4.6 13.375 4.8 13.525L6.15 14.55Q6.3 14.675 6.3 14.85Q6.3 15.025 6.175 15.15L5.15 16.175Q5.875 17.975 7.575 19.013Q9.275 20.05 11.65 20.15V11.1H9Q8.85 11.1 8.75 11Q8.65 10.9 8.65 10.75Q8.65 10.6 8.75 10.5Q8.85 10.4 9 10.4H11.65V7.825Q10.8 7.65 10.225 7.012Q9.65 6.375 9.65 5.5Q9.65 4.525 10.338 3.837Q11.025 3.15 12 3.15Q12.975 3.15 13.663 3.837Q14.35 4.525 14.35 5.5Q14.35 6.375 13.775 7.012Q13.2 7.65 12.35 7.825V10.4H15Q15.15 10.4 15.25 10.5Q15.35 10.6 15.35 10.75Q15.35 10.9 15.25 11Q15.15 11.1 15 11.1H12.35V20.15Q14.725 20.05 16.438 19.013Q18.15 17.975 18.85 16.175L17.825 15.15Q17.7 15.025 17.7 14.85Q17.7 14.675 17.85 14.55L19.2 13.525Q19.4 13.375 19.625 13.488Q19.85 13.6 19.85 13.85V14.5Q19.85 15.85 19.25 17.012Q18.65 18.175 17.6 19.025Q16.55 19.875 15.113 20.363Q13.675 20.85 12 20.85ZM12 7.15Q12.675 7.15 13.163 6.662Q13.65 6.175 13.65 5.5Q13.65 4.825 13.163 4.337Q12.675 3.85 12 3.85Q11.325 3.85 10.838 4.337Q10.35 4.825 10.35 5.5Q10.35 6.175 10.838 6.662Q11.325 7.15 12 7.15Z"}))});IconMaterialAnchorRoundedW100.displayName="AmauiIconMaterialAnchorRoundedW100";var IconMaterialAnchorRoundedW100$1 = IconMaterialAnchorRoundedW100;

  const IconMaterialAnchorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorRoundedW100Filled",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 20.85Q9.825 20.85 8.388 20.363Q6.95 19.875 5.9 19.025Q4.85 18.175 4.25 17.012Q3.65 15.85 3.65 14.5V13.85Q3.65 13.6 3.875 13.488Q4.1 13.375 4.3 13.525L5.65 14.55Q5.8 14.675 5.8 14.85Q5.8 15.025 5.675 15.15L4.65 16.175Q5.375 17.975 7.075 19.013Q8.775 20.05 11.15 20.15V11.1H8.5Q8.35 11.1 8.25 11Q8.15 10.9 8.15 10.75Q8.15 10.6 8.25 10.5Q8.35 10.4 8.5 10.4H11.15V7.825Q10.3 7.65 9.725 7.012Q9.15 6.375 9.15 5.5Q9.15 4.525 9.838 3.837Q10.525 3.15 11.5 3.15Q12.475 3.15 13.163 3.837Q13.85 4.525 13.85 5.5Q13.85 6.375 13.275 7.012Q12.7 7.65 11.85 7.825V10.4H14.5Q14.65 10.4 14.75 10.5Q14.85 10.6 14.85 10.75Q14.85 10.9 14.75 11Q14.65 11.1 14.5 11.1H11.85V20.15Q14.225 20.05 15.938 19.013Q17.65 17.975 18.35 16.175L17.325 15.15Q17.2 15.025 17.2 14.85Q17.2 14.675 17.35 14.55L18.7 13.525Q18.9 13.375 19.125 13.488Q19.35 13.6 19.35 13.85V14.5Q19.35 15.85 18.75 17.012Q18.15 18.175 17.1 19.025Q16.05 19.875 14.613 20.363Q13.175 20.85 11.5 20.85ZM11.5 7.15Q12.175 7.15 12.663 6.662Q13.15 6.175 13.15 5.5Q13.15 4.825 12.663 4.337Q12.175 3.85 11.5 3.85Q10.825 3.85 10.338 4.337Q9.85 4.825 9.85 5.5Q9.85 6.175 10.338 6.662Q10.825 7.15 11.5 7.15Z"}))});IconMaterialAnchorRoundedW100Filled.displayName="AmauiIconMaterialAnchorRoundedW100Filled";var IconMaterialAnchorRoundedW100Filled$1 = IconMaterialAnchorRoundedW100Filled;

  const IconMaterialAnchorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorSharp",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.475 22 8.875 21.45Q7.275 20.9 5.975 19.95Q4.675 19 3.837 17.725Q3 16.45 3 15V12L7 15L5.45 16.55Q6.175 17.825 7.75 18.75Q9.325 19.675 11 19.925V11H8V9H11V7.825Q10.125 7.5 9.562 6.737Q9 5.975 9 5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5Q15 5.975 14.438 6.737Q13.875 7.5 13 7.825V9H16V11H13V19.925Q14.675 19.675 16.25 18.75Q17.825 17.825 18.55 16.55L17 15L21 12V15Q21 16.45 20.163 17.725Q19.325 19 18.025 19.95Q16.725 20.9 15.125 21.45Q13.525 22 12 22ZM12 6Q12.425 6 12.713 5.713Q13 5.425 13 5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Q11 5.425 11.288 5.713Q11.575 6 12 6Z"}))});IconMaterialAnchorSharp.displayName="AmauiIconMaterialAnchorSharp";var IconMaterialAnchorSharp$1 = IconMaterialAnchorSharp;

  const IconMaterialAnchorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorSharpFilled",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.475 22 8.875 21.45Q7.275 20.9 5.975 19.95Q4.675 19 3.837 17.725Q3 16.45 3 15V12L7 15L5.45 16.55Q6.175 17.825 7.75 18.75Q9.325 19.675 11 19.925V11H8V9H11V7.825Q10.125 7.5 9.562 6.737Q9 5.975 9 5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5Q15 5.975 14.438 6.737Q13.875 7.5 13 7.825V9H16V11H13V19.925Q14.675 19.675 16.25 18.75Q17.825 17.825 18.55 16.55L17 15L21 12V15Q21 16.45 20.163 17.725Q19.325 19 18.025 19.95Q16.725 20.9 15.125 21.45Q13.525 22 12 22ZM12 6Q12.425 6 12.713 5.713Q13 5.425 13 5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Q11 5.425 11.288 5.713Q11.575 6 12 6Z"}))});IconMaterialAnchorSharpFilled.displayName="AmauiIconMaterialAnchorSharpFilled";var IconMaterialAnchorSharpFilled$1 = IconMaterialAnchorSharpFilled;

  const IconMaterialAnchorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorSharpW100",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q10.325 20.85 8.888 20.363Q7.45 19.875 6.4 19.025Q5.35 18.175 4.75 17.012Q4.15 15.85 4.15 14.5V13.05L6.5 14.825L5.15 16.175Q5.875 17.975 7.575 19.013Q9.275 20.05 11.65 20.15V11.1H8.65V10.4H11.65V7.825Q10.8 7.65 10.225 7.012Q9.65 6.375 9.65 5.5Q9.65 4.525 10.338 3.837Q11.025 3.15 12 3.15Q12.975 3.15 13.663 3.837Q14.35 4.525 14.35 5.5Q14.35 6.375 13.775 7.012Q13.2 7.65 12.35 7.825V10.4H15.35V11.1H12.35V20.15Q14.725 20.05 16.438 19.025Q18.15 18 18.85 16.2L17.5 14.825L19.85 13.05V14.5Q19.85 15.85 19.25 17.012Q18.65 18.175 17.6 19.025Q16.55 19.875 15.113 20.363Q13.675 20.85 12 20.85ZM12 7.15Q12.675 7.15 13.163 6.662Q13.65 6.175 13.65 5.5Q13.65 4.825 13.163 4.337Q12.675 3.85 12 3.85Q11.325 3.85 10.838 4.337Q10.35 4.825 10.35 5.5Q10.35 6.175 10.838 6.662Q11.325 7.15 12 7.15Z"}))});IconMaterialAnchorSharpW100.displayName="AmauiIconMaterialAnchorSharpW100";var IconMaterialAnchorSharpW100$1 = IconMaterialAnchorSharpW100;

  const IconMaterialAnchorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorSharpW100Filled",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q10.325 20.85 8.888 20.363Q7.45 19.875 6.4 19.025Q5.35 18.175 4.75 17.012Q4.15 15.85 4.15 14.5V13.05L6.5 14.825L5.15 16.175Q5.875 17.975 7.575 19.013Q9.275 20.05 11.65 20.15V11.1H8.65V10.4H11.65V7.825Q10.8 7.65 10.225 7.012Q9.65 6.375 9.65 5.5Q9.65 4.525 10.338 3.837Q11.025 3.15 12 3.15Q12.975 3.15 13.663 3.837Q14.35 4.525 14.35 5.5Q14.35 6.375 13.775 7.012Q13.2 7.65 12.35 7.825V10.4H15.35V11.1H12.35V20.15Q14.725 20.05 16.438 19.025Q18.15 18 18.85 16.2L17.5 14.825L19.85 13.05V14.5Q19.85 15.85 19.25 17.012Q18.65 18.175 17.6 19.025Q16.55 19.875 15.113 20.363Q13.675 20.85 12 20.85ZM12 7.15Q12.675 7.15 13.163 6.662Q13.65 6.175 13.65 5.5Q13.65 4.825 13.163 4.337Q12.675 3.85 12 3.85Q11.325 3.85 10.838 4.337Q10.35 4.825 10.35 5.5Q10.35 6.175 10.838 6.662Q11.325 7.15 12 7.15Z"}))});IconMaterialAnchorSharpW100Filled.displayName="AmauiIconMaterialAnchorSharpW100Filled";var IconMaterialAnchorSharpW100Filled$1 = IconMaterialAnchorSharpW100Filled;

  const IconMaterialAnchorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnchorTwoTone",short_name:"Anchor"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,15l1.55,1.55c-0.96,1.69-3.33,3.04-5.55,3.37V11h3V9h-3V7.82C14.16,7.4,15,6.3,15,5c0-1.65-1.35-3-3-3S9,3.35,9,5 c0,1.3,0.84,2.4,2,2.82V9H8v2h3v8.92c-2.22-0.33-4.59-1.68-5.55-3.37L7,15l-4-3v3c0,3.88,4.92,7,9,7s9-3.12,9-7v-3L17,15z M12,4 c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S11.45,4,12,4z"})))});IconMaterialAnchorTwoTone.displayName="AmauiIconMaterialAnchorTwoTone";var IconMaterialAnchorTwoTone$1 = IconMaterialAnchorTwoTone;

  const IconMaterialAndroidRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidRounded",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18Q1.225 15.325 2.638 13.075Q4.05 10.825 6.4 9.5L4.55 6.3Q4.4 6.075 4.475 5.825Q4.55 5.575 4.8 5.45Q5 5.325 5.25 5.4Q5.5 5.475 5.65 5.7L7.5 8.9Q9.65 8 12 8Q14.35 8 16.5 8.9L18.35 5.7Q18.5 5.475 18.75 5.4Q19 5.325 19.2 5.45Q19.45 5.575 19.525 5.825Q19.6 6.075 19.45 6.3L17.6 9.5Q19.95 10.825 21.363 13.075Q22.775 15.325 23 18ZM7 15.25Q7.525 15.25 7.888 14.887Q8.25 14.525 8.25 14Q8.25 13.475 7.888 13.113Q7.525 12.75 7 12.75Q6.475 12.75 6.113 13.113Q5.75 13.475 5.75 14Q5.75 14.525 6.113 14.887Q6.475 15.25 7 15.25ZM17 15.25Q17.525 15.25 17.888 14.887Q18.25 14.525 18.25 14Q18.25 13.475 17.888 13.113Q17.525 12.75 17 12.75Q16.475 12.75 16.113 13.113Q15.75 13.475 15.75 14Q15.75 14.525 16.113 14.887Q16.475 15.25 17 15.25Z"}))});IconMaterialAndroidRounded.displayName="AmauiIconMaterialAndroidRounded";var IconMaterialAndroidRounded$1 = IconMaterialAndroidRounded;

  const IconMaterialAndroidRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidRoundedFilled",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18Q1.225 15.325 2.638 13.075Q4.05 10.825 6.4 9.5L4.55 6.3Q4.4 6.075 4.475 5.825Q4.55 5.575 4.8 5.45Q5 5.325 5.25 5.4Q5.5 5.475 5.65 5.7L7.5 8.9Q9.65 8 12 8Q14.35 8 16.5 8.9L18.35 5.7Q18.5 5.475 18.75 5.4Q19 5.325 19.2 5.45Q19.45 5.575 19.525 5.825Q19.6 6.075 19.45 6.3L17.6 9.5Q19.95 10.825 21.363 13.075Q22.775 15.325 23 18ZM7 15.25Q7.525 15.25 7.888 14.887Q8.25 14.525 8.25 14Q8.25 13.475 7.888 13.113Q7.525 12.75 7 12.75Q6.475 12.75 6.113 13.113Q5.75 13.475 5.75 14Q5.75 14.525 6.113 14.887Q6.475 15.25 7 15.25ZM17 15.25Q17.525 15.25 17.888 14.887Q18.25 14.525 18.25 14Q18.25 13.475 17.888 13.113Q17.525 12.75 17 12.75Q16.475 12.75 16.113 13.113Q15.75 13.475 15.75 14Q15.75 14.525 16.113 14.887Q16.475 15.25 17 15.25Z"}))});IconMaterialAndroidRoundedFilled.displayName="AmauiIconMaterialAndroidRoundedFilled";var IconMaterialAndroidRoundedFilled$1 = IconMaterialAndroidRoundedFilled;

  const IconMaterialAndroidRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidRoundedW100",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.2 16.725Q3.4 14.575 4.525 12.775Q5.65 10.975 7.525 9.925L6.05 7.375Q5.925 7.175 5.988 6.988Q6.05 6.8 6.25 6.675Q6.45 6.575 6.625 6.637Q6.8 6.7 6.925 6.875L8.4 9.45Q10.125 8.725 12 8.725Q13.875 8.725 15.6 9.45L17.075 6.875Q17.2 6.7 17.375 6.637Q17.55 6.575 17.75 6.675Q17.95 6.8 18.012 6.988Q18.075 7.175 17.95 7.375L16.475 9.925Q18.35 10.975 19.475 12.775Q20.6 14.575 20.8 16.725ZM8 14.525Q8.425 14.525 8.713 14.238Q9 13.95 9 13.525Q9 13.1 8.713 12.812Q8.425 12.525 8 12.525Q7.575 12.525 7.287 12.812Q7 13.1 7 13.525Q7 13.95 7.287 14.238Q7.575 14.525 8 14.525ZM16 14.525Q16.425 14.525 16.712 14.238Q17 13.95 17 13.525Q17 13.1 16.712 12.812Q16.425 12.525 16 12.525Q15.575 12.525 15.288 12.812Q15 13.1 15 13.525Q15 13.95 15.288 14.238Q15.575 14.525 16 14.525Z"}))});IconMaterialAndroidRoundedW100.displayName="AmauiIconMaterialAndroidRoundedW100";var IconMaterialAndroidRoundedW100$1 = IconMaterialAndroidRoundedW100;

  const IconMaterialAndroidRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidRoundedW100Filled",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.2 16.725Q3.4 14.575 4.525 12.775Q5.65 10.975 7.525 9.925L6.05 7.375Q5.925 7.175 5.988 6.988Q6.05 6.8 6.25 6.675Q6.45 6.575 6.625 6.637Q6.8 6.7 6.925 6.875L8.4 9.45Q10.125 8.725 12 8.725Q13.875 8.725 15.6 9.45L17.075 6.875Q17.2 6.7 17.375 6.637Q17.55 6.575 17.75 6.675Q17.95 6.8 18.012 6.988Q18.075 7.175 17.95 7.375L16.475 9.925Q18.35 10.975 19.475 12.775Q20.6 14.575 20.8 16.725ZM8 14.525Q8.425 14.525 8.713 14.238Q9 13.95 9 13.525Q9 13.1 8.713 12.812Q8.425 12.525 8 12.525Q7.575 12.525 7.287 12.812Q7 13.1 7 13.525Q7 13.95 7.287 14.238Q7.575 14.525 8 14.525ZM16 14.525Q16.425 14.525 16.712 14.238Q17 13.95 17 13.525Q17 13.1 16.712 12.812Q16.425 12.525 16 12.525Q15.575 12.525 15.288 12.812Q15 13.1 15 13.525Q15 13.95 15.288 14.238Q15.575 14.525 16 14.525Z"}))});IconMaterialAndroidRoundedW100Filled.displayName="AmauiIconMaterialAndroidRoundedW100Filled";var IconMaterialAndroidRoundedW100Filled$1 = IconMaterialAndroidRoundedW100Filled;

  const IconMaterialAndroidSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidSharp",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18Q1.225 15.325 2.638 13.075Q4.05 10.825 6.4 9.5L4.55 6.3Q4.4 6.075 4.475 5.825Q4.55 5.575 4.8 5.45Q5 5.325 5.25 5.4Q5.5 5.475 5.65 5.7L7.5 8.9Q9.65 8 12 8Q14.35 8 16.5 8.9L18.35 5.7Q18.5 5.475 18.75 5.4Q19 5.325 19.2 5.45Q19.45 5.575 19.525 5.825Q19.6 6.075 19.45 6.3L17.6 9.5Q19.95 10.825 21.363 13.075Q22.775 15.325 23 18ZM7 15.25Q7.525 15.25 7.888 14.887Q8.25 14.525 8.25 14Q8.25 13.475 7.888 13.113Q7.525 12.75 7 12.75Q6.475 12.75 6.113 13.113Q5.75 13.475 5.75 14Q5.75 14.525 6.113 14.887Q6.475 15.25 7 15.25ZM17 15.25Q17.525 15.25 17.888 14.887Q18.25 14.525 18.25 14Q18.25 13.475 17.888 13.113Q17.525 12.75 17 12.75Q16.475 12.75 16.113 13.113Q15.75 13.475 15.75 14Q15.75 14.525 16.113 14.887Q16.475 15.25 17 15.25Z"}))});IconMaterialAndroidSharp.displayName="AmauiIconMaterialAndroidSharp";var IconMaterialAndroidSharp$1 = IconMaterialAndroidSharp;

  const IconMaterialAndroidSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidSharpFilled",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18Q1.225 15.325 2.638 13.075Q4.05 10.825 6.4 9.5L4.55 6.3Q4.4 6.075 4.475 5.825Q4.55 5.575 4.8 5.45Q5 5.325 5.25 5.4Q5.5 5.475 5.65 5.7L7.5 8.9Q9.65 8 12 8Q14.35 8 16.5 8.9L18.35 5.7Q18.5 5.475 18.75 5.4Q19 5.325 19.2 5.45Q19.45 5.575 19.525 5.825Q19.6 6.075 19.45 6.3L17.6 9.5Q19.95 10.825 21.363 13.075Q22.775 15.325 23 18ZM7 15.25Q7.525 15.25 7.888 14.887Q8.25 14.525 8.25 14Q8.25 13.475 7.888 13.113Q7.525 12.75 7 12.75Q6.475 12.75 6.113 13.113Q5.75 13.475 5.75 14Q5.75 14.525 6.113 14.887Q6.475 15.25 7 15.25ZM17 15.25Q17.525 15.25 17.888 14.887Q18.25 14.525 18.25 14Q18.25 13.475 17.888 13.113Q17.525 12.75 17 12.75Q16.475 12.75 16.113 13.113Q15.75 13.475 15.75 14Q15.75 14.525 16.113 14.887Q16.475 15.25 17 15.25Z"}))});IconMaterialAndroidSharpFilled.displayName="AmauiIconMaterialAndroidSharpFilled";var IconMaterialAndroidSharpFilled$1 = IconMaterialAndroidSharpFilled;

  const IconMaterialAndroidSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidSharpW100",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.2 16.725Q3.4 14.575 4.525 12.775Q5.65 10.975 7.525 9.925L6.05 7.375Q5.925 7.175 5.988 6.988Q6.05 6.8 6.25 6.675Q6.45 6.575 6.625 6.637Q6.8 6.7 6.925 6.875L8.4 9.45Q10.125 8.725 12 8.725Q13.875 8.725 15.6 9.45L17.075 6.875Q17.2 6.7 17.375 6.637Q17.55 6.575 17.75 6.675Q17.95 6.8 18.012 6.988Q18.075 7.175 17.95 7.375L16.475 9.925Q18.35 10.975 19.475 12.775Q20.6 14.575 20.8 16.725ZM8 14.525Q8.425 14.525 8.713 14.238Q9 13.95 9 13.525Q9 13.1 8.713 12.812Q8.425 12.525 8 12.525Q7.575 12.525 7.287 12.812Q7 13.1 7 13.525Q7 13.95 7.287 14.238Q7.575 14.525 8 14.525ZM16 14.525Q16.425 14.525 16.712 14.238Q17 13.95 17 13.525Q17 13.1 16.712 12.812Q16.425 12.525 16 12.525Q15.575 12.525 15.288 12.812Q15 13.1 15 13.525Q15 13.95 15.288 14.238Q15.575 14.525 16 14.525Z"}))});IconMaterialAndroidSharpW100.displayName="AmauiIconMaterialAndroidSharpW100";var IconMaterialAndroidSharpW100$1 = IconMaterialAndroidSharpW100;

  const IconMaterialAndroidSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidSharpW100Filled",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.2 16.725Q3.4 14.575 4.525 12.775Q5.65 10.975 7.525 9.925L6.05 7.375Q5.925 7.175 5.988 6.988Q6.05 6.8 6.25 6.675Q6.45 6.575 6.625 6.637Q6.8 6.7 6.925 6.875L8.4 9.45Q10.125 8.725 12 8.725Q13.875 8.725 15.6 9.45L17.075 6.875Q17.2 6.7 17.375 6.637Q17.55 6.575 17.75 6.675Q17.95 6.8 18.012 6.988Q18.075 7.175 17.95 7.375L16.475 9.925Q18.35 10.975 19.475 12.775Q20.6 14.575 20.8 16.725ZM8 14.525Q8.425 14.525 8.713 14.238Q9 13.95 9 13.525Q9 13.1 8.713 12.812Q8.425 12.525 8 12.525Q7.575 12.525 7.287 12.812Q7 13.1 7 13.525Q7 13.95 7.287 14.238Q7.575 14.525 8 14.525ZM16 14.525Q16.425 14.525 16.712 14.238Q17 13.95 17 13.525Q17 13.1 16.712 12.812Q16.425 12.525 16 12.525Q15.575 12.525 15.288 12.812Q15 13.1 15 13.525Q15 13.95 15.288 14.238Q15.575 14.525 16 14.525Z"}))});IconMaterialAndroidSharpW100Filled.displayName="AmauiIconMaterialAndroidSharpW100Filled";var IconMaterialAndroidSharpW100Filled$1 = IconMaterialAndroidSharpW100Filled;

  const IconMaterialAndroidTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AndroidTwoTone",short_name:"Android"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.6,9.48l1.84-3.18c0.16-0.31,0.04-0.69-0.26-0.85c-0.29-0.15-0.65-0.06-0.83,0.22l-1.88,3.24 c-2.86-1.21-6.08-1.21-8.94,0L5.65,5.67c-0.19-0.29-0.58-0.38-0.87-0.2C4.5,5.65,4.41,6.01,4.56,6.3L6.4,9.48 C3.3,11.25,1.28,14.44,1,18h22C22.72,14.44,20.7,11.25,17.6,9.48z M7,15.25c-0.69,0-1.25-0.56-1.25-1.25 c0-0.69,0.56-1.25,1.25-1.25S8.25,13.31,8.25,14C8.25,14.69,7.69,15.25,7,15.25z M17,15.25c-0.69,0-1.25-0.56-1.25-1.25 c0-0.69,0.56-1.25,1.25-1.25s1.25,0.56,1.25,1.25C18.25,14.69,17.69,15.25,17,15.25z"}))))});IconMaterialAndroidTwoTone.displayName="AmauiIconMaterialAndroidTwoTone";var IconMaterialAndroidTwoTone$1 = IconMaterialAndroidTwoTone;

  const IconMaterialAnimationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationRounded",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q7.55 22 6.275 21.45Q5 20.9 4.05 19.95Q3.1 19 2.55 17.725Q2 16.45 2 15Q2 12.975 3.05 11.3Q4.1 9.625 5.8 8.75Q6.3 7.775 7.038 7.037Q7.775 6.3 8.75 5.8Q9.575 4.1 11.275 3.05Q12.975 2 15 2Q16.45 2 17.725 2.55Q19 3.1 19.95 4.05Q20.9 5 21.45 6.275Q22 7.55 22 9Q22 11.125 20.95 12.75Q19.9 14.375 18.2 15.25Q17.7 16.225 16.962 16.962Q16.225 17.7 15.25 18.2Q14.375 19.9 12.7 20.95Q11.025 22 9 22ZM9 20Q9.825 20 10.588 19.75Q11.35 19.5 12 19Q10.55 19 9.275 18.45Q8 17.9 7.05 16.95Q6.1 16 5.55 14.725Q5 13.45 5 12Q4.5 12.65 4.25 13.412Q4 14.175 4 15Q4 16.05 4.4 16.95Q4.8 17.85 5.475 18.525Q6.15 19.2 7.05 19.6Q7.95 20 9 20ZM12 17Q12.825 17 13.613 16.75Q14.4 16.5 15.05 16Q13.575 16 12.3 15.438Q11.025 14.875 10.075 13.925Q9.125 12.975 8.562 11.7Q8 10.425 8 8.95Q7.5 9.6 7.25 10.387Q7 11.175 7 12Q7 13.05 7.388 13.95Q7.775 14.85 8.475 15.525Q9.15 16.225 10.05 16.613Q10.95 17 12 17ZM15 14Q15.45 14 15.863 13.925Q16.275 13.85 16.7 13.7Q17.25 12.2 16.863 10.812Q16.475 9.425 15.525 8.475Q14.575 7.525 13.188 7.137Q11.8 6.75 10.3 7.3Q10.15 7.725 10.075 8.137Q10 8.55 10 9Q10 10.05 10.387 10.95Q10.775 11.85 11.475 12.525Q12.15 13.225 13.05 13.613Q13.95 14 15 14ZM19 12.05Q19.5 11.4 19.75 10.612Q20 9.825 20 9Q20 7.95 19.613 7.05Q19.225 6.15 18.525 5.475Q17.85 4.775 16.95 4.387Q16.05 4 15 4Q14.125 4 13.363 4.25Q12.6 4.5 11.95 5Q13.425 5 14.7 5.562Q15.975 6.125 16.925 7.075Q17.875 8.025 18.438 9.3Q19 10.575 19 12.05Z"}))});IconMaterialAnimationRounded.displayName="AmauiIconMaterialAnimationRounded";var IconMaterialAnimationRounded$1 = IconMaterialAnimationRounded;

  const IconMaterialAnimationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationRoundedFilled",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q7.55 22 6.275 21.45Q5 20.9 4.05 19.95Q3.1 19 2.55 17.725Q2 16.45 2 15Q2 12.975 3.05 11.3Q4.1 9.625 5.8 8.75Q6.3 7.775 7.038 7.037Q7.775 6.3 8.75 5.8Q9.575 4.1 11.275 3.05Q12.975 2 15 2Q16.45 2 17.725 2.55Q19 3.1 19.95 4.05Q20.9 5 21.45 6.275Q22 7.55 22 9Q22 11.125 20.95 12.75Q19.9 14.375 18.2 15.25Q17.7 16.225 16.962 16.962Q16.225 17.7 15.25 18.2Q14.375 19.9 12.7 20.95Q11.025 22 9 22ZM9 20Q9.825 20 10.588 19.75Q11.35 19.5 12 19Q10.55 19 9.275 18.45Q8 17.9 7.05 16.95Q6.1 16 5.55 14.725Q5 13.45 5 12Q4.5 12.65 4.25 13.412Q4 14.175 4 15Q4 16.05 4.4 16.95Q4.8 17.85 5.475 18.525Q6.15 19.2 7.05 19.6Q7.95 20 9 20ZM12 17Q12.825 17 13.613 16.75Q14.4 16.5 15.05 16Q13.575 16 12.3 15.438Q11.025 14.875 10.075 13.925Q9.125 12.975 8.562 11.7Q8 10.425 8 8.95Q7.5 9.6 7.25 10.387Q7 11.175 7 12Q7 13.05 7.388 13.95Q7.775 14.85 8.475 15.525Q9.15 16.225 10.05 16.613Q10.95 17 12 17ZM15 14Q15.45 14 15.863 13.925Q16.275 13.85 16.7 13.7Q17.25 12.2 16.863 10.812Q16.475 9.425 15.525 8.475Q14.575 7.525 13.188 7.137Q11.8 6.75 10.3 7.3Q10.15 7.725 10.075 8.137Q10 8.55 10 9Q10 10.05 10.387 10.95Q10.775 11.85 11.475 12.525Q12.15 13.225 13.05 13.613Q13.95 14 15 14ZM19 12.05Q19.5 11.4 19.75 10.612Q20 9.825 20 9Q20 7.95 19.613 7.05Q19.225 6.15 18.525 5.475Q17.85 4.775 16.95 4.387Q16.05 4 15 4Q14.125 4 13.363 4.25Q12.6 4.5 11.95 5Q13.425 5 14.7 5.562Q15.975 6.125 16.925 7.075Q17.875 8.025 18.438 9.3Q19 10.575 19 12.05Z"}))});IconMaterialAnimationRoundedFilled.displayName="AmauiIconMaterialAnimationRoundedFilled";var IconMaterialAnimationRoundedFilled$1 = IconMaterialAnimationRoundedFilled;

  const IconMaterialAnimationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationRoundedW100",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20.7Q7.8 20.7 6.775 20.25Q5.75 19.8 4.975 19.025Q4.2 18.25 3.75 17.225Q3.3 16.2 3.3 15Q3.3 13.3 4.213 11.862Q5.125 10.425 6.75 9.75Q7.2 8.7 7.963 7.938Q8.725 7.175 9.75 6.75Q10.425 5.175 11.812 4.237Q13.2 3.3 15 3.3Q16.2 3.3 17.225 3.75Q18.25 4.2 19.025 4.975Q19.8 5.75 20.25 6.775Q20.7 7.8 20.7 9Q20.7 10.775 19.8 12.15Q18.9 13.525 17.25 14.25Q16.8 15.3 16.05 16.05Q15.3 16.8 14.25 17.25Q13.575 18.825 12.188 19.762Q10.8 20.7 9 20.7ZM9.05 20Q10.25 20 11.475 19.375Q12.7 18.75 13.35 17.55Q11.8 17.9 10.413 17.438Q9.025 16.975 8.025 16Q7.025 15 6.562 13.625Q6.1 12.25 6.45 10.7Q5.275 11.375 4.638 12.562Q4 13.75 4 15Q4 16.05 4.4 16.962Q4.8 17.875 5.475 18.55Q6.175 19.225 7.088 19.613Q8 20 9.05 20ZM12 17Q13.625 17 14.738 16.225Q15.85 15.45 16.35 14.55Q14.8 14.9 13.413 14.438Q12.025 13.975 11.025 13Q10.025 12 9.562 10.625Q9.1 9.25 9.45 7.7Q8.475 8.275 7.763 9.4Q7.05 10.525 7.05 12Q7.05 13.05 7.438 13.95Q7.825 14.85 8.5 15.525Q9.175 16.225 10.062 16.613Q10.95 17 12 17ZM15.05 14Q15.5 14 15.912 13.925Q16.325 13.85 16.75 13.7Q17.3 12.2 16.913 10.812Q16.525 9.425 15.575 8.475Q14.625 7.525 13.238 7.137Q11.85 6.75 10.35 7.3Q10.2 7.725 10.125 8.137Q10.05 8.55 10.05 9Q10.05 10.05 10.438 10.95Q10.825 11.85 11.525 12.525Q12.2 13.225 13.1 13.613Q14 14 15.05 14ZM17.6 13.3Q18.7 12.65 19.35 11.612Q20 10.575 20 9Q20 7.95 19.613 7.05Q19.225 6.15 18.525 5.475Q17.85 4.775 16.95 4.387Q16.05 4 15 4Q13.6 4 12.513 4.662Q11.425 5.325 10.7 6.45Q12.25 6.1 13.637 6.562Q15.025 7.025 16.025 8Q17.025 9 17.488 10.375Q17.95 11.75 17.6 13.3Z"}))});IconMaterialAnimationRoundedW100.displayName="AmauiIconMaterialAnimationRoundedW100";var IconMaterialAnimationRoundedW100$1 = IconMaterialAnimationRoundedW100;

  const IconMaterialAnimationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationRoundedW100Filled",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20.7Q7.8 20.7 6.775 20.25Q5.75 19.8 4.975 19.025Q4.2 18.25 3.75 17.225Q3.3 16.2 3.3 15Q3.3 13.3 4.213 11.862Q5.125 10.425 6.75 9.75Q7.2 8.7 7.963 7.938Q8.725 7.175 9.75 6.75Q10.425 5.175 11.812 4.237Q13.2 3.3 15 3.3Q16.2 3.3 17.225 3.75Q18.25 4.2 19.025 4.975Q19.8 5.75 20.25 6.775Q20.7 7.8 20.7 9Q20.7 10.775 19.8 12.15Q18.9 13.525 17.25 14.25Q16.8 15.3 16.05 16.05Q15.3 16.8 14.25 17.25Q13.575 18.825 12.188 19.762Q10.8 20.7 9 20.7ZM9.05 20Q10.25 20 11.475 19.375Q12.7 18.75 13.35 17.55Q11.8 17.9 10.413 17.438Q9.025 16.975 8.025 16Q7.025 15 6.562 13.625Q6.1 12.25 6.45 10.7Q5.275 11.375 4.638 12.562Q4 13.75 4 15Q4 16.05 4.4 16.962Q4.8 17.875 5.475 18.55Q6.175 19.225 7.088 19.613Q8 20 9.05 20ZM12 17Q13.625 17 14.738 16.225Q15.85 15.45 16.35 14.55Q14.8 14.9 13.413 14.438Q12.025 13.975 11.025 13Q10.025 12 9.562 10.625Q9.1 9.25 9.45 7.7Q8.475 8.275 7.763 9.4Q7.05 10.525 7.05 12Q7.05 13.05 7.438 13.95Q7.825 14.85 8.5 15.525Q9.175 16.225 10.062 16.613Q10.95 17 12 17ZM15.05 14Q15.5 14 15.912 13.925Q16.325 13.85 16.75 13.7Q17.3 12.2 16.913 10.812Q16.525 9.425 15.575 8.475Q14.625 7.525 13.238 7.137Q11.85 6.75 10.35 7.3Q10.2 7.725 10.125 8.137Q10.05 8.55 10.05 9Q10.05 10.05 10.438 10.95Q10.825 11.85 11.525 12.525Q12.2 13.225 13.1 13.613Q14 14 15.05 14ZM17.6 13.3Q18.7 12.65 19.35 11.612Q20 10.575 20 9Q20 7.95 19.613 7.05Q19.225 6.15 18.525 5.475Q17.85 4.775 16.95 4.387Q16.05 4 15 4Q13.6 4 12.513 4.662Q11.425 5.325 10.7 6.45Q12.25 6.1 13.637 6.562Q15.025 7.025 16.025 8Q17.025 9 17.488 10.375Q17.95 11.75 17.6 13.3Z"}))});IconMaterialAnimationRoundedW100Filled.displayName="AmauiIconMaterialAnimationRoundedW100Filled";var IconMaterialAnimationRoundedW100Filled$1 = IconMaterialAnimationRoundedW100Filled;

  const IconMaterialAnimationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationSharp",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q7.55 22 6.275 21.45Q5 20.9 4.05 19.95Q3.1 19 2.55 17.725Q2 16.45 2 15Q2 12.975 3.05 11.3Q4.1 9.625 5.8 8.75Q6.3 7.775 7.038 7.037Q7.775 6.3 8.75 5.8Q9.575 4.1 11.275 3.05Q12.975 2 15 2Q16.45 2 17.725 2.55Q19 3.1 19.95 4.05Q20.9 5 21.45 6.275Q22 7.55 22 9Q22 11.125 20.95 12.75Q19.9 14.375 18.2 15.25Q17.7 16.225 16.962 16.962Q16.225 17.7 15.25 18.2Q14.375 19.9 12.7 20.95Q11.025 22 9 22ZM9 20Q9.825 20 10.588 19.75Q11.35 19.5 12 19Q10.55 19 9.275 18.45Q8 17.9 7.05 16.95Q6.1 16 5.55 14.725Q5 13.45 5 12Q4.5 12.65 4.25 13.412Q4 14.175 4 15Q4 16.05 4.4 16.95Q4.8 17.85 5.475 18.525Q6.15 19.2 7.05 19.6Q7.95 20 9 20ZM12 17Q12.825 17 13.613 16.75Q14.4 16.5 15.05 16Q13.575 16 12.3 15.438Q11.025 14.875 10.075 13.925Q9.125 12.975 8.562 11.7Q8 10.425 8 8.95Q7.5 9.6 7.25 10.387Q7 11.175 7 12Q7 13.05 7.388 13.95Q7.775 14.85 8.475 15.525Q9.15 16.225 10.05 16.613Q10.95 17 12 17ZM15 14Q15.45 14 15.863 13.925Q16.275 13.85 16.7 13.7Q17.25 12.2 16.863 10.812Q16.475 9.425 15.525 8.475Q14.575 7.525 13.188 7.137Q11.8 6.75 10.3 7.3Q10.15 7.725 10.075 8.137Q10 8.55 10 9Q10 10.05 10.387 10.95Q10.775 11.85 11.475 12.525Q12.15 13.225 13.05 13.613Q13.95 14 15 14ZM19 12.05Q19.5 11.4 19.75 10.612Q20 9.825 20 9Q20 7.95 19.613 7.05Q19.225 6.15 18.525 5.475Q17.85 4.775 16.95 4.387Q16.05 4 15 4Q14.125 4 13.363 4.25Q12.6 4.5 11.95 5Q13.425 5 14.7 5.562Q15.975 6.125 16.925 7.075Q17.875 8.025 18.438 9.3Q19 10.575 19 12.05Z"}))});IconMaterialAnimationSharp.displayName="AmauiIconMaterialAnimationSharp";var IconMaterialAnimationSharp$1 = IconMaterialAnimationSharp;

  const IconMaterialAnimationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationSharpFilled",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q7.55 22 6.275 21.45Q5 20.9 4.05 19.95Q3.1 19 2.55 17.725Q2 16.45 2 15Q2 12.975 3.05 11.3Q4.1 9.625 5.8 8.75Q6.3 7.775 7.038 7.037Q7.775 6.3 8.75 5.8Q9.575 4.1 11.275 3.05Q12.975 2 15 2Q16.45 2 17.725 2.55Q19 3.1 19.95 4.05Q20.9 5 21.45 6.275Q22 7.55 22 9Q22 11.125 20.95 12.75Q19.9 14.375 18.2 15.25Q17.7 16.225 16.962 16.962Q16.225 17.7 15.25 18.2Q14.375 19.9 12.7 20.95Q11.025 22 9 22ZM9 20Q9.825 20 10.588 19.75Q11.35 19.5 12 19Q10.55 19 9.275 18.45Q8 17.9 7.05 16.95Q6.1 16 5.55 14.725Q5 13.45 5 12Q4.5 12.65 4.25 13.412Q4 14.175 4 15Q4 16.05 4.4 16.95Q4.8 17.85 5.475 18.525Q6.15 19.2 7.05 19.6Q7.95 20 9 20ZM12 17Q12.825 17 13.613 16.75Q14.4 16.5 15.05 16Q13.575 16 12.3 15.438Q11.025 14.875 10.075 13.925Q9.125 12.975 8.562 11.7Q8 10.425 8 8.95Q7.5 9.6 7.25 10.387Q7 11.175 7 12Q7 13.05 7.388 13.95Q7.775 14.85 8.475 15.525Q9.15 16.225 10.05 16.613Q10.95 17 12 17ZM15 14Q15.45 14 15.863 13.925Q16.275 13.85 16.7 13.7Q17.25 12.2 16.863 10.812Q16.475 9.425 15.525 8.475Q14.575 7.525 13.188 7.137Q11.8 6.75 10.3 7.3Q10.15 7.725 10.075 8.137Q10 8.55 10 9Q10 10.05 10.387 10.95Q10.775 11.85 11.475 12.525Q12.15 13.225 13.05 13.613Q13.95 14 15 14ZM19 12.05Q19.5 11.4 19.75 10.612Q20 9.825 20 9Q20 7.95 19.613 7.05Q19.225 6.15 18.525 5.475Q17.85 4.775 16.95 4.387Q16.05 4 15 4Q14.125 4 13.363 4.25Q12.6 4.5 11.95 5Q13.425 5 14.7 5.562Q15.975 6.125 16.925 7.075Q17.875 8.025 18.438 9.3Q19 10.575 19 12.05Z"}))});IconMaterialAnimationSharpFilled.displayName="AmauiIconMaterialAnimationSharpFilled";var IconMaterialAnimationSharpFilled$1 = IconMaterialAnimationSharpFilled;

  const IconMaterialAnimationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationSharpW100",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20.7Q7.8 20.7 6.775 20.25Q5.75 19.8 4.975 19.025Q4.2 18.25 3.75 17.225Q3.3 16.2 3.3 15Q3.3 13.3 4.213 11.862Q5.125 10.425 6.75 9.75Q7.2 8.7 7.963 7.938Q8.725 7.175 9.75 6.75Q10.425 5.175 11.812 4.237Q13.2 3.3 15 3.3Q16.2 3.3 17.225 3.75Q18.25 4.2 19.025 4.975Q19.8 5.75 20.25 6.775Q20.7 7.8 20.7 9Q20.7 10.775 19.8 12.15Q18.9 13.525 17.25 14.25Q16.8 15.3 16.05 16.05Q15.3 16.8 14.25 17.25Q13.575 18.825 12.188 19.762Q10.8 20.7 9 20.7ZM9.05 20Q10.25 20 11.475 19.375Q12.7 18.75 13.35 17.55Q11.8 17.9 10.413 17.438Q9.025 16.975 8.025 16Q7.025 15 6.562 13.625Q6.1 12.25 6.45 10.7Q5.275 11.375 4.638 12.562Q4 13.75 4 15Q4 16.05 4.4 16.962Q4.8 17.875 5.475 18.55Q6.175 19.225 7.088 19.613Q8 20 9.05 20ZM12 17Q13.625 17 14.738 16.225Q15.85 15.45 16.35 14.55Q14.8 14.9 13.413 14.438Q12.025 13.975 11.025 13Q10.025 12 9.562 10.625Q9.1 9.25 9.45 7.7Q8.475 8.275 7.763 9.4Q7.05 10.525 7.05 12Q7.05 13.05 7.438 13.95Q7.825 14.85 8.5 15.525Q9.175 16.225 10.062 16.613Q10.95 17 12 17ZM15.05 14Q15.5 14 15.912 13.925Q16.325 13.85 16.75 13.7Q17.3 12.2 16.913 10.812Q16.525 9.425 15.575 8.475Q14.625 7.525 13.238 7.137Q11.85 6.75 10.35 7.3Q10.2 7.725 10.125 8.137Q10.05 8.55 10.05 9Q10.05 10.05 10.438 10.95Q10.825 11.85 11.525 12.525Q12.2 13.225 13.1 13.613Q14 14 15.05 14ZM17.6 13.3Q18.7 12.65 19.35 11.612Q20 10.575 20 9Q20 7.95 19.613 7.05Q19.225 6.15 18.525 5.475Q17.85 4.775 16.95 4.387Q16.05 4 15 4Q13.6 4 12.513 4.662Q11.425 5.325 10.7 6.45Q12.25 6.1 13.637 6.562Q15.025 7.025 16.025 8Q17.025 9 17.488 10.375Q17.95 11.75 17.6 13.3Z"}))});IconMaterialAnimationSharpW100.displayName="AmauiIconMaterialAnimationSharpW100";var IconMaterialAnimationSharpW100$1 = IconMaterialAnimationSharpW100;

  const IconMaterialAnimationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationSharpW100Filled",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20.7Q7.8 20.7 6.775 20.25Q5.75 19.8 4.975 19.025Q4.2 18.25 3.75 17.225Q3.3 16.2 3.3 15Q3.3 13.3 4.213 11.862Q5.125 10.425 6.75 9.75Q7.2 8.7 7.963 7.938Q8.725 7.175 9.75 6.75Q10.425 5.175 11.812 4.237Q13.2 3.3 15 3.3Q16.2 3.3 17.225 3.75Q18.25 4.2 19.025 4.975Q19.8 5.75 20.25 6.775Q20.7 7.8 20.7 9Q20.7 10.775 19.8 12.15Q18.9 13.525 17.25 14.25Q16.8 15.3 16.05 16.05Q15.3 16.8 14.25 17.25Q13.575 18.825 12.188 19.762Q10.8 20.7 9 20.7ZM9.05 20Q10.25 20 11.475 19.375Q12.7 18.75 13.35 17.55Q11.8 17.9 10.413 17.438Q9.025 16.975 8.025 16Q7.025 15 6.562 13.625Q6.1 12.25 6.45 10.7Q5.275 11.375 4.638 12.562Q4 13.75 4 15Q4 16.05 4.4 16.962Q4.8 17.875 5.475 18.55Q6.175 19.225 7.088 19.613Q8 20 9.05 20ZM12 17Q13.625 17 14.738 16.225Q15.85 15.45 16.35 14.55Q14.8 14.9 13.413 14.438Q12.025 13.975 11.025 13Q10.025 12 9.562 10.625Q9.1 9.25 9.45 7.7Q8.475 8.275 7.763 9.4Q7.05 10.525 7.05 12Q7.05 13.05 7.438 13.95Q7.825 14.85 8.5 15.525Q9.175 16.225 10.062 16.613Q10.95 17 12 17ZM15.05 14Q15.5 14 15.912 13.925Q16.325 13.85 16.75 13.7Q17.3 12.2 16.913 10.812Q16.525 9.425 15.575 8.475Q14.625 7.525 13.238 7.137Q11.85 6.75 10.35 7.3Q10.2 7.725 10.125 8.137Q10.05 8.55 10.05 9Q10.05 10.05 10.438 10.95Q10.825 11.85 11.525 12.525Q12.2 13.225 13.1 13.613Q14 14 15.05 14ZM17.6 13.3Q18.7 12.65 19.35 11.612Q20 10.575 20 9Q20 7.95 19.613 7.05Q19.225 6.15 18.525 5.475Q17.85 4.775 16.95 4.387Q16.05 4 15 4Q13.6 4 12.513 4.662Q11.425 5.325 10.7 6.45Q12.25 6.1 13.637 6.562Q15.025 7.025 16.025 8Q17.025 9 17.488 10.375Q17.95 11.75 17.6 13.3Z"}))});IconMaterialAnimationSharpW100Filled.displayName="AmauiIconMaterialAnimationSharpW100Filled";var IconMaterialAnimationSharpW100Filled$1 = IconMaterialAnimationSharpW100Filled;

  const IconMaterialAnimationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AnimationTwoTone",short_name:"Animation"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,12c-0.63,0.84-1,1.88-1,3c0,2.76,2.24,5,5,5c1.12,0,2.16-0.37,3-1C8.13,19,5,15.87,5,12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,4c-1.13,0-2.16,0.37-3,1c3.87,0.01,7,3.14,7,7c0.63-0.84,1-1.88,1-3C20,6.24,17.76,4,15,4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7c-0.6,0-1.17,0.11-1.7,0.3C10.11,7.83,10,8.4,10,9c0,2.76,2.24,5,5,5c0.6,0,1.17-0.11,1.7-0.3 c0.19-0.53,0.3-1.1,0.3-1.7C17,9.24,14.76,7,12,7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,9c-0.63,0.84-1,1.88-1,3c0,2.76,2.24,5,5,5c1.12,0,2.16-0.37,3-1C11.13,15.99,8,12.86,8,9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,2c-2.71,0-5.05,1.54-6.22,3.78c-1.28,0.67-2.34,1.72-3,3C3.54,9.95,2,12.29,2,15c0,3.87,3.13,7,7,7 c2.71,0,5.05-1.54,6.22-3.78c1.28-0.67,2.34-1.72,3-3C20.46,14.05,22,11.71,22,9C22,5.13,18.87,2,15,2z M9,20c-2.76,0-5-2.24-5-5 c0-1.12,0.37-2.16,1-3c0,3.87,3.13,7,7,7C11.16,19.63,10.12,20,9,20z M12,17c-2.76,0-5-2.24-5-5c0-1.12,0.37-2.16,1-3 c0,3.86,3.13,6.99,7,7C14.16,16.63,13.12,17,12,17z M16.7,13.7C16.17,13.89,15.6,14,15,14c-2.76,0-5-2.24-5-5 c0-0.6,0.11-1.17,0.3-1.7C10.83,7.11,11.4,7,12,7c2.76,0,5,2.24,5,5C17,12.6,16.89,13.17,16.7,13.7z M19,12c0-3.86-3.13-6.99-7-7 c0.84-0.63,1.87-1,3-1c2.76,0,5,2.24,5,5C20,10.12,19.63,11.16,19,12z"}))))});IconMaterialAnimationTwoTone.displayName="AmauiIconMaterialAnimationTwoTone";var IconMaterialAnimationTwoTone$1 = IconMaterialAnimationTwoTone;

  const IconMaterialAodRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodRounded",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11.5Q8.425 11.5 8.213 11.287Q8 11.075 8 10.75Q8 10.425 8.213 10.212Q8.425 10 8.75 10H15.25Q15.575 10 15.788 10.212Q16 10.425 16 10.75Q16 11.075 15.788 11.287Q15.575 11.5 15.25 11.5ZM9.75 14.5Q9.425 14.5 9.213 14.287Q9 14.075 9 13.75Q9 13.425 9.213 13.212Q9.425 13 9.75 13H14.25Q14.575 13 14.788 13.212Q15 13.425 15 13.75Q15 14.075 14.788 14.287Q14.575 14.5 14.25 14.5ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialAodRounded.displayName="AmauiIconMaterialAodRounded";var IconMaterialAodRounded$1 = IconMaterialAodRounded;

  const IconMaterialAodRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodRoundedFilled",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11.5Q8.425 11.5 8.213 11.287Q8 11.075 8 10.75Q8 10.425 8.213 10.212Q8.425 10 8.75 10H15.25Q15.575 10 15.788 10.212Q16 10.425 16 10.75Q16 11.075 15.788 11.287Q15.575 11.5 15.25 11.5ZM9.75 14.5Q9.425 14.5 9.213 14.287Q9 14.075 9 13.75Q9 13.425 9.213 13.212Q9.425 13 9.75 13H14.25Q14.575 13 14.788 13.212Q15 13.425 15 13.75Q15 14.075 14.788 14.287Q14.575 14.5 14.25 14.5ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialAodRoundedFilled.displayName="AmauiIconMaterialAodRoundedFilled";var IconMaterialAodRoundedFilled$1 = IconMaterialAodRoundedFilled;

  const IconMaterialAodRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodRoundedW100",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11.1Q8.6 11.1 8.5 11Q8.4 10.9 8.4 10.75Q8.4 10.6 8.5 10.5Q8.6 10.4 8.75 10.4H15.25Q15.4 10.4 15.5 10.5Q15.6 10.6 15.6 10.75Q15.6 10.9 15.5 11Q15.4 11.1 15.25 11.1ZM9.75 14.1Q9.6 14.1 9.5 14Q9.4 13.9 9.4 13.75Q9.4 13.6 9.5 13.5Q9.6 13.4 9.75 13.4H14.25Q14.4 13.4 14.5 13.5Q14.6 13.6 14.6 13.75Q14.6 13.9 14.5 14Q14.4 14.1 14.25 14.1ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialAodRoundedW100.displayName="AmauiIconMaterialAodRoundedW100";var IconMaterialAodRoundedW100$1 = IconMaterialAodRoundedW100;

  const IconMaterialAodRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodRoundedW100Filled",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11.1Q8.6 11.1 8.5 11Q8.4 10.9 8.4 10.75Q8.4 10.6 8.5 10.5Q8.6 10.4 8.75 10.4H15.25Q15.4 10.4 15.5 10.5Q15.6 10.6 15.6 10.75Q15.6 10.9 15.5 11Q15.4 11.1 15.25 11.1ZM9.75 14.1Q9.6 14.1 9.5 14Q9.4 13.9 9.4 13.75Q9.4 13.6 9.5 13.5Q9.6 13.4 9.75 13.4H14.25Q14.4 13.4 14.5 13.5Q14.6 13.6 14.6 13.75Q14.6 13.9 14.5 14Q14.4 14.1 14.25 14.1ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialAodRoundedW100Filled.displayName="AmauiIconMaterialAodRoundedW100Filled";var IconMaterialAodRoundedW100Filled$1 = IconMaterialAodRoundedW100Filled;

  const IconMaterialAodSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodSharp",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11.5V10H16V11.5ZM9 14.5V13H15V14.5ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialAodSharp.displayName="AmauiIconMaterialAodSharp";var IconMaterialAodSharp$1 = IconMaterialAodSharp;

  const IconMaterialAodSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodSharpFilled",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11.5V10H16V11.5ZM9 14.5V13H15V14.5ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialAodSharpFilled.displayName="AmauiIconMaterialAodSharpFilled";var IconMaterialAodSharpFilled$1 = IconMaterialAodSharpFilled;

  const IconMaterialAodSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodSharpW100",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 11.1V10.4H15.6V11.1ZM9.4 14.1V13.4H14.6V14.1ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialAodSharpW100.displayName="AmauiIconMaterialAodSharpW100";var IconMaterialAodSharpW100$1 = IconMaterialAodSharpW100;

  const IconMaterialAodSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodSharpW100Filled",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 11.1V10.4H15.6V11.1ZM9.4 14.1V13.4H14.6V14.1ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialAodSharpW100Filled.displayName="AmauiIconMaterialAodSharpW100Filled";var IconMaterialAodSharpW100Filled$1 = IconMaterialAodSharpW100Filled;

  const IconMaterialAodTabletRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletRounded",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11.5q-.325 0-.537-.213Q8 11.075 8 10.75q0-.325.213-.538Q8.425 10 8.75 10h6.5q.325 0 .538.212.212.213.212.538 0 .325-.212.537-.213.213-.538.213Zm1 3q-.325 0-.537-.213Q9 14.075 9 13.75q0-.325.213-.538Q9.425 13 9.75 13h4.5q.325 0 .538.212.212.213.212.538 0 .325-.212.537-.213.213-.538.213ZM3 20q-.825 0-1.412-.587Q1 18.825 1 18V6q0-.825.588-1.412Q2.175 4 3 4h18q.825 0 1.413.588Q23 5.175 23 6v12q0 .825-.587 1.413Q21.825 20 21 20Zm3-2h12V6H6ZM4 6H3v12h1Zm16 0v12h1V6Zm1 0h-1 1ZM3 6h1-1Z"}))});IconMaterialAodTabletRounded.displayName="AmauiIconMaterialAodTabletRounded";var IconMaterialAodTabletRounded$1 = IconMaterialAodTabletRounded;

  const IconMaterialAodTabletRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletRoundedFilled",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11.5q-.325 0-.537-.213Q8 11.075 8 10.75q0-.325.213-.538Q8.425 10 8.75 10h6.5q.325 0 .538.212.212.213.212.538 0 .325-.212.537-.213.213-.538.213Zm1 3q-.325 0-.537-.213Q9 14.075 9 13.75q0-.325.213-.538Q9.425 13 9.75 13h4.5q.325 0 .538.212.212.213.212.538 0 .325-.212.537-.213.213-.538.213ZM3 20q-.825 0-1.412-.587Q1 18.825 1 18V6q0-.825.588-1.412Q2.175 4 3 4h18q.825 0 1.413.588Q23 5.175 23 6v12q0 .825-.587 1.413Q21.825 20 21 20Zm3-2h12V6H6Z"}))});IconMaterialAodTabletRoundedFilled.displayName="AmauiIconMaterialAodTabletRoundedFilled";var IconMaterialAodTabletRoundedFilled$1 = IconMaterialAodTabletRoundedFilled;

  const IconMaterialAodTabletRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletRoundedW100",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11.1q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm1 3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-6.2 4.6q-.625 0-1.062-.438Q2.3 17.825 2.3 17.2V6.8q0-.625.438-1.062Q3.175 5.3 3.8 5.3h16.4q.625 0 1.063.438.437.437.437 1.062v10.4q0 .625-.437 1.062-.438.438-1.063.438Zm1.55-.7h13.3V6H5.35Zm-.7-12H3.8q-.35 0-.575.225Q3 6.45 3 6.8v10.4q0 .35.225.575Q3.45 18 3.8 18h.85Zm14.7 0v12h.85q.35 0 .575-.225Q21 17.55 21 17.2V6.8q0-.35-.225-.575Q20.55 6 20.2 6ZM21 6h-1.65H21ZM3 6h1.65H3Z"}))});IconMaterialAodTabletRoundedW100.displayName="AmauiIconMaterialAodTabletRoundedW100";var IconMaterialAodTabletRoundedW100$1 = IconMaterialAodTabletRoundedW100;

  const IconMaterialAodTabletRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletRoundedW100Filled",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11.1q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm1 3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-6.2 4.6q-.625 0-1.062-.438Q2.3 17.825 2.3 17.2V6.8q0-.625.438-1.062Q3.175 5.3 3.8 5.3h16.4q.625 0 1.063.438.437.437.437 1.062v10.4q0 .625-.437 1.062-.438.438-1.063.438Zm1.55-.7h13.3V6H5.35Z"}))});IconMaterialAodTabletRoundedW100Filled.displayName="AmauiIconMaterialAodTabletRoundedW100Filled";var IconMaterialAodTabletRoundedW100Filled$1 = IconMaterialAodTabletRoundedW100Filled;

  const IconMaterialAodTabletSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletSharp",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11.5V10h8v1.5Zm1 3V13h6v1.5ZM1 20V4h22v16Zm5-2h12V6H6Zm-3 0h1V6H3Zm17 0h1V6h-1ZM3 6h1Zm17 0h1Z"}))});IconMaterialAodTabletSharp.displayName="AmauiIconMaterialAodTabletSharp";var IconMaterialAodTabletSharp$1 = IconMaterialAodTabletSharp;

  const IconMaterialAodTabletSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletSharpFilled",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11.5V10h8v1.5Zm1 3V13h6v1.5ZM1 20V4h22v16Zm5-2h12V6H6Z"}))});IconMaterialAodTabletSharpFilled.displayName="AmauiIconMaterialAodTabletSharpFilled";var IconMaterialAodTabletSharpFilled$1 = IconMaterialAodTabletSharpFilled;

  const IconMaterialAodTabletSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletSharpW100",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 11.1v-.7h6.7v.7Zm1 3v-.7h4.7v.7ZM2.3 18.7V5.3h19.4v13.4Zm3.05-.7h13.3V6H5.35ZM3 18h1.65V6H3Zm16.35 0H21V6h-1.65ZM3 6h1.65Zm16.35 0H21Z"}))});IconMaterialAodTabletSharpW100.displayName="AmauiIconMaterialAodTabletSharpW100";var IconMaterialAodTabletSharpW100$1 = IconMaterialAodTabletSharpW100;

  const IconMaterialAodTabletSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletSharpW100Filled",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 11.1v-.7h6.7v.7Zm1 3v-.7h4.7v.7ZM2.3 18.7V5.3h19.4v13.4Zm3.05-.7h13.3V6H5.35Z"}))});IconMaterialAodTabletSharpW100Filled.displayName="AmauiIconMaterialAodTabletSharpW100Filled";var IconMaterialAodTabletSharpW100Filled$1 = IconMaterialAodTabletSharpW100Filled;

  const IconMaterialAodTabletTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTabletTwoTone",short_name:"AodTablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11.5q-.325 0-.537-.213Q8 11.075 8 10.75q0-.325.213-.538Q8.425 10 8.75 10h6.5q.325 0 .538.212.212.213.212.538 0 .325-.212.537-.213.213-.538.213Zm1 3q-.325 0-.537-.213Q9 14.075 9 13.75q0-.325.213-.538Q9.425 13 9.75 13h4.5q.325 0 .538.212.212.213.212.538 0 .325-.212.537-.213.213-.538.213ZM3 20q-.825 0-1.412-.587Q1 18.825 1 18V6q0-.825.588-1.412Q2.175 4 3 4h18q.825 0 1.413.588Q23 5.175 23 6v12q0 .825-.587 1.413Q21.825 20 21 20Zm3-2h12V6H6ZM4 6H3v12h1Zm16 0v12h1V6Zm1 0h-1 1ZM3 6h1-1Z"}))});IconMaterialAodTabletTwoTone.displayName="AmauiIconMaterialAodTabletTwoTone";var IconMaterialAodTabletTwoTone$1 = IconMaterialAodTabletTwoTone;

  const IconMaterialAodTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AodTwoTone",short_name:"Aod"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,1.01L7,1C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V3C19,1.9,18.1,1.01,17,1.01z M17,21H7v-1h10V21z M17,18H7V6h10V18z M17,4H7V3h10V4z M8,10h8v1.5H8V10z M9,13h6v1.5H9V13z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,21h10v-1H7V21z M7,3v1h10V3H7z",opacity:".3"}))))});IconMaterialAodTwoTone.displayName="AmauiIconMaterialAodTwoTone";var IconMaterialAodTwoTone$1 = IconMaterialAodTwoTone;

  const IconMaterialApartmentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentRounded",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H7V5Q7 4.175 7.588 3.587Q8.175 3 9 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V19Q21 19.825 20.413 20.413Q19.825 21 19 21H13V17H11V21ZM5 19H7V17H5ZM5 15H7V13H5ZM5 11H7V9H5ZM9 15H11V13H9ZM9 11H11V9H9ZM9 7H11V5H9ZM13 15H15V13H13ZM13 11H15V9H13ZM13 7H15V5H13ZM17 19H19V17H17ZM17 15H19V13H17Z"}))});IconMaterialApartmentRounded.displayName="AmauiIconMaterialApartmentRounded";var IconMaterialApartmentRounded$1 = IconMaterialApartmentRounded;

  const IconMaterialApartmentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentRoundedFilled",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H7V5Q7 4.175 7.588 3.587Q8.175 3 9 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V19Q21 19.825 20.413 20.413Q19.825 21 19 21H13V17H11V21ZM5 19H7V17H5ZM5 15H7V13H5ZM5 11H7V9H5ZM9 15H11V13H9ZM9 11H11V9H9ZM9 7H11V5H9ZM13 15H15V13H13ZM13 11H15V9H13ZM13 7H15V5H13ZM17 19H19V17H17ZM17 15H19V13H17Z"}))});IconMaterialApartmentRoundedFilled.displayName="AmauiIconMaterialApartmentRoundedFilled";var IconMaterialApartmentRoundedFilled$1 = IconMaterialApartmentRoundedFilled;

  const IconMaterialApartmentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentRoundedW100",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 19.9Q4.075 19.9 3.863 19.688Q3.65 19.475 3.65 19.2V7.9Q3.65 7.625 3.863 7.412Q4.075 7.2 4.35 7.2H7.65V3.9Q7.65 3.625 7.863 3.412Q8.075 3.2 8.35 3.2H15.65Q15.925 3.2 16.138 3.412Q16.35 3.625 16.35 3.9V11.2H19.65Q19.925 11.2 20.138 11.412Q20.35 11.625 20.35 11.9V19.2Q20.35 19.475 20.138 19.688Q19.925 19.9 19.65 19.9H13.65V15.9H10.35V19.9ZM4.35 19.2H7.65V15.9H4.35ZM4.35 15.2H7.65V11.9H4.35ZM4.35 11.2H7.65V7.9H4.35ZM8.35 15.2H11.65V11.9H8.35ZM8.35 11.2H11.65V7.9H8.35ZM8.35 7.2H11.65V3.9H8.35ZM12.35 15.2H15.65V11.9H12.35ZM12.35 11.2H15.65V7.9H12.35ZM12.35 7.2H15.65V3.9H12.35ZM16.35 19.2H19.65V15.9H16.35ZM16.35 15.2H19.65V11.9H16.35Z"}))});IconMaterialApartmentRoundedW100.displayName="AmauiIconMaterialApartmentRoundedW100";var IconMaterialApartmentRoundedW100$1 = IconMaterialApartmentRoundedW100;

  const IconMaterialApartmentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentRoundedW100Filled",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 19.9Q4.075 19.9 3.863 19.688Q3.65 19.475 3.65 19.2V7.9Q3.65 7.625 3.863 7.412Q4.075 7.2 4.35 7.2H7.65V3.9Q7.65 3.625 7.863 3.412Q8.075 3.2 8.35 3.2H15.65Q15.925 3.2 16.138 3.412Q16.35 3.625 16.35 3.9V11.2H19.65Q19.925 11.2 20.138 11.412Q20.35 11.625 20.35 11.9V19.2Q20.35 19.475 20.138 19.688Q19.925 19.9 19.65 19.9H13.65V15.9H10.35V19.9ZM4.35 19.2H7.65V15.9H4.35ZM4.35 15.2H7.65V11.9H4.35ZM4.35 11.2H7.65V7.9H4.35ZM8.35 15.2H11.65V11.9H8.35ZM8.35 11.2H11.65V7.9H8.35ZM8.35 7.2H11.65V3.9H8.35ZM12.35 15.2H15.65V11.9H12.35ZM12.35 11.2H15.65V7.9H12.35ZM12.35 7.2H15.65V3.9H12.35ZM16.35 19.2H19.65V15.9H16.35ZM16.35 15.2H19.65V11.9H16.35Z"}))});IconMaterialApartmentRoundedW100Filled.displayName="AmauiIconMaterialApartmentRoundedW100Filled";var IconMaterialApartmentRoundedW100Filled$1 = IconMaterialApartmentRoundedW100Filled;

  const IconMaterialApartmentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentSharp",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V7H7V3H17V11H21V21H13V17H11V21ZM5 19H7V17H5ZM5 15H7V13H5ZM5 11H7V9H5ZM9 15H11V13H9ZM9 11H11V9H9ZM9 7H11V5H9ZM13 15H15V13H13ZM13 11H15V9H13ZM13 7H15V5H13ZM17 19H19V17H17ZM17 15H19V13H17Z"}))});IconMaterialApartmentSharp.displayName="AmauiIconMaterialApartmentSharp";var IconMaterialApartmentSharp$1 = IconMaterialApartmentSharp;

  const IconMaterialApartmentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentSharpFilled",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V7H7V3H17V11H21V21H13V17H11V21ZM5 19H7V17H5ZM5 15H7V13H5ZM5 11H7V9H5ZM9 15H11V13H9ZM9 11H11V9H9ZM9 7H11V5H9ZM13 15H15V13H13ZM13 11H15V9H13ZM13 7H15V5H13ZM17 19H19V17H17ZM17 15H19V13H17Z"}))});IconMaterialApartmentSharpFilled.displayName="AmauiIconMaterialApartmentSharpFilled";var IconMaterialApartmentSharpFilled$1 = IconMaterialApartmentSharpFilled;

  const IconMaterialApartmentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentSharpW100",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.9V7.2H7.65V3.2H16.35V11.2H20.35V19.9H13.65V15.9H10.35V19.9ZM4.35 19.2H7.65V15.9H4.35ZM4.35 15.2H7.65V11.9H4.35ZM4.35 11.2H7.65V7.9H4.35ZM8.35 15.2H11.65V11.9H8.35ZM8.35 11.2H11.65V7.9H8.35ZM8.35 7.2H11.65V3.9H8.35ZM12.35 15.2H15.65V11.9H12.35ZM12.35 11.2H15.65V7.9H12.35ZM12.35 7.2H15.65V3.9H12.35ZM16.35 19.2H19.65V15.9H16.35ZM16.35 15.2H19.65V11.9H16.35Z"}))});IconMaterialApartmentSharpW100.displayName="AmauiIconMaterialApartmentSharpW100";var IconMaterialApartmentSharpW100$1 = IconMaterialApartmentSharpW100;

  const IconMaterialApartmentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentSharpW100Filled",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.9V7.2H7.65V3.2H16.35V11.2H20.35V19.9H13.65V15.9H10.35V19.9ZM4.35 19.2H7.65V15.9H4.35ZM4.35 15.2H7.65V11.9H4.35ZM4.35 11.2H7.65V7.9H4.35ZM8.35 15.2H11.65V11.9H8.35ZM8.35 11.2H11.65V7.9H8.35ZM8.35 7.2H11.65V3.9H8.35ZM12.35 15.2H15.65V11.9H12.35ZM12.35 11.2H15.65V7.9H12.35ZM12.35 7.2H15.65V3.9H12.35ZM16.35 19.2H19.65V15.9H16.35ZM16.35 15.2H19.65V11.9H16.35Z"}))});IconMaterialApartmentSharpW100Filled.displayName="AmauiIconMaterialApartmentSharpW100Filled";var IconMaterialApartmentSharpW100Filled$1 = IconMaterialApartmentSharpW100Filled;

  const IconMaterialApartmentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApartmentTwoTone",short_name:"Apartment"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,11V3H7v4H3v14h8v-4h2v4h8V11H17z M7,19H5v-2h2V19z M7,15H5v-2h2V15z M7,11H5V9h2V11z M11,15H9v-2h2V15z M11,11H9V9h2 V11z M11,7H9V5h2V7z M15,15h-2v-2h2V15z M15,11h-2V9h2V11z M15,7h-2V5h2V7z M19,19h-2v-2h2V19z M19,15h-2v-2h2V15z"})))});IconMaterialApartmentTwoTone.displayName="AmauiIconMaterialApartmentTwoTone";var IconMaterialApartmentTwoTone$1 = IconMaterialApartmentTwoTone;

  const IconMaterialApiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiRounded",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.875 8.125 7.375 5.625 10.575 2.425Q10.875 2.125 11.25 1.975Q11.625 1.825 12 1.825Q12.375 1.825 12.75 1.975Q13.125 2.125 13.425 2.425L16.625 5.625L14.125 8.125L12 6ZM5.625 16.625 2.425 13.425Q2.125 13.125 1.975 12.75Q1.825 12.375 1.825 12Q1.825 11.625 1.975 11.25Q2.125 10.875 2.425 10.575L5.625 7.375L8.125 9.875L6 12L8.125 14.125ZM18.375 16.625 15.875 14.125 18 12 15.875 9.875 18.375 7.375 21.575 10.575Q21.875 10.875 22.025 11.25Q22.175 11.625 22.175 12Q22.175 12.375 22.025 12.75Q21.875 13.125 21.575 13.425ZM12 22.175Q11.625 22.175 11.25 22.025Q10.875 21.875 10.575 21.575L7.375 18.375L9.875 15.875L12 18L14.125 15.875L16.625 18.375L13.425 21.575Q13.125 21.875 12.75 22.025Q12.375 22.175 12 22.175ZM13.425 12Q13.425 12.575 13 13Q12.575 13.425 12 13.425Q11.425 13.425 11 13Q10.575 12.575 10.575 12Q10.575 11.425 11 11Q11.425 10.575 12 10.575Q12.575 10.575 13 11Q13.425 11.425 13.425 12Z"}))});IconMaterialApiRounded.displayName="AmauiIconMaterialApiRounded";var IconMaterialApiRounded$1 = IconMaterialApiRounded;

  const IconMaterialApiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiRoundedFilled",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.875 8.125 7.375 5.625 10.575 2.425Q10.875 2.125 11.25 1.975Q11.625 1.825 12 1.825Q12.375 1.825 12.75 1.975Q13.125 2.125 13.425 2.425L16.625 5.625L14.125 8.125L12 6ZM5.625 16.625 2.425 13.425Q2.125 13.125 1.975 12.75Q1.825 12.375 1.825 12Q1.825 11.625 1.975 11.25Q2.125 10.875 2.425 10.575L5.625 7.375L8.125 9.875L6 12L8.125 14.125ZM18.375 16.625 15.875 14.125 18 12 15.875 9.875 18.375 7.375 21.575 10.575Q21.875 10.875 22.025 11.25Q22.175 11.625 22.175 12Q22.175 12.375 22.025 12.75Q21.875 13.125 21.575 13.425ZM12 22.175Q11.625 22.175 11.25 22.025Q10.875 21.875 10.575 21.575L7.375 18.375L9.875 15.875L12 18L14.125 15.875L16.625 18.375L13.425 21.575Q13.125 21.875 12.75 22.025Q12.375 22.175 12 22.175ZM13.425 12Q13.425 12.575 13 13Q12.575 13.425 12 13.425Q11.425 13.425 11 13Q10.575 12.575 10.575 12Q10.575 11.425 11 11Q11.425 10.575 12 10.575Q12.575 10.575 13 11Q13.425 11.425 13.425 12Z"}))});IconMaterialApiRoundedFilled.displayName="AmauiIconMaterialApiRoundedFilled";var IconMaterialApiRoundedFilled$1 = IconMaterialApiRoundedFilled;

  const IconMaterialApiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiRoundedW100",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.875 8.575 8.425 7.125 10.95 4.625Q11.175 4.4 11.45 4.287Q11.725 4.175 12 4.175Q12.275 4.175 12.55 4.287Q12.825 4.4 13.05 4.625L15.575 7.125L14.125 8.575L12 6.45ZM7.125 15.575 4.625 13.05Q4.4 12.825 4.287 12.55Q4.175 12.275 4.175 12Q4.175 11.725 4.287 11.45Q4.4 11.175 4.625 10.95L7.125 8.425L8.575 9.875L6.45 12L8.575 14.125ZM16.875 15.575 15.425 14.125 17.55 12 15.425 9.875 16.875 8.425 19.375 10.95Q19.6 11.175 19.713 11.45Q19.825 11.725 19.825 12Q19.825 12.275 19.713 12.55Q19.6 12.825 19.375 13.05ZM12 19.825Q11.725 19.825 11.45 19.712Q11.175 19.6 10.95 19.375L8.425 16.875L9.875 15.425L12 17.55L14.125 15.425L15.575 16.875L13.05 19.375Q12.825 19.6 12.55 19.712Q12.275 19.825 12 19.825ZM12 13.425Q11.425 13.425 11 13Q10.575 12.575 10.575 12Q10.575 11.425 11 11Q11.425 10.575 12 10.575Q12.575 10.575 13 11Q13.425 11.425 13.425 12Q13.425 12.575 13 13Q12.575 13.425 12 13.425Z"}))});IconMaterialApiRoundedW100.displayName="AmauiIconMaterialApiRoundedW100";var IconMaterialApiRoundedW100$1 = IconMaterialApiRoundedW100;

  const IconMaterialApiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiRoundedW100Filled",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.875 8.575 8.425 7.125 10.95 4.625Q11.175 4.4 11.45 4.287Q11.725 4.175 12 4.175Q12.275 4.175 12.55 4.287Q12.825 4.4 13.05 4.625L15.575 7.125L14.125 8.575L12 6.45ZM7.125 15.575 4.625 13.05Q4.4 12.825 4.287 12.55Q4.175 12.275 4.175 12Q4.175 11.725 4.287 11.45Q4.4 11.175 4.625 10.95L7.125 8.425L8.575 9.875L6.45 12L8.575 14.125ZM16.875 15.575 15.425 14.125 17.55 12 15.425 9.875 16.875 8.425 19.375 10.95Q19.6 11.175 19.713 11.45Q19.825 11.725 19.825 12Q19.825 12.275 19.713 12.55Q19.6 12.825 19.375 13.05ZM12 19.825Q11.725 19.825 11.45 19.712Q11.175 19.6 10.95 19.375L8.425 16.875L9.875 15.425L12 17.55L14.125 15.425L15.575 16.875L13.05 19.375Q12.825 19.6 12.55 19.712Q12.275 19.825 12 19.825ZM12 13.425Q11.425 13.425 11 13Q10.575 12.575 10.575 12Q10.575 11.425 11 11Q11.425 10.575 12 10.575Q12.575 10.575 13 11Q13.425 11.425 13.425 12Q13.425 12.575 13 13Q12.575 13.425 12 13.425Z"}))});IconMaterialApiRoundedW100Filled.displayName="AmauiIconMaterialApiRoundedW100Filled";var IconMaterialApiRoundedW100Filled$1 = IconMaterialApiRoundedW100Filled;

  const IconMaterialApiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiSharp",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14 10 12 12 10 14 12ZM9.875 8.125 7.375 5.625 12 1 16.625 5.625 14.125 8.125 12 6ZM5.625 16.625 1 12 5.625 7.375 8.125 9.875 6 12 8.125 14.125ZM18.375 16.625 15.875 14.125 18 12 15.875 9.875 18.375 7.375 23 12ZM12 23 7.375 18.375 9.875 15.875 12 18 14.125 15.875 16.625 18.375Z"}))});IconMaterialApiSharp.displayName="AmauiIconMaterialApiSharp";var IconMaterialApiSharp$1 = IconMaterialApiSharp;

  const IconMaterialApiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiSharpFilled",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14 10 12 12 10 14 12ZM9.875 8.125 7.375 5.625 12 1 16.625 5.625 14.125 8.125 12 6ZM5.625 16.625 1 12 5.625 7.375 8.125 9.875 6 12 8.125 14.125ZM18.375 16.625 15.875 14.125 18 12 15.875 9.875 18.375 7.375 23 12ZM12 23 7.375 18.375 9.875 15.875 12 18 14.125 15.875 16.625 18.375Z"}))});IconMaterialApiSharpFilled.displayName="AmauiIconMaterialApiSharpFilled";var IconMaterialApiSharpFilled$1 = IconMaterialApiSharpFilled;

  const IconMaterialApiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiSharpW100",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14 10 12 12 10 14 12ZM9.875 8.575 8.425 7.125 12 3.55 15.575 7.125 14.125 8.575 12 6.45ZM7.125 15.575 3.55 12 7.125 8.425 8.575 9.875 6.45 12 8.575 14.125ZM16.875 15.575 15.425 14.125 17.55 12 15.425 9.875 16.875 8.425 20.45 12ZM12 20.45 8.425 16.875 9.875 15.425 12 17.55 14.125 15.425 15.575 16.875Z"}))});IconMaterialApiSharpW100.displayName="AmauiIconMaterialApiSharpW100";var IconMaterialApiSharpW100$1 = IconMaterialApiSharpW100;

  const IconMaterialApiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiSharpW100Filled",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14 10 12 12 10 14 12ZM9.875 8.575 8.425 7.125 12 3.55 15.575 7.125 14.125 8.575 12 6.45ZM7.125 15.575 3.55 12 7.125 8.425 8.575 9.875 6.45 12 8.575 14.125ZM16.875 15.575 15.425 14.125 17.55 12 15.425 9.875 16.875 8.425 20.45 12ZM12 20.45 8.425 16.875 9.875 15.425 12 17.55 14.125 15.425 15.575 16.875Z"}))});IconMaterialApiSharpW100Filled.displayName="AmauiIconMaterialApiSharpW100Filled";var IconMaterialApiSharpW100Filled$1 = IconMaterialApiSharpW100Filled;

  const IconMaterialApiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApiTwoTone",short_name:"Api"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,12l-2,2l-2-2l2-2L14,12z M12,6l2.12,2.12l2.5-2.5L12,1L7.38,5.62l2.5,2.5L12,6z M6,12l2.12-2.12l-2.5-2.5L1,12 l4.62,4.62l2.5-2.5L6,12z M18,12l-2.12,2.12l2.5,2.5L23,12l-4.62-4.62l-2.5,2.5L18,12z M12,18l-2.12-2.12l-2.5,2.5L12,23l4.62-4.62 l-2.5-2.5L12,18z"})))});IconMaterialApiTwoTone.displayName="AmauiIconMaterialApiTwoTone";var IconMaterialApiTwoTone$1 = IconMaterialApiTwoTone;

  const IconMaterialApkDocumentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentRounded",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h10q-.1-1.225-.75-2.25t-1.7-1.625l.95-1.7q.05-.1.025-.225t-.15-.175q-.1-.05-.212-.025-.113.025-.163.125l-.975 1.75q-.5-.2-1-.313-.5-.112-1.025-.112-.525 0-1.025.112-.5.113-1 .313L9 13.125Q8.95 13 8.838 13q-.113 0-.238.05l-.1.375.95 1.7q-1.05.6-1.7 1.625Q7.1 17.775 7 19Zm2.75-1.5q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4.5 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h7.175q.4 0 .763.15.362.15.637.425l4.85 4.85q.275.275.425.637.15.363.15.763V20q0 .825-.587 1.413Q18.825 22 18 22Zm7-14V4H6v16h12V9h-4q-.425 0-.712-.288Q13 8.425 13 8ZM6 4v5-5 16V4Z"}))});IconMaterialApkDocumentRounded.displayName="AmauiIconMaterialApkDocumentRounded";var IconMaterialApkDocumentRounded$1 = IconMaterialApkDocumentRounded;

  const IconMaterialApkDocumentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentRoundedFilled",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h10q-.1-1.225-.75-2.25t-1.7-1.625l.95-1.7q.05-.1.025-.225t-.15-.175q-.1-.05-.212-.025-.113.025-.163.125l-.975 1.75q-.5-.2-1-.313-.5-.112-1.025-.112-.525 0-1.025.112-.5.113-1 .313L9 13.125Q8.95 13 8.838 13q-.113 0-.238.05l-.1.375.95 1.7q-1.05.6-1.7 1.625Q7.1 17.775 7 19Zm2.75-1.5q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4.5 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h7.175q.4 0 .763.15.362.15.637.425l4.85 4.85q.275.275.425.637.15.363.15.763V20q0 .825-.587 1.413Q18.825 22 18 22Zm7-14q0 .425.288.712Q13.575 9 14 9h4l-5-5Z"}))});IconMaterialApkDocumentRoundedFilled.displayName="AmauiIconMaterialApkDocumentRoundedFilled";var IconMaterialApkDocumentRoundedFilled$1 = IconMaterialApkDocumentRoundedFilled;

  const IconMaterialApkDocumentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentRoundedW100",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 18h7.5q-.075-.925-.55-1.688-.475-.762-1.275-1.212l.725-1.275q.025-.075-.012-.163-.038-.087-.113-.137-.075-.05-.15-.025t-.125.1l-.725 1.3q-.35-.15-.737-.225Q12.4 14.6 12 14.6t-.775.075q-.375.075-.75.225l-.725-1.3q-.05-.075-.137-.1-.088-.025-.163.025-.025 0-.075.3L10.1 15.1q-.8.45-1.288 1.212-.487.763-.562 1.688Zm2.075-1.125q-.15 0-.263-.113-.112-.112-.112-.262 0-.15.112-.262.113-.113.263-.113.15 0 .25.113.1.112.1.262 0 .15-.1.262-.1.113-.25.113Zm3.375 0q-.15 0-.262-.113-.113-.112-.113-.262 0-.15.113-.262.112-.113.262-.113.15 0 .263.113.112.112.112.262 0 .15-.112.262-.113.113-.263.113ZM6.8 20.7q-.65 0-1.075-.425Q5.3 19.85 5.3 19.2V4.8q0-.65.425-1.075Q6.15 3.3 6.8 3.3h7.225q.3 0 .588.125.287.125.487.325l3.15 3.15q.2.2.325.487.125.288.125.588V19.2q0 .65-.425 1.075-.425.425-1.075.425Zm7.5-13.75V4H6.8q-.3 0-.55.25Q6 4.5 6 4.8v14.4q0 .3.25.55.25.25.55.25h10.4q.3 0 .55-.25.25-.25.25-.55V7.7h-2.95q-.325 0-.537-.213-.213-.212-.213-.537ZM6 4v3.7V4v16V4Z"}))});IconMaterialApkDocumentRoundedW100.displayName="AmauiIconMaterialApkDocumentRoundedW100";var IconMaterialApkDocumentRoundedW100$1 = IconMaterialApkDocumentRoundedW100;

  const IconMaterialApkDocumentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentRoundedW100Filled",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 18h7.5q-.075-.925-.55-1.688-.475-.762-1.275-1.212l.725-1.275q.025-.075-.012-.163-.038-.087-.113-.137-.075-.05-.15-.025t-.125.1l-.725 1.3q-.35-.15-.737-.225Q12.4 14.6 12 14.6t-.775.075q-.375.075-.75.225l-.725-1.3q-.05-.075-.137-.1-.088-.025-.163.025-.025 0-.075.3L10.1 15.1q-.8.45-1.288 1.212-.487.763-.562 1.688Zm2.075-1.125q-.15 0-.263-.113-.112-.112-.112-.262 0-.15.112-.262.113-.113.263-.113.15 0 .25.113.1.112.1.262 0 .15-.1.262-.1.113-.25.113Zm3.375 0q-.15 0-.262-.113-.113-.112-.113-.262 0-.15.113-.262.112-.113.262-.113.15 0 .263.113.112.112.112.262 0 .15-.112.262-.113.113-.263.113ZM6.8 20.7q-.65 0-1.075-.425Q5.3 19.85 5.3 19.2V4.8q0-.65.425-1.075Q6.15 3.3 6.8 3.3h7.225q.3 0 .588.125.287.125.487.325l3.15 3.15q.2.2.325.487.125.288.125.588V19.2q0 .65-.425 1.075-.425.425-1.075.425Zm7.5-13.75q0 .325.213.537.212.213.537.213H18L14.3 4Z"}))});IconMaterialApkDocumentRoundedW100Filled.displayName="AmauiIconMaterialApkDocumentRoundedW100Filled";var IconMaterialApkDocumentRoundedW100Filled$1 = IconMaterialApkDocumentRoundedW100Filled;

  const IconMaterialApkDocumentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentSharp",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h10q-.1-1.225-.75-2.25t-1.7-1.625l.95-1.7q.05-.1.025-.225t-.15-.175q-.1-.05-.212-.025-.113.025-.163.125l-.975 1.75q-.5-.2-1-.313-.5-.112-1.025-.112-.525 0-1.025.112-.5.113-1 .313L9 13.125Q8.95 13 8.838 13q-.113 0-.238.05l-.1.375.95 1.7q-1.05.6-1.7 1.625Q7.1 17.775 7 19Zm2.75-1.5q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4.5 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15ZM4 22V2h10l6 6v14Zm9-13V4H6v16h12V9ZM6 4v5-5 16Z"}))});IconMaterialApkDocumentSharp.displayName="AmauiIconMaterialApkDocumentSharp";var IconMaterialApkDocumentSharp$1 = IconMaterialApkDocumentSharp;

  const IconMaterialApkDocumentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentSharpFilled",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h10q-.1-1.225-.75-2.25t-1.7-1.625l.95-1.7q.05-.1.025-.225t-.15-.175q-.1-.05-.212-.025-.113.025-.163.125l-.975 1.75q-.5-.2-1-.313-.5-.112-1.025-.112-.525 0-1.025.112-.5.113-1 .313L9 13.125Q8.95 13 8.838 13q-.113 0-.238.05l-.1.375.95 1.7q-1.05.6-1.7 1.625Q7.1 17.775 7 19Zm2.75-1.5q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4.5 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15ZM4 22V2h10l6 6v14Zm9-13h5l-5-5Z"}))});IconMaterialApkDocumentSharpFilled.displayName="AmauiIconMaterialApkDocumentSharpFilled";var IconMaterialApkDocumentSharpFilled$1 = IconMaterialApkDocumentSharpFilled;

  const IconMaterialApkDocumentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentSharpW100",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 18h7.5q-.075-.925-.55-1.688-.475-.762-1.275-1.212l.725-1.275q.025-.075-.012-.163-.038-.087-.113-.137-.075-.05-.15-.025t-.125.1l-.725 1.3q-.35-.15-.737-.225Q12.4 14.6 12 14.6t-.775.075q-.375.075-.75.225l-.725-1.3q-.05-.075-.137-.1-.088-.025-.163.025-.025 0-.075.3L10.1 15.1q-.8.45-1.288 1.212-.487.763-.562 1.688Zm2.075-1.125q-.15 0-.263-.113-.112-.112-.112-.262 0-.15.112-.262.113-.113.263-.113.15 0 .25.113.1.112.1.262 0 .15-.1.262-.1.113-.25.113Zm3.375 0q-.15 0-.262-.113-.113-.112-.113-.262 0-.15.113-.262.112-.113.262-.113.15 0 .263.113.112.112.112.262 0 .15-.112.262-.113.113-.263.113ZM5.3 20.7V3.3h9.35l4.05 4.05V20.7Zm9-13V4H6v16h12V7.7ZM6 4v3.7V4v16Z"}))});IconMaterialApkDocumentSharpW100.displayName="AmauiIconMaterialApkDocumentSharpW100";var IconMaterialApkDocumentSharpW100$1 = IconMaterialApkDocumentSharpW100;

  const IconMaterialApkDocumentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentSharpW100Filled",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 18h7.5q-.075-.925-.55-1.688-.475-.762-1.275-1.212l.725-1.275q.025-.075-.012-.163-.038-.087-.113-.137-.075-.05-.15-.025t-.125.1l-.725 1.3q-.35-.15-.737-.225Q12.4 14.6 12 14.6t-.775.075q-.375.075-.75.225l-.725-1.3q-.05-.075-.137-.1-.088-.025-.163.025-.025 0-.075.3L10.1 15.1q-.8.45-1.288 1.212-.487.763-.562 1.688Zm2.075-1.125q-.15 0-.263-.113-.112-.112-.112-.262 0-.15.112-.262.113-.113.263-.113.15 0 .25.113.1.112.1.262 0 .15-.1.262-.1.113-.25.113Zm3.375 0q-.15 0-.262-.113-.113-.112-.113-.262 0-.15.113-.262.112-.113.262-.113.15 0 .263.113.112.112.112.262 0 .15-.112.262-.113.113-.263.113ZM5.3 20.7V3.3h9.35l4.05 4.05V20.7Zm9-13H18L14.3 4Z"}))});IconMaterialApkDocumentSharpW100Filled.displayName="AmauiIconMaterialApkDocumentSharpW100Filled";var IconMaterialApkDocumentSharpW100Filled$1 = IconMaterialApkDocumentSharpW100Filled;

  const IconMaterialApkDocumentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkDocumentTwoTone",short_name:"ApkDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h10q-.1-1.225-.75-2.25t-1.7-1.625l.95-1.7q.05-.1.025-.225t-.15-.175q-.1-.05-.212-.025-.113.025-.163.125l-.975 1.75q-.5-.2-1-.313-.5-.112-1.025-.112-.525 0-1.025.112-.5.113-1 .313L9 13.125Q8.95 13 8.838 13q-.113 0-.238.05l-.1.375.95 1.7q-1.05.6-1.7 1.625Q7.1 17.775 7 19Zm2.75-1.5q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4.5 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h7.175q.4 0 .763.15.362.15.637.425l4.85 4.85q.275.275.425.637.15.363.15.763V20q0 .825-.587 1.413Q18.825 22 18 22Zm7-14V4H6v16h12V9h-4q-.425 0-.712-.288Q13 8.425 13 8ZM6 4v5-5 16V4Z"}))});IconMaterialApkDocumentTwoTone.displayName="AmauiIconMaterialApkDocumentTwoTone";var IconMaterialApkDocumentTwoTone$1 = IconMaterialApkDocumentTwoTone;

  const IconMaterialApkInstallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallRounded",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22q-.825 0-1.412-.587Q2 20.825 2 20V4q0-.825.588-1.413Q3.175 2 4 2h8l6 6v4.25h-2V9h-5V4H4v16h11v2Zm0-2V4v16Zm1-1q.1-1.225.75-2.25t1.7-1.625l-.95-1.7q0-.025.1-.375.125-.05.238-.05.112 0 .162.125l.975 1.75q.5-.2 1-.313.5-.112 1.025-.112.525 0 1.025.112.5.113 1 .313l.975-1.75.375-.1q.125.05.15.175.025.125-.025.225l-.95 1.7q1.05.6 1.7 1.625.65 1.025.75 2.25Zm2.75-1.5q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm4.5 0q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM20 22l-4-4 1.4-1.425L19 18.15V14h2v4.15l1.6-1.575L24 18Z"}))});IconMaterialApkInstallRounded.displayName="AmauiIconMaterialApkInstallRounded";var IconMaterialApkInstallRounded$1 = IconMaterialApkInstallRounded;

  const IconMaterialApkInstallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallRoundedFilled",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m20 22-4-4 1.4-1.425L19 18.15V14h2v4.15l1.6-1.575L24 18ZM4 22q-.825 0-1.412-.587Q2 20.825 2 20V4q0-.825.588-1.413Q3.175 2 4 2h8l6 6v4.25h-3V22Zm7-13h5l-5-5ZM5 19h10q-.1-1.225-.75-2.25t-1.7-1.625l.95-1.7q.05-.1.025-.225t-.15-.175q-.1-.05-.212-.025-.113.025-.163.125l-.975 1.75q-.5-.2-1-.313-.5-.112-1.025-.112-.525 0-1.025.112-.5.113-1 .313L7 13.125Q6.95 13 6.838 13q-.113 0-.238.05l-.1.375.95 1.7q-1.05.6-1.7 1.625Q5.1 17.775 5 19Zm2.75-1.5q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4.5 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Z"}))});IconMaterialApkInstallRoundedFilled.displayName="AmauiIconMaterialApkInstallRoundedFilled";var IconMaterialApkInstallRoundedFilled$1 = IconMaterialApkInstallRoundedFilled;

  const IconMaterialApkInstallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallRoundedW100",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7q-.65 0-1.075-.425Q3.3 19.85 3.3 19.2V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h7.85l4.05 4.05v5.275H16V7.7h-3.7V4H4.8q-.3 0-.55.25Q4 4.5 4 4.8v14.4q0 .3.25.55.25.25.55.25h8.95v.7ZM4 20V4v16Zm2.25-2q.075-.925.562-1.688Q7.3 15.55 8.1 15.1l-.725-1.275.075-.3q.075-.05.163-.025.087.025.137.1l.725 1.3q.375-.15.75-.225Q9.6 14.6 10 14.6t.788.075q.387.075.737.225l.725-1.3q.025-.025.275-.075.075.05.113.137.037.088-.013.163l-.7 1.275q.8.45 1.275 1.212.475.763.55 1.688Zm2.075-1.125q.15 0 .25-.113.1-.112.1-.262 0-.15-.1-.262-.1-.113-.25-.113t-.263.113q-.112.112-.112.262 0 .15.112.262.113.113.263.113Zm3.375 0q.15 0 .263-.113.112-.112.112-.262 0-.15-.112-.262-.113-.113-.263-.113-.15 0-.262.113-.113.112-.113.262 0 .15.113.262.112.113.262.113Zm6.4 3.825-3.075-3.1.475-.5 2.25 2.25v-5.075h.7v5.075l2.25-2.225.475.475Z"}))});IconMaterialApkInstallRoundedW100.displayName="AmauiIconMaterialApkInstallRoundedW100";var IconMaterialApkInstallRoundedW100$1 = IconMaterialApkInstallRoundedW100;

  const IconMaterialApkInstallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallRoundedW100Filled",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.1 20.7-3.075-3.1.475-.5 2.25 2.25v-5.075h.7v5.075l2.25-2.225.475.475Zm-13.3 0q-.65 0-1.075-.425Q3.3 19.85 3.3 19.2V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h7.85l4.05 4.05v5.275h-2.95V20.7Zm7.5-13H16L12.3 4ZM6.25 18h7.5q-.075-.925-.55-1.688-.475-.762-1.275-1.212l.725-1.275q.025-.075-.012-.163-.038-.087-.113-.137-.075-.05-.15-.025t-.125.1l-.725 1.3q-.35-.15-.737-.225Q10.4 14.6 10 14.6t-.775.075q-.375.075-.75.225l-.725-1.3q-.05-.075-.137-.1-.088-.025-.163.025-.025 0-.075.3L8.1 15.1q-.8.45-1.288 1.212-.487.763-.562 1.688Zm2.075-1.125q-.15 0-.263-.113-.112-.112-.112-.262 0-.15.112-.262.113-.113.263-.113.15 0 .25.113.1.112.1.262 0 .15-.1.262-.1.113-.25.113Zm3.375 0q-.15 0-.262-.113-.113-.112-.113-.262 0-.15.113-.262.112-.113.262-.113.15 0 .263.113.112.112.112.262 0 .15-.112.262-.113.113-.263.113Z"}))});IconMaterialApkInstallRoundedW100Filled.displayName="AmauiIconMaterialApkInstallRoundedW100Filled";var IconMaterialApkInstallRoundedW100Filled$1 = IconMaterialApkInstallRoundedW100Filled;

  const IconMaterialApkInstallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallSharp",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22q-.825 0-1.412-.587Q2 20.825 2 20V4q0-.825.588-1.413Q3.175 2 4 2h8l6 6v4.25h-2V9h-5V4H4v16h11v2Zm0-2V4v16Zm1-1q.1-1.225.75-2.25t1.7-1.625l-.95-1.7q0-.025.1-.375.125-.05.238-.05.112 0 .162.125l.975 1.75q.5-.2 1-.313.5-.112 1.025-.112.525 0 1.025.112.5.113 1 .313l.975-1.75.375-.1q.125.05.15.175.025.125-.025.225l-.95 1.7q1.05.6 1.7 1.625.65 1.025.75 2.25Zm2.75-1.5q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm4.5 0q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM20 22l-4-4 1.4-1.425L19 18.15V14h2v4.15l1.6-1.575L24 18Z"}))});IconMaterialApkInstallSharp.displayName="AmauiIconMaterialApkInstallSharp";var IconMaterialApkInstallSharp$1 = IconMaterialApkInstallSharp;

  const IconMaterialApkInstallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallSharpFilled",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m20 22-4-4 1.4-1.425L19 18.15V14h2v4.15l1.6-1.575L24 18ZM4 22q-.825 0-1.412-.587Q2 20.825 2 20V4q0-.825.588-1.413Q3.175 2 4 2h8l6 6v4.25h-3V22Zm7-13h5l-5-5ZM5 19h10q-.1-1.225-.75-2.25t-1.7-1.625l.95-1.7q.05-.1.025-.225t-.15-.175q-.1-.05-.212-.025-.113.025-.163.125l-.975 1.75q-.5-.2-1-.313-.5-.112-1.025-.112-.525 0-1.025.112-.5.113-1 .313L7 13.125Q6.95 13 6.838 13q-.113 0-.238.05l-.1.375.95 1.7q-1.05.6-1.7 1.625Q5.1 17.775 5 19Zm2.75-1.5q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4.5 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Z"}))});IconMaterialApkInstallSharpFilled.displayName="AmauiIconMaterialApkInstallSharpFilled";var IconMaterialApkInstallSharpFilled$1 = IconMaterialApkInstallSharpFilled;

  const IconMaterialApkInstallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallSharpW100",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7q-.65 0-1.075-.425Q3.3 19.85 3.3 19.2V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h7.85l4.05 4.05v5.275H16V7.7h-3.7V4H4.8q-.3 0-.55.25Q4 4.5 4 4.8v14.4q0 .3.25.55.25.25.55.25h8.95v.7ZM4 20V4v16Zm2.25-2q.075-.925.562-1.688Q7.3 15.55 8.1 15.1l-.725-1.275.075-.3q.075-.05.163-.025.087.025.137.1l.725 1.3q.375-.15.75-.225Q9.6 14.6 10 14.6t.788.075q.387.075.737.225l.725-1.3q.025-.025.275-.075.075.05.113.137.037.088-.013.163l-.7 1.275q.8.45 1.275 1.212.475.763.55 1.688Zm2.075-1.125q.15 0 .25-.113.1-.112.1-.262 0-.15-.1-.262-.1-.113-.25-.113t-.263.113q-.112.112-.112.262 0 .15.112.262.113.113.263.113Zm3.375 0q.15 0 .263-.113.112-.112.112-.262 0-.15-.112-.262-.113-.113-.263-.113-.15 0-.262.113-.113.112-.113.262 0 .15.113.262.112.113.262.113Zm6.4 3.825-3.075-3.1.475-.5 2.25 2.25v-5.075h.7v5.075l2.25-2.225.475.475Z"}))});IconMaterialApkInstallSharpW100.displayName="AmauiIconMaterialApkInstallSharpW100";var IconMaterialApkInstallSharpW100$1 = IconMaterialApkInstallSharpW100;

  const IconMaterialApkInstallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallSharpW100Filled",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.1 20.7-3.075-3.1.475-.5 2.25 2.25v-5.075h.7v5.075l2.25-2.225.475.475Zm-13.3 0q-.65 0-1.075-.425Q3.3 19.85 3.3 19.2V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h7.85l4.05 4.05v5.275h-2.95V20.7Zm7.5-13H16L12.3 4ZM6.25 18h7.5q-.075-.925-.55-1.688-.475-.762-1.275-1.212l.725-1.275q.025-.075-.012-.163-.038-.087-.113-.137-.075-.05-.15-.025t-.125.1l-.725 1.3q-.35-.15-.737-.225Q10.4 14.6 10 14.6t-.775.075q-.375.075-.75.225l-.725-1.3q-.05-.075-.137-.1-.088-.025-.163.025-.025 0-.075.3L8.1 15.1q-.8.45-1.288 1.212-.487.763-.562 1.688Zm2.075-1.125q-.15 0-.263-.113-.112-.112-.112-.262 0-.15.112-.262.113-.113.263-.113.15 0 .25.113.1.112.1.262 0 .15-.1.262-.1.113-.25.113Zm3.375 0q-.15 0-.262-.113-.113-.112-.113-.262 0-.15.113-.262.112-.113.262-.113.15 0 .263.113.112.112.112.262 0 .15-.112.262-.113.113-.263.113Z"}))});IconMaterialApkInstallSharpW100Filled.displayName="AmauiIconMaterialApkInstallSharpW100Filled";var IconMaterialApkInstallSharpW100Filled$1 = IconMaterialApkInstallSharpW100Filled;

  const IconMaterialApkInstallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApkInstallTwoTone",short_name:"ApkInstall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22q-.825 0-1.412-.587Q2 20.825 2 20V4q0-.825.588-1.413Q3.175 2 4 2h8l6 6v4.25h-2V9h-5V4H4v16h11v2Zm0-2V4v16Zm1-1q.1-1.225.75-2.25t1.7-1.625l-.95-1.7q0-.025.1-.375.125-.05.238-.05.112 0 .162.125l.975 1.75q.5-.2 1-.313.5-.112 1.025-.112.525 0 1.025.112.5.113 1 .313l.975-1.75.375-.1q.125.05.15.175.025.125-.025.225l-.95 1.7q1.05.6 1.7 1.625.65 1.025.75 2.25Zm2.75-1.5q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm4.5 0q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM20 22l-4-4 1.4-1.425L19 18.15V14h2v4.15l1.6-1.575L24 18Z"}))});IconMaterialApkInstallTwoTone.displayName="AmauiIconMaterialApkInstallTwoTone";var IconMaterialApkInstallTwoTone$1 = IconMaterialApkInstallTwoTone;

  const IconMaterialAppBlockingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingRounded",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 16Q16.35 16 15.175 14.825Q14 13.65 14 12Q14 10.35 15.175 9.175Q16.35 8 18 8Q19.65 8 20.825 9.175Q22 10.35 22 12Q22 13.65 20.825 14.825Q19.65 16 18 16ZM18 14.5Q18.3 14.5 18.587 14.425Q18.875 14.35 19.15 14.2L15.8 10.85Q15.65 11.125 15.575 11.412Q15.5 11.7 15.5 12Q15.5 13.05 16.225 13.775Q16.95 14.5 18 14.5ZM20.2 13.15Q20.35 12.875 20.425 12.587Q20.5 12.3 20.5 12Q20.5 10.95 19.775 10.225Q19.05 9.5 18 9.5Q17.7 9.5 17.413 9.575Q17.125 9.65 16.85 9.8ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialAppBlockingRounded.displayName="AmauiIconMaterialAppBlockingRounded";var IconMaterialAppBlockingRounded$1 = IconMaterialAppBlockingRounded;

  const IconMaterialAppBlockingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingRoundedFilled",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 16Q16.35 16 15.175 14.825Q14 13.65 14 12Q14 10.35 15.175 9.175Q16.35 8 18 8Q19.65 8 20.825 9.175Q22 10.35 22 12Q22 13.65 20.825 14.825Q19.65 16 18 16ZM18 14.5Q18.3 14.5 18.587 14.425Q18.875 14.35 19.15 14.2L15.8 10.85Q15.65 11.125 15.575 11.412Q15.5 11.7 15.5 12Q15.5 13.05 16.225 13.775Q16.95 14.5 18 14.5ZM20.2 13.15Q20.35 12.875 20.425 12.587Q20.5 12.3 20.5 12Q20.5 10.95 19.775 10.225Q19.05 9.5 18 9.5Q17.7 9.5 17.413 9.575Q17.125 9.65 16.85 9.8ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialAppBlockingRoundedFilled.displayName="AmauiIconMaterialAppBlockingRoundedFilled";var IconMaterialAppBlockingRoundedFilled$1 = IconMaterialAppBlockingRoundedFilled;

  const IconMaterialAppBlockingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingRoundedW100",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 15.6Q15.85 15.6 14.8 14.55Q13.75 13.5 13.75 12Q13.75 10.5 14.8 9.45Q15.85 8.4 17.35 8.4Q18.85 8.4 19.9 9.45Q20.95 10.5 20.95 12Q20.95 13.5 19.9 14.55Q18.85 15.6 17.35 15.6ZM17.35 14.9Q17.85 14.9 18.288 14.75Q18.725 14.6 19.15 14.3L15.05 10.2Q14.75 10.625 14.6 11.062Q14.45 11.5 14.45 12Q14.45 13.2 15.3 14.05Q16.15 14.9 17.35 14.9ZM19.65 13.8Q20 13.35 20.125 12.925Q20.25 12.5 20.25 12Q20.25 10.8 19.4 9.95Q18.55 9.1 17.35 9.1Q16.85 9.1 16.413 9.25Q15.975 9.4 15.55 9.7ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 19.35V20.2Q7 20.5 7.25 20.75Q7.5 21 7.8 21H16.2Q16.5 21 16.75 20.75Q17 20.5 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.5 16.75 3.25Q16.5 3 16.2 3H7.8Q7.5 3 7.25 3.25Q7 3.5 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialAppBlockingRoundedW100.displayName="AmauiIconMaterialAppBlockingRoundedW100";var IconMaterialAppBlockingRoundedW100$1 = IconMaterialAppBlockingRoundedW100;

  const IconMaterialAppBlockingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingRoundedW100Filled",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 15.6Q15.85 15.6 14.8 14.55Q13.75 13.5 13.75 12Q13.75 10.5 14.8 9.45Q15.85 8.4 17.35 8.4Q18.85 8.4 19.9 9.45Q20.95 10.5 20.95 12Q20.95 13.5 19.9 14.55Q18.85 15.6 17.35 15.6ZM17.35 14.9Q17.85 14.9 18.288 14.75Q18.725 14.6 19.15 14.3L15.05 10.2Q14.75 10.625 14.6 11.062Q14.45 11.5 14.45 12Q14.45 13.2 15.3 14.05Q16.15 14.9 17.35 14.9ZM19.65 13.8Q20 13.35 20.125 12.925Q20.25 12.5 20.25 12Q20.25 10.8 19.4 9.95Q18.55 9.1 17.35 9.1Q16.85 9.1 16.413 9.25Q15.975 9.4 15.55 9.7ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7Z"}))});IconMaterialAppBlockingRoundedW100Filled.displayName="AmauiIconMaterialAppBlockingRoundedW100Filled";var IconMaterialAppBlockingRoundedW100Filled$1 = IconMaterialAppBlockingRoundedW100Filled;

  const IconMaterialAppBlockingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingSharp",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21H17V20H7ZM7 4H17V3H7ZM5 23V1H19V7H17V6H7V18H17V17H19V23ZM18 16Q16.35 16 15.175 14.825Q14 13.65 14 12Q14 10.35 15.175 9.175Q16.35 8 18 8Q19.65 8 20.825 9.175Q22 10.35 22 12Q22 13.65 20.825 14.825Q19.65 16 18 16ZM18 14.5Q18.3 14.5 18.587 14.425Q18.875 14.35 19.15 14.2L15.8 10.85Q15.65 11.125 15.575 11.412Q15.5 11.7 15.5 12Q15.5 13.05 16.225 13.775Q16.95 14.5 18 14.5ZM20.2 13.15Q20.35 12.875 20.425 12.587Q20.5 12.3 20.5 12Q20.5 10.95 19.775 10.225Q19.05 9.5 18 9.5Q17.7 9.5 17.413 9.575Q17.125 9.65 16.85 9.8ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialAppBlockingSharp.displayName="AmauiIconMaterialAppBlockingSharp";var IconMaterialAppBlockingSharp$1 = IconMaterialAppBlockingSharp;

  const IconMaterialAppBlockingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingSharpFilled",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23V1H19V7H17V6H7V18H17V17H19V23ZM18 16Q16.35 16 15.175 14.825Q14 13.65 14 12Q14 10.35 15.175 9.175Q16.35 8 18 8Q19.65 8 20.825 9.175Q22 10.35 22 12Q22 13.65 20.825 14.825Q19.65 16 18 16ZM18 14.5Q18.3 14.5 18.587 14.425Q18.875 14.35 19.15 14.2L15.8 10.85Q15.65 11.125 15.575 11.412Q15.5 11.7 15.5 12Q15.5 13.05 16.225 13.775Q16.95 14.5 18 14.5ZM20.2 13.15Q20.35 12.875 20.425 12.587Q20.5 12.3 20.5 12Q20.5 10.95 19.775 10.225Q19.05 9.5 18 9.5Q17.7 9.5 17.413 9.575Q17.125 9.65 16.85 9.8Z"}))});IconMaterialAppBlockingSharpFilled.displayName="AmauiIconMaterialAppBlockingSharpFilled";var IconMaterialAppBlockingSharpFilled$1 = IconMaterialAppBlockingSharpFilled;

  const IconMaterialAppBlockingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingSharpW100",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21H17V19.35H7ZM7 4.65H17V3H7ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7ZM17.35 15.6Q15.85 15.6 14.8 14.55Q13.75 13.5 13.75 12Q13.75 10.5 14.8 9.45Q15.85 8.4 17.35 8.4Q18.85 8.4 19.9 9.45Q20.95 10.5 20.95 12Q20.95 13.5 19.9 14.55Q18.85 15.6 17.35 15.6ZM17.35 14.9Q17.85 14.9 18.288 14.75Q18.725 14.6 19.15 14.3L15.05 10.2Q14.75 10.625 14.6 11.062Q14.45 11.5 14.45 12Q14.45 13.2 15.3 14.05Q16.15 14.9 17.35 14.9ZM19.65 13.8Q20 13.35 20.125 12.925Q20.25 12.5 20.25 12Q20.25 10.8 19.4 9.95Q18.55 9.1 17.35 9.1Q16.85 9.1 16.413 9.25Q15.975 9.4 15.55 9.7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialAppBlockingSharpW100.displayName="AmauiIconMaterialAppBlockingSharpW100";var IconMaterialAppBlockingSharpW100$1 = IconMaterialAppBlockingSharpW100;

  const IconMaterialAppBlockingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingSharpW100Filled",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7ZM17.35 15.6Q15.85 15.6 14.8 14.55Q13.75 13.5 13.75 12Q13.75 10.5 14.8 9.45Q15.85 8.4 17.35 8.4Q18.85 8.4 19.9 9.45Q20.95 10.5 20.95 12Q20.95 13.5 19.9 14.55Q18.85 15.6 17.35 15.6ZM17.35 14.9Q17.85 14.9 18.288 14.75Q18.725 14.6 19.15 14.3L15.05 10.2Q14.75 10.625 14.6 11.062Q14.45 11.5 14.45 12Q14.45 13.2 15.3 14.05Q16.15 14.9 17.35 14.9ZM19.65 13.8Q20 13.35 20.125 12.925Q20.25 12.5 20.25 12Q20.25 10.8 19.4 9.95Q18.55 9.1 17.35 9.1Q16.85 9.1 16.413 9.25Q15.975 9.4 15.55 9.7Z"}))});IconMaterialAppBlockingSharpW100Filled.displayName="AmauiIconMaterialAppBlockingSharpW100Filled";var IconMaterialAppBlockingSharpW100Filled$1 = IconMaterialAppBlockingSharpW100Filled;

  const IconMaterialAppBlockingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppBlockingTwoTone",short_name:"AppBlocking"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,8c-2.21,0-4,1.79-4,4c0,2.21,1.79,4,4,4s4-1.79,4-4C22,9.79,20.21,8,18,8z M15.5,12c0-1.38,1.12-2.5,2.5-2.5 c0.42,0,0.8,0.11,1.15,0.29l-3.36,3.36C15.61,12.8,15.5,12.42,15.5,12z M18,14.5c-0.42,0-0.8-0.11-1.15-0.29l3.36-3.36 c0.18,0.35,0.29,0.73,0.29,1.15C20.5,13.38,19.38,14.5,18,14.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,18H7V6h10v1h2V6V5V3c0-1.1-0.9-2-2-2H7C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2v-2v-1v-1h-2V18z M7,3 h10v1H7V3z M17,21H7v-1h10V21z"}))),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"20"})))});IconMaterialAppBlockingTwoTone.displayName="AmauiIconMaterialAppBlockingTwoTone";var IconMaterialAppBlockingTwoTone$1 = IconMaterialAppBlockingTwoTone;

  const IconMaterialAppRegistrationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationRounded",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 20Q12.3 20 12.15 19.85Q12 19.7 12 19.5V18.075Q12 18.025 12.15 17.725L17.3 12.575L19.425 14.7L14.275 19.85Q14.225 19.9 13.925 20ZM20.125 14 18 11.875 18.725 11.15Q19.025 10.85 19.438 10.85Q19.85 10.85 20.125 11.15L20.85 11.875Q21.15 12.15 21.15 12.562Q21.15 12.975 20.85 13.275ZM6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8Z"}))});IconMaterialAppRegistrationRounded.displayName="AmauiIconMaterialAppRegistrationRounded";var IconMaterialAppRegistrationRounded$1 = IconMaterialAppRegistrationRounded;

  const IconMaterialAppRegistrationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationRoundedFilled",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 20Q12.3 20 12.15 19.85Q12 19.7 12 19.5V18.075Q12 18.025 12.15 17.725L17.3 12.575L19.425 14.7L14.275 19.85Q14.225 19.9 13.925 20ZM20.125 14 18 11.875 18.725 11.15Q19.025 10.85 19.438 10.85Q19.85 10.85 20.125 11.15L20.85 11.875Q21.15 12.15 21.15 12.562Q21.15 12.975 20.85 13.275ZM6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8Z"}))});IconMaterialAppRegistrationRoundedFilled.displayName="AmauiIconMaterialAppRegistrationRoundedFilled";var IconMaterialAppRegistrationRoundedFilled$1 = IconMaterialAppRegistrationRoundedFilled;

  const IconMaterialAppRegistrationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationRoundedW100",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.4 19.3Q12.225 19.3 12.113 19.188Q12 19.075 12 18.9V18.725Q12 18.7 12.125 18.425L18.05 12.5L18.8 13.25L12.875 19.175Q12.85 19.2 12.575 19.3ZM19.275 12.8 18.5 12.025 18.925 11.625Q19.025 11.525 19.138 11.525Q19.25 11.525 19.325 11.625L19.675 11.975Q19.775 12.05 19.763 12.162Q19.75 12.275 19.675 12.375ZM6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM18 7Q17.6 7 17.3 6.7Q17 6.4 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.4 18.712 6.7Q18.425 7 18 7ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7Z"}))});IconMaterialAppRegistrationRoundedW100.displayName="AmauiIconMaterialAppRegistrationRoundedW100";var IconMaterialAppRegistrationRoundedW100$1 = IconMaterialAppRegistrationRoundedW100;

  const IconMaterialAppRegistrationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationRoundedW100Filled",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.4 19.3Q12.225 19.3 12.113 19.188Q12 19.075 12 18.9V18.725Q12 18.7 12.125 18.425L18.05 12.5L18.8 13.25L12.875 19.175Q12.85 19.2 12.575 19.3ZM19.275 12.8 18.5 12.025 18.925 11.625Q19.025 11.525 19.138 11.525Q19.25 11.525 19.325 11.625L19.675 11.975Q19.775 12.05 19.763 12.162Q19.75 12.275 19.675 12.375ZM6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM18 7Q17.6 7 17.3 6.7Q17 6.4 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.4 18.712 6.7Q18.425 7 18 7ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7Z"}))});IconMaterialAppRegistrationRoundedW100Filled.displayName="AmauiIconMaterialAppRegistrationRoundedW100Filled";var IconMaterialAppRegistrationRoundedW100Filled$1 = IconMaterialAppRegistrationRoundedW100Filled;

  const IconMaterialAppRegistrationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationSharp",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20V17.875L16.3 12.575L18.425 14.7L13.125 20ZM19.125 14 17 11.875 18.425 10.45 20.55 12.575ZM6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8Z"}))});IconMaterialAppRegistrationSharp.displayName="AmauiIconMaterialAppRegistrationSharp";var IconMaterialAppRegistrationSharp$1 = IconMaterialAppRegistrationSharp;

  const IconMaterialAppRegistrationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationSharpFilled",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20V17.875L16.3 12.575L18.425 14.7L13.125 20ZM19.125 14 17 11.875 18.425 10.45 20.55 12.575ZM6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8Z"}))});IconMaterialAppRegistrationSharpFilled.displayName="AmauiIconMaterialAppRegistrationSharpFilled";var IconMaterialAppRegistrationSharpFilled$1 = IconMaterialAppRegistrationSharpFilled;

  const IconMaterialAppRegistrationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationSharpW100",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.3V18.55L17.05 12.5L17.8 13.25L11.75 19.3ZM18.275 12.8 17.5 12.025 18.125 11.425 18.875 12.175ZM6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM12 13Q11.575 13 11.288 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12ZM18 7Q17.6 7 17.3 6.7Q17 6.4 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.4 18.712 6.7Q18.425 7 18 7ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7Z"}))});IconMaterialAppRegistrationSharpW100.displayName="AmauiIconMaterialAppRegistrationSharpW100";var IconMaterialAppRegistrationSharpW100$1 = IconMaterialAppRegistrationSharpW100;

  const IconMaterialAppRegistrationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationSharpW100Filled",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.3V18.55L17.05 12.5L17.8 13.25L11.75 19.3ZM18.275 12.8 17.5 12.025 18.125 11.425 18.875 12.175ZM6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM12 13Q11.575 13 11.288 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12ZM18 7Q17.6 7 17.3 6.7Q17 6.4 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.4 18.712 6.7Q18.425 7 18 7ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7Z"}))});IconMaterialAppRegistrationSharpW100Filled.displayName="AmauiIconMaterialAppRegistrationSharpW100Filled";var IconMaterialAppRegistrationSharpW100Filled$1 = IconMaterialAppRegistrationSharpW100Filled;

  const IconMaterialAppRegistrationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppRegistrationTwoTone",short_name:"AppRegistration"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"10",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"4",y:"16"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"4",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"4",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"16",y:"4"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,17.86 11,20 13.1,20 19.08,14.03 16.96,11.91"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14,12.03 14,10 10,10 10,14 12.03,14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.85,11.56l-1.41-1.41c-0.2-0.2-0.51-0.2-0.71,0l-1.06,1.06l2.12,2.12l1.06-1.06C21.05,12.07,21.05,11.76,20.85,11.56z"}))))});IconMaterialAppRegistrationTwoTone.displayName="AmauiIconMaterialAppRegistrationTwoTone";var IconMaterialAppRegistrationTwoTone$1 = IconMaterialAppRegistrationTwoTone;

  const IconMaterialAppShortcutRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutRounded",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.675 10.4 20.35 9.65 19.6 9.325Q19.4 9.225 19.4 9Q19.4 8.775 19.6 8.675L20.35 8.35L20.675 7.6Q20.775 7.4 21 7.4Q21.225 7.4 21.325 7.6L21.65 8.35L22.4 8.675Q22.6 8.775 22.6 9Q22.6 9.225 22.4 9.325L21.65 9.65L21.325 10.4Q21.225 10.6 21 10.6Q20.775 10.6 20.675 10.4ZM15.55 15 14.75 13.25 13 12.45Q12.7 12.325 12.7 12Q12.7 11.675 13 11.55L14.75 10.75L15.55 9Q15.675 8.7 16 8.7Q16.325 8.7 16.45 9L17.25 10.75L19 11.55Q19.3 11.675 19.3 12Q19.3 12.325 19 12.45L17.25 13.25L16.45 15Q16.325 15.3 16 15.3Q15.675 15.3 15.55 15ZM20.675 16.4 20.35 15.65 19.6 15.325Q19.4 15.225 19.4 15Q19.4 14.775 19.6 14.675L20.35 14.35L20.675 13.6Q20.775 13.4 21 13.4Q21.225 13.4 21.325 13.6L21.65 14.35L22.4 14.675Q22.6 14.775 22.6 15Q22.6 15.225 22.4 15.325L21.65 15.65L21.325 16.4Q21.225 16.6 21 16.6Q20.775 16.6 20.675 16.4ZM17 20H7V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21ZM17 4V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3V4ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialAppShortcutRounded.displayName="AmauiIconMaterialAppShortcutRounded";var IconMaterialAppShortcutRounded$1 = IconMaterialAppShortcutRounded;

  const IconMaterialAppShortcutRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutRoundedFilled",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.675 10.4 20.35 9.65 19.6 9.325Q19.4 9.225 19.4 9Q19.4 8.775 19.6 8.675L20.35 8.35L20.675 7.6Q20.775 7.4 21 7.4Q21.225 7.4 21.325 7.6L21.65 8.35L22.4 8.675Q22.6 8.775 22.6 9Q22.6 9.225 22.4 9.325L21.65 9.65L21.325 10.4Q21.225 10.6 21 10.6Q20.775 10.6 20.675 10.4ZM15.55 15 14.75 13.25 13 12.45Q12.7 12.325 12.7 12Q12.7 11.675 13 11.55L14.75 10.75L15.55 9Q15.675 8.7 16 8.7Q16.325 8.7 16.45 9L17.25 10.75L19 11.55Q19.3 11.675 19.3 12Q19.3 12.325 19 12.45L17.25 13.25L16.45 15Q16.325 15.3 16 15.3Q15.675 15.3 15.55 15ZM20.675 16.4 20.35 15.65 19.6 15.325Q19.4 15.225 19.4 15Q19.4 14.775 19.6 14.675L20.35 14.35L20.675 13.6Q20.775 13.4 21 13.4Q21.225 13.4 21.325 13.6L21.65 14.35L22.4 14.675Q22.6 14.775 22.6 15Q22.6 15.225 22.4 15.325L21.65 15.65L21.325 16.4Q21.225 16.6 21 16.6Q20.775 16.6 20.675 16.4ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialAppShortcutRoundedFilled.displayName="AmauiIconMaterialAppShortcutRoundedFilled";var IconMaterialAppShortcutRoundedFilled$1 = IconMaterialAppShortcutRoundedFilled;

  const IconMaterialAppShortcutRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutRoundedW100",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.75 9.875 20.55 9.45 20.125 9.25Q19.95 9.175 19.95 9Q19.95 8.825 20.125 8.75L20.55 8.55L20.75 8.125Q20.825 7.95 21 7.95Q21.175 7.95 21.25 8.125L21.45 8.55L21.875 8.75Q22.05 8.825 22.05 9Q22.05 9.175 21.875 9.25L21.45 9.45L21.25 9.875Q21.175 10.05 21 10.05Q20.825 10.05 20.75 9.875ZM15.625 14.25 15.05 12.95 13.75 12.375Q13.5 12.25 13.5 12Q13.5 11.75 13.75 11.625L15.05 11.05L15.625 9.75Q15.75 9.5 16 9.5Q16.25 9.5 16.375 9.75L16.95 11.05L18.25 11.625Q18.5 11.75 18.5 12Q18.5 12.25 18.25 12.375L16.95 12.95L16.375 14.25Q16.25 14.5 16 14.5Q15.75 14.5 15.625 14.25ZM20.75 15.875 20.55 15.45 20.125 15.25Q19.95 15.175 19.95 15Q19.95 14.825 20.125 14.75L20.55 14.55L20.75 14.125Q20.825 13.95 21 13.95Q21.175 13.95 21.25 14.125L21.45 14.55L21.875 14.75Q22.05 14.825 22.05 15Q22.05 15.175 21.875 15.25L21.45 15.45L21.25 15.875Q21.175 16.05 21 16.05Q20.825 16.05 20.75 15.875ZM17 19.35H7V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2ZM17 4.65V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8V4.65ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialAppShortcutRoundedW100.displayName="AmauiIconMaterialAppShortcutRoundedW100";var IconMaterialAppShortcutRoundedW100$1 = IconMaterialAppShortcutRoundedW100;

  const IconMaterialAppShortcutRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutRoundedW100Filled",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.75 9.875 20.55 9.45 20.125 9.25Q19.95 9.175 19.95 9Q19.95 8.825 20.125 8.75L20.55 8.55L20.75 8.125Q20.825 7.95 21 7.95Q21.175 7.95 21.25 8.125L21.45 8.55L21.875 8.75Q22.05 8.825 22.05 9Q22.05 9.175 21.875 9.25L21.45 9.45L21.25 9.875Q21.175 10.05 21 10.05Q20.825 10.05 20.75 9.875ZM15.625 14.25 15.05 12.95 13.75 12.375Q13.5 12.25 13.5 12Q13.5 11.75 13.75 11.625L15.05 11.05L15.625 9.75Q15.75 9.5 16 9.5Q16.25 9.5 16.375 9.75L16.95 11.05L18.25 11.625Q18.5 11.75 18.5 12Q18.5 12.25 18.25 12.375L16.95 12.95L16.375 14.25Q16.25 14.5 16 14.5Q15.75 14.5 15.625 14.25ZM20.75 15.875 20.55 15.45 20.125 15.25Q19.95 15.175 19.95 15Q19.95 14.825 20.125 14.75L20.55 14.55L20.75 14.125Q20.825 13.95 21 13.95Q21.175 13.95 21.25 14.125L21.45 14.55L21.875 14.75Q22.05 14.825 22.05 15Q22.05 15.175 21.875 15.25L21.45 15.45L21.25 15.875Q21.175 16.05 21 16.05Q20.825 16.05 20.75 15.875ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7Z"}))});IconMaterialAppShortcutRoundedW100Filled.displayName="AmauiIconMaterialAppShortcutRoundedW100Filled";var IconMaterialAppShortcutRoundedW100Filled$1 = IconMaterialAppShortcutRoundedW100Filled;

  const IconMaterialAppShortcutSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutSharp",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 11 20.375 9.625 19 9 20.375 8.375 21 7 21.625 8.375 23 9 21.625 9.625ZM16 16 14.75 13.25 12 12 14.75 10.75 16 8 17.25 10.75 20 12 17.25 13.25ZM21 17 20.375 15.625 19 15 20.375 14.375 21 13 21.625 14.375 23 15 21.625 15.625ZM7 21H17V20H7ZM7 4H17V3H7ZM5 23V1H19V7H17V6H7V18H17V17H19V23ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialAppShortcutSharp.displayName="AmauiIconMaterialAppShortcutSharp";var IconMaterialAppShortcutSharp$1 = IconMaterialAppShortcutSharp;

  const IconMaterialAppShortcutSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutSharpFilled",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 11 20.375 9.625 19 9 20.375 8.375 21 7 21.625 8.375 23 9 21.625 9.625ZM16 16 14.75 13.25 12 12 14.75 10.75 16 8 17.25 10.75 20 12 17.25 13.25ZM21 17 20.375 15.625 19 15 20.375 14.375 21 13 21.625 14.375 23 15 21.625 15.625ZM5 23V1H19V7H17V6H7V18H17V17H19V23Z"}))});IconMaterialAppShortcutSharpFilled.displayName="AmauiIconMaterialAppShortcutSharpFilled";var IconMaterialAppShortcutSharpFilled$1 = IconMaterialAppShortcutSharpFilled;

  const IconMaterialAppShortcutSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutSharpW100",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 10.35 20.575 9.425 19.65 9 20.575 8.575 21 7.65 21.425 8.575 22.35 9 21.425 9.425ZM16 15.05 15.05 12.95 12.95 12 15.05 11.05 16 8.95 16.95 11.05 19.05 12 16.95 12.95ZM21 16.35 20.575 15.425 19.65 15 20.575 14.575 21 13.65 21.425 14.575 22.35 15 21.425 15.425ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialAppShortcutSharpW100.displayName="AmauiIconMaterialAppShortcutSharpW100";var IconMaterialAppShortcutSharpW100$1 = IconMaterialAppShortcutSharpW100;

  const IconMaterialAppShortcutSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutSharpW100Filled",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 10.35 20.575 9.425 19.65 9 20.575 8.575 21 7.65 21.425 8.575 22.35 9 21.425 9.425ZM16 15.05 15.05 12.95 12.95 12 15.05 11.05 16 8.95 16.95 11.05 19.05 12 16.95 12.95ZM21 16.35 20.575 15.425 19.65 15 20.575 14.575 21 13.65 21.425 14.575 22.35 15 21.425 15.425ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7Z"}))});IconMaterialAppShortcutSharpW100Filled.displayName="AmauiIconMaterialAppShortcutSharpW100Filled";var IconMaterialAppShortcutSharpW100Filled$1 = IconMaterialAppShortcutSharpW100Filled;

  const IconMaterialAppShortcutTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppShortcutTwoTone",short_name:"AppShortcut"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"20"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,18H7V6h10v1h2V3c0-1.1-0.9-2-2-2H7C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2v-4h-2V18z M7,3h10v1H7V3z M17,21H7v-1h10V21z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20.38,9.62 21,11 21.62,9.62 23,9 21.62,8.38 21,7 20.38,8.38 19,9"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,8 14.75,10.75 12,12 14.75,13.25 16,16 17.25,13.25 20,12 17.25,10.75"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"21,13 20.38,14.38 19,15 20.38,15.62 21,17 21.62,15.62 23,15 21.62,14.38"}))))});IconMaterialAppShortcutTwoTone.displayName="AmauiIconMaterialAppShortcutTwoTone";var IconMaterialAppShortcutTwoTone$1 = IconMaterialAppShortcutTwoTone;

  const IconMaterialApprovalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalRounded",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V16Q4 15.175 4.588 14.587Q5.175 14 6 14H18Q18.825 14 19.413 14.587Q20 15.175 20 16V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM17 18Q17.425 18 17.712 17.712Q18 17.425 18 17Q18 16.575 17.712 16.288Q17.425 16 17 16H7Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18ZM16.575 7.6 12.825 12.85Q12.675 13.05 12.45 13.162Q12.225 13.275 12 13.275Q11.775 13.275 11.55 13.162Q11.325 13.05 11.175 12.85L7.425 7.6Q7.225 7.325 7.113 6.925Q7 6.525 7.05 6.25Q7.325 4.45 8.725 3.225Q10.125 2 12 2Q13.875 2 15.275 3.225Q16.675 4.45 16.95 6.25Q17 6.525 16.888 6.925Q16.775 7.325 16.575 7.6ZM12 11 15 6.8Q15 5.7 14.125 4.85Q13.25 4 12 4Q10.75 4 9.875 4.85Q9 5.7 9 6.8ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialApprovalRounded.displayName="AmauiIconMaterialApprovalRounded";var IconMaterialApprovalRounded$1 = IconMaterialApprovalRounded;

  const IconMaterialApprovalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalRoundedFilled",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V16Q4 15.175 4.588 14.587Q5.175 14 6 14H18Q18.825 14 19.413 14.587Q20 15.175 20 16V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM17 18Q17.425 18 17.712 17.712Q18 17.425 18 17Q18 16.575 17.712 16.288Q17.425 16 17 16H7Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18ZM16.575 7.6 12.825 12.85Q12.675 13.05 12.45 13.162Q12.225 13.275 12 13.275Q11.775 13.275 11.55 13.162Q11.325 13.05 11.175 12.85L7.425 7.6Q7.225 7.325 7.113 6.925Q7 6.525 7.05 6.25Q7.325 4.45 8.725 3.225Q10.125 2 12 2Q13.875 2 15.275 3.225Q16.675 4.45 16.95 6.25Q17 6.525 16.888 6.925Q16.775 7.325 16.575 7.6Z"}))});IconMaterialApprovalRoundedFilled.displayName="AmauiIconMaterialApprovalRoundedFilled";var IconMaterialApprovalRoundedFilled$1 = IconMaterialApprovalRoundedFilled;

  const IconMaterialApprovalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalRoundedW100",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 19H6.8Q6.175 19 5.738 18.562Q5.3 18.125 5.3 17.5V15.1Q5.3 14.45 5.725 14.025Q6.15 13.6 6.8 13.6H17.2Q17.85 13.6 18.275 14.025Q18.7 14.45 18.7 15.1V17.5Q18.7 18.125 18.262 18.562Q17.825 19 17.2 19ZM17.2 16.3Q17.55 16.3 17.775 16.075Q18 15.85 18 15.5V15.1Q18 14.75 17.775 14.525Q17.55 14.3 17.2 14.3H6.8Q6.45 14.3 6.225 14.525Q6 14.75 6 15.1V15.5Q6 15.85 6.225 16.075Q6.45 16.3 6.8 16.3ZM15.35 9.1 12.6 12.8Q12.475 12.95 12.325 13.025Q12.175 13.1 12 13.1Q11.825 13.1 11.675 13.025Q11.525 12.95 11.4 12.8L8.65 9.1Q8.5 8.9 8.4 8.6Q8.3 8.3 8.325 8.075Q8.525 6.35 9.6 5.525Q10.675 4.7 12 4.7Q13.325 4.7 14.4 5.525Q15.475 6.35 15.675 8.075Q15.7 8.3 15.6 8.6Q15.5 8.9 15.35 9.1ZM12 12.4 15 8.4Q15 7.15 14.125 6.275Q13.25 5.4 12 5.4Q10.75 5.4 9.875 6.275Q9 7.15 9 8.4ZM12 8.9Q12 8.9 12 8.9Q12 8.9 12 8.9Q12 8.9 12 8.9Q12 8.9 12 8.9Z"}))});IconMaterialApprovalRoundedW100.displayName="AmauiIconMaterialApprovalRoundedW100";var IconMaterialApprovalRoundedW100$1 = IconMaterialApprovalRoundedW100;

  const IconMaterialApprovalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalRoundedW100Filled",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 19H6.8Q6.175 19 5.738 18.562Q5.3 18.125 5.3 17.5V15.1Q5.3 14.45 5.725 14.025Q6.15 13.6 6.8 13.6H17.2Q17.85 13.6 18.275 14.025Q18.7 14.45 18.7 15.1V17.5Q18.7 18.125 18.262 18.562Q17.825 19 17.2 19ZM17.2 16.3Q17.55 16.3 17.775 16.075Q18 15.85 18 15.5V15.1Q18 14.75 17.775 14.525Q17.55 14.3 17.2 14.3H6.8Q6.45 14.3 6.225 14.525Q6 14.75 6 15.1V15.5Q6 15.85 6.225 16.075Q6.45 16.3 6.8 16.3ZM15.35 9.1 12.6 12.8Q12.475 12.95 12.325 13.025Q12.175 13.1 12 13.1Q11.825 13.1 11.675 13.025Q11.525 12.95 11.4 12.8L8.65 9.1Q8.5 8.9 8.4 8.6Q8.3 8.3 8.325 8.075Q8.525 6.35 9.6 5.525Q10.675 4.7 12 4.7Q13.325 4.7 14.4 5.525Q15.475 6.35 15.675 8.075Q15.7 8.3 15.6 8.6Q15.5 8.9 15.35 9.1Z"}))});IconMaterialApprovalRoundedW100Filled.displayName="AmauiIconMaterialApprovalRoundedW100Filled";var IconMaterialApprovalRoundedW100Filled$1 = IconMaterialApprovalRoundedW100Filled;

  const IconMaterialApprovalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalSharp",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V14H20V22ZM6 18H18V16H6ZM12 14 7 7Q7 4.925 8.463 3.463Q9.925 2 12 2Q14.075 2 15.538 3.463Q17 4.925 17 7ZM12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11ZM12 11 15 7Q15 5.75 14.125 4.875Q13.25 4 12 4Q10.75 4 9.875 4.875Q9 5.75 9 7Z"}))});IconMaterialApprovalSharp.displayName="AmauiIconMaterialApprovalSharp";var IconMaterialApprovalSharp$1 = IconMaterialApprovalSharp;

  const IconMaterialApprovalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalSharpFilled",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V14H20V22ZM6 18H18V16H6ZM12 14 7 7Q7 4.925 8.463 3.463Q9.925 2 12 2Q14.075 2 15.538 3.463Q17 4.925 17 7Z"}))});IconMaterialApprovalSharpFilled.displayName="AmauiIconMaterialApprovalSharpFilled";var IconMaterialApprovalSharpFilled$1 = IconMaterialApprovalSharpFilled;

  const IconMaterialApprovalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalSharpW100",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19V13.6H18.7V19ZM6 16.3H18V14.3H6ZM12 13.6 8.3 8.65V8.4Q8.3 6.7 9.438 5.7Q10.575 4.7 12 4.7Q13.425 4.7 14.562 5.7Q15.7 6.7 15.7 8.4V8.65ZM12 12.4Q12 12.4 12 12.4Q12 12.4 12 12.4Q12 12.4 12 12.4Q12 12.4 12 12.4ZM12 12.4 15 8.4Q15 7.15 14.125 6.275Q13.25 5.4 12 5.4Q10.75 5.4 9.875 6.275Q9 7.15 9 8.4Z"}))});IconMaterialApprovalSharpW100.displayName="AmauiIconMaterialApprovalSharpW100";var IconMaterialApprovalSharpW100$1 = IconMaterialApprovalSharpW100;

  const IconMaterialApprovalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalSharpW100Filled",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19V13.6H18.7V19ZM6 16.3H18V14.3H6ZM12 13.6 8.3 8.65V8.4Q8.3 6.7 9.438 5.7Q10.575 4.7 12 4.7Q13.425 4.7 14.562 5.7Q15.7 6.7 15.7 8.4V8.65Z"}))});IconMaterialApprovalSharpW100Filled.displayName="AmauiIconMaterialApprovalSharpW100Filled";var IconMaterialApprovalSharpW100Filled$1 = IconMaterialApprovalSharpW100Filled;

  const IconMaterialApprovalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ApprovalTwoTone",short_name:"Approval"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"12",x:"6",y:"16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-1.66,0-3,1.34-3,3l3,4l3-4C15,5.34,13.66,4,12,4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C9.24,2,7,4.24,7,7l5,7l5-7C17,4.24,14.76,2,12,2z M12,11L9,7c0-1.66,1.34-3,3-3s3,1.34,3,3L12,11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,14h-6H6c-1.1,0-2,0.9-2,2v6h16v-6C20,14.9,19.1,14,18,14z M18,18H6v-2h12V18z"}))))});IconMaterialApprovalTwoTone.displayName="AmauiIconMaterialApprovalTwoTone";var IconMaterialApprovalTwoTone$1 = IconMaterialApprovalTwoTone;

  const IconMaterialAppsOutageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageRounded",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.025 4 12.038 4Q12.05 4 12.075 4Q12.025 4.25 12.012 4.487Q12 4.725 12 5Q12 5.775 12.163 6.512Q12.325 7.25 12.625 7.9Q12.475 7.95 12.325 7.975Q12.175 8 12 8ZM19 10Q16.925 10 15.463 8.537Q14 7.075 14 5Q14 2.925 15.463 1.462Q16.925 0 19 0Q21.075 0 22.538 1.462Q24 2.925 24 5Q24 7.075 22.538 8.537Q21.075 10 19 10ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18Q16 17.175 16.587 16.587Q17.175 16 18 16Q18.825 16 19.413 16.587Q20 17.175 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.825 16.025 11.675Q16.05 11.525 16.1 11.375Q16.75 11.675 17.488 11.837Q18.225 12 19 12Q19.275 12 19.513 11.988Q19.75 11.975 20 11.925Q20 11.95 20 11.962Q20 11.975 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM19 8Q19.2 8 19.35 7.85Q19.5 7.7 19.5 7.5Q19.5 7.3 19.35 7.15Q19.2 7 19 7Q18.8 7 18.65 7.15Q18.5 7.3 18.5 7.5Q18.5 7.7 18.65 7.85Q18.8 8 19 8ZM19 6Q19.2 6 19.35 5.85Q19.5 5.7 19.5 5.5V2.5Q19.5 2.3 19.35 2.15Q19.2 2 19 2Q18.8 2 18.65 2.15Q18.5 2.3 18.5 2.5V5.5Q18.5 5.7 18.65 5.85Q18.8 6 19 6Z"}))});IconMaterialAppsOutageRounded.displayName="AmauiIconMaterialAppsOutageRounded";var IconMaterialAppsOutageRounded$1 = IconMaterialAppsOutageRounded;

  const IconMaterialAppsOutageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageRoundedFilled",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.025 4 12.038 4Q12.05 4 12.075 4Q12.025 4.25 12.012 4.487Q12 4.725 12 5Q12 5.775 12.163 6.512Q12.325 7.25 12.625 7.9Q12.475 7.95 12.325 7.975Q12.175 8 12 8ZM19 10Q16.925 10 15.463 8.537Q14 7.075 14 5Q14 2.925 15.463 1.462Q16.925 0 19 0Q21.075 0 22.538 1.462Q24 2.925 24 5Q24 7.075 22.538 8.537Q21.075 10 19 10ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18Q16 17.175 16.587 16.587Q17.175 16 18 16Q18.825 16 19.413 16.587Q20 17.175 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.825 16.025 11.675Q16.05 11.525 16.1 11.375Q16.75 11.675 17.488 11.837Q18.225 12 19 12Q19.275 12 19.513 11.988Q19.75 11.975 20 11.925Q20 11.95 20 11.962Q20 11.975 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM19 8Q19.2 8 19.35 7.85Q19.5 7.7 19.5 7.5Q19.5 7.3 19.35 7.15Q19.2 7 19 7Q18.8 7 18.65 7.15Q18.5 7.3 18.5 7.5Q18.5 7.7 18.65 7.85Q18.8 8 19 8ZM19 6Q19.2 6 19.35 5.85Q19.5 5.7 19.5 5.5V2.5Q19.5 2.3 19.35 2.15Q19.2 2 19 2Q18.8 2 18.65 2.15Q18.5 2.3 18.5 2.5V5.5Q18.5 5.7 18.65 5.85Q18.8 6 19 6Z"}))});IconMaterialAppsOutageRoundedFilled.displayName="AmauiIconMaterialAppsOutageRoundedFilled";var IconMaterialAppsOutageRoundedFilled$1 = IconMaterialAppsOutageRoundedFilled;

  const IconMaterialAppsOutageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageRoundedW100",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM12 19Q11.6 19 11.3 18.7Q11 18.4 11 18Q11 17.575 11.3 17.288Q11.6 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.4 12.713 18.7Q12.425 19 12 19ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.288 5.287Q11.575 5 11.975 5Q11.975 5 11.975 5Q11.975 5 11.975 5Q11.975 5.075 11.975 5.162Q11.975 5.25 11.975 5.325Q11.975 5.75 12.025 6.162Q12.075 6.575 12.175 6.975Q12.125 7 12.088 7Q12.05 7 12 7ZM18.675 9.025Q17.125 9.025 16.05 7.95Q14.975 6.875 14.975 5.325Q14.975 3.775 16.05 2.7Q17.125 1.625 18.675 1.625Q20.225 1.625 21.3 2.7Q22.375 3.775 22.375 5.325Q22.375 6.875 21.3 7.95Q20.225 9.025 18.675 9.025ZM18 19Q17.6 19 17.3 18.7Q17 18.4 17 18Q17 17.575 17.3 17.288Q17.6 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.4 18.712 18.7Q18.425 19 18 19ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.95 17 11.912Q17 11.875 17.025 11.825Q17.425 11.925 17.837 11.975Q18.25 12.025 18.675 12.025Q18.75 12.025 18.837 12.025Q18.925 12.025 19 12.025Q19 12.025 19 12.025Q19 12.025 19 12.025Q19 12.425 18.712 12.712Q18.425 13 18 13ZM18.675 7.625Q18.875 7.625 19 7.5Q19.125 7.375 19.125 7.175Q19.125 6.975 19 6.85Q18.875 6.725 18.675 6.725Q18.475 6.725 18.35 6.85Q18.225 6.975 18.225 7.175Q18.225 7.375 18.35 7.5Q18.475 7.625 18.675 7.625ZM18.675 5.825Q18.825 5.825 18.925 5.725Q19.025 5.625 19.025 5.475V3.475Q19.025 3.325 18.925 3.225Q18.825 3.125 18.675 3.125Q18.525 3.125 18.425 3.225Q18.325 3.325 18.325 3.475V5.475Q18.325 5.625 18.425 5.725Q18.525 5.825 18.675 5.825Z"}))});IconMaterialAppsOutageRoundedW100.displayName="AmauiIconMaterialAppsOutageRoundedW100";var IconMaterialAppsOutageRoundedW100$1 = IconMaterialAppsOutageRoundedW100;

  const IconMaterialAppsOutageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageRoundedW100Filled",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM12 19Q11.6 19 11.3 18.7Q11 18.4 11 18Q11 17.575 11.3 17.288Q11.6 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.4 12.713 18.7Q12.425 19 12 19ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.288 5.287Q11.575 5 11.975 5Q11.975 5 11.975 5Q11.975 5 11.975 5Q11.975 5.075 11.975 5.162Q11.975 5.25 11.975 5.325Q11.975 5.75 12.025 6.162Q12.075 6.575 12.175 6.975Q12.125 7 12.088 7Q12.05 7 12 7ZM18.675 9.025Q17.125 9.025 16.05 7.95Q14.975 6.875 14.975 5.325Q14.975 3.775 16.05 2.7Q17.125 1.625 18.675 1.625Q20.225 1.625 21.3 2.7Q22.375 3.775 22.375 5.325Q22.375 6.875 21.3 7.95Q20.225 9.025 18.675 9.025ZM18 19Q17.6 19 17.3 18.7Q17 18.4 17 18Q17 17.575 17.3 17.288Q17.6 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.4 18.712 18.7Q18.425 19 18 19ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.95 17 11.912Q17 11.875 17.025 11.825Q17.425 11.925 17.837 11.975Q18.25 12.025 18.675 12.025Q18.75 12.025 18.837 12.025Q18.925 12.025 19 12.025Q19 12.025 19 12.025Q19 12.025 19 12.025Q19 12.425 18.712 12.712Q18.425 13 18 13ZM18.675 7.625Q18.875 7.625 19 7.5Q19.125 7.375 19.125 7.175Q19.125 6.975 19 6.85Q18.875 6.725 18.675 6.725Q18.475 6.725 18.35 6.85Q18.225 6.975 18.225 7.175Q18.225 7.375 18.35 7.5Q18.475 7.625 18.675 7.625ZM18.675 5.825Q18.825 5.825 18.925 5.725Q19.025 5.625 19.025 5.475V3.475Q19.025 3.325 18.925 3.225Q18.825 3.125 18.675 3.125Q18.525 3.125 18.425 3.225Q18.325 3.325 18.325 3.475V5.475Q18.325 5.625 18.425 5.725Q18.525 5.825 18.675 5.825Z"}))});IconMaterialAppsOutageRoundedW100Filled.displayName="AmauiIconMaterialAppsOutageRoundedW100Filled";var IconMaterialAppsOutageRoundedW100Filled$1 = IconMaterialAppsOutageRoundedW100Filled;

  const IconMaterialAppsOutageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageSharp",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.025 4 12.038 4Q12.05 4 12.075 4Q12.025 4.25 12.012 4.487Q12 4.725 12 5Q12 5.775 12.163 6.512Q12.325 7.25 12.625 7.9Q12.475 7.95 12.325 7.975Q12.175 8 12 8ZM19 10Q16.925 10 15.463 8.537Q14 7.075 14 5Q14 2.925 15.463 1.462Q16.925 0 19 0Q21.075 0 22.538 1.462Q24 2.925 24 5Q24 7.075 22.538 8.537Q21.075 10 19 10ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18Q16 17.175 16.587 16.587Q17.175 16 18 16Q18.825 16 19.413 16.587Q20 17.175 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.825 16.025 11.675Q16.05 11.525 16.1 11.375Q16.75 11.675 17.488 11.837Q18.225 12 19 12Q19.275 12 19.513 11.988Q19.75 11.975 20 11.925Q20 11.95 20 11.962Q20 11.975 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM19 8Q19.2 8 19.35 7.85Q19.5 7.7 19.5 7.5Q19.5 7.3 19.35 7.15Q19.2 7 19 7Q18.8 7 18.65 7.15Q18.5 7.3 18.5 7.5Q18.5 7.7 18.65 7.85Q18.8 8 19 8ZM18.5 6H19.5V2H18.5Z"}))});IconMaterialAppsOutageSharp.displayName="AmauiIconMaterialAppsOutageSharp";var IconMaterialAppsOutageSharp$1 = IconMaterialAppsOutageSharp;

  const IconMaterialAppsOutageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageSharpFilled",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.025 4 12.038 4Q12.05 4 12.075 4Q12.025 4.25 12.012 4.487Q12 4.725 12 5Q12 5.775 12.163 6.512Q12.325 7.25 12.625 7.9Q12.475 7.95 12.325 7.975Q12.175 8 12 8ZM19 10Q16.925 10 15.463 8.537Q14 7.075 14 5Q14 2.925 15.463 1.462Q16.925 0 19 0Q21.075 0 22.538 1.462Q24 2.925 24 5Q24 7.075 22.538 8.537Q21.075 10 19 10ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18Q16 17.175 16.587 16.587Q17.175 16 18 16Q18.825 16 19.413 16.587Q20 17.175 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.825 16.025 11.675Q16.05 11.525 16.1 11.375Q16.75 11.675 17.488 11.837Q18.225 12 19 12Q19.275 12 19.513 11.988Q19.75 11.975 20 11.925Q20 11.95 20 11.962Q20 11.975 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM19 8Q19.2 8 19.35 7.85Q19.5 7.7 19.5 7.5Q19.5 7.3 19.35 7.15Q19.2 7 19 7Q18.8 7 18.65 7.15Q18.5 7.3 18.5 7.5Q18.5 7.7 18.65 7.85Q18.8 8 19 8ZM18.5 6H19.5V2H18.5Z"}))});IconMaterialAppsOutageSharpFilled.displayName="AmauiIconMaterialAppsOutageSharpFilled";var IconMaterialAppsOutageSharpFilled$1 = IconMaterialAppsOutageSharpFilled;

  const IconMaterialAppsOutageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageSharpW100",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM12 19Q11.6 19 11.3 18.7Q11 18.4 11 18Q11 17.575 11.3 17.288Q11.6 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.4 12.713 18.7Q12.425 19 12 19ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.288 5.287Q11.575 5 11.975 5Q11.975 5 11.975 5Q11.975 5 11.975 5Q11.975 5.075 11.975 5.162Q11.975 5.25 11.975 5.325Q11.975 5.75 12.025 6.162Q12.075 6.575 12.175 6.975Q12.125 7 12.088 7Q12.05 7 12 7ZM18.675 9.025Q17.125 9.025 16.05 7.95Q14.975 6.875 14.975 5.325Q14.975 3.775 16.05 2.7Q17.125 1.625 18.675 1.625Q20.225 1.625 21.3 2.7Q22.375 3.775 22.375 5.325Q22.375 6.875 21.3 7.95Q20.225 9.025 18.675 9.025ZM18 19Q17.6 19 17.3 18.7Q17 18.4 17 18Q17 17.575 17.3 17.288Q17.6 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.4 18.712 18.7Q18.425 19 18 19ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.95 17 11.912Q17 11.875 17.025 11.825Q17.425 11.925 17.837 11.975Q18.25 12.025 18.675 12.025Q18.75 12.025 18.837 12.025Q18.925 12.025 19 12.025Q19 12.025 19 12.025Q19 12.025 19 12.025Q19 12.425 18.712 12.712Q18.425 13 18 13ZM18.675 7.625Q18.875 7.625 19 7.5Q19.125 7.375 19.125 7.175Q19.125 6.975 19 6.85Q18.875 6.725 18.675 6.725Q18.475 6.725 18.35 6.85Q18.225 6.975 18.225 7.175Q18.225 7.375 18.35 7.5Q18.475 7.625 18.675 7.625ZM18.325 5.825H19.025V3.125H18.325Z"}))});IconMaterialAppsOutageSharpW100.displayName="AmauiIconMaterialAppsOutageSharpW100";var IconMaterialAppsOutageSharpW100$1 = IconMaterialAppsOutageSharpW100;

  const IconMaterialAppsOutageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageSharpW100Filled",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM12 19Q11.6 19 11.3 18.7Q11 18.4 11 18Q11 17.575 11.3 17.288Q11.6 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.4 12.713 18.7Q12.425 19 12 19ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.288 5.287Q11.575 5 11.975 5Q11.975 5 11.975 5Q11.975 5 11.975 5Q11.975 5.075 11.975 5.162Q11.975 5.25 11.975 5.325Q11.975 5.75 12.025 6.162Q12.075 6.575 12.175 6.975Q12.125 7 12.088 7Q12.05 7 12 7ZM18.675 9.025Q17.125 9.025 16.05 7.95Q14.975 6.875 14.975 5.325Q14.975 3.775 16.05 2.7Q17.125 1.625 18.675 1.625Q20.225 1.625 21.3 2.7Q22.375 3.775 22.375 5.325Q22.375 6.875 21.3 7.95Q20.225 9.025 18.675 9.025ZM18 19Q17.6 19 17.3 18.7Q17 18.4 17 18Q17 17.575 17.3 17.288Q17.6 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.4 18.712 18.7Q18.425 19 18 19ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.95 17 11.912Q17 11.875 17.025 11.825Q17.425 11.925 17.837 11.975Q18.25 12.025 18.675 12.025Q18.75 12.025 18.837 12.025Q18.925 12.025 19 12.025Q19 12.025 19 12.025Q19 12.025 19 12.025Q19 12.425 18.712 12.712Q18.425 13 18 13ZM18.675 7.625Q18.875 7.625 19 7.5Q19.125 7.375 19.125 7.175Q19.125 6.975 19 6.85Q18.875 6.725 18.675 6.725Q18.475 6.725 18.35 6.85Q18.225 6.975 18.225 7.175Q18.225 7.375 18.35 7.5Q18.475 7.625 18.675 7.625ZM18.325 5.825H19.025V3.125H18.325Z"}))});IconMaterialAppsOutageSharpW100Filled.displayName="AmauiIconMaterialAppsOutageSharpW100Filled";var IconMaterialAppsOutageSharpW100Filled$1 = IconMaterialAppsOutageSharpW100Filled;

  const IconMaterialAppsOutageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsOutageTwoTone",short_name:"AppsOutage"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,8h4V4H4V8z M10,20h4v-4h-4V20z M4,20h4v-4H4V20z M4,14h4v-4H4V14z M10,14h4v-4h-4V14z M16,20h4v-4h-4V20z M19,0 c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S21.76,0,19,0z M19.5,8h-1V7h1V8z M19.5,6h-1V2h1V6z M16,14h4v-2.07 C19.67,11.98,19.34,12,19,12c-1.07,0-2.09-0.24-3-0.68V14z M10,4v4h2.68C12.24,7.09,12,6.07,12,5c0-0.34,0.02-0.67,0.07-1H10z"}))});IconMaterialAppsOutageTwoTone.displayName="AmauiIconMaterialAppsOutageTwoTone";var IconMaterialAppsOutageTwoTone$1 = IconMaterialAppsOutageTwoTone;

  const IconMaterialAppsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsRounded",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18Q16 17.175 16.587 16.587Q17.175 16 18 16Q18.825 16 19.413 16.587Q20 17.175 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialAppsRounded.displayName="AmauiIconMaterialAppsRounded";var IconMaterialAppsRounded$1 = IconMaterialAppsRounded;

  const IconMaterialAppsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsRoundedFilled",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18Q16 17.175 16.587 16.587Q17.175 16 18 16Q18.825 16 19.413 16.587Q20 17.175 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialAppsRoundedFilled.displayName="AmauiIconMaterialAppsRoundedFilled";var IconMaterialAppsRoundedFilled$1 = IconMaterialAppsRoundedFilled;

  const IconMaterialAppsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsRoundedW100",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM12 19Q11.6 19 11.3 18.7Q11 18.4 11 18Q11 17.575 11.3 17.288Q11.6 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.4 12.713 18.7Q12.425 19 12 19ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM18 7Q17.6 7 17.3 6.7Q17 6.4 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.4 18.712 6.7Q18.425 7 18 7ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.575 17.3 11.287Q17.6 11 18 11Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.4 18.712 12.7Q18.425 13 18 13ZM18 19Q17.6 19 17.3 18.7Q17 18.4 17 18Q17 17.575 17.3 17.288Q17.6 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.4 18.712 18.7Q18.425 19 18 19Z"}))});IconMaterialAppsRoundedW100.displayName="AmauiIconMaterialAppsRoundedW100";var IconMaterialAppsRoundedW100$1 = IconMaterialAppsRoundedW100;

  const IconMaterialAppsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsRoundedW100Filled",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM12 19Q11.6 19 11.3 18.7Q11 18.4 11 18Q11 17.575 11.3 17.288Q11.6 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.4 12.713 18.7Q12.425 19 12 19ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM18 7Q17.6 7 17.3 6.7Q17 6.4 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.4 18.712 6.7Q18.425 7 18 7ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.575 17.3 11.287Q17.6 11 18 11Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.4 18.712 12.7Q18.425 13 18 13ZM18 19Q17.6 19 17.3 18.7Q17 18.4 17 18Q17 17.575 17.3 17.288Q17.6 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.4 18.712 18.7Q18.425 19 18 19Z"}))});IconMaterialAppsRoundedW100Filled.displayName="AmauiIconMaterialAppsRoundedW100Filled";var IconMaterialAppsRoundedW100Filled$1 = IconMaterialAppsRoundedW100Filled;

  const IconMaterialAppsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsSharp",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18Q16 17.175 16.587 16.587Q17.175 16 18 16Q18.825 16 19.413 16.587Q20 17.175 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialAppsSharp.displayName="AmauiIconMaterialAppsSharp";var IconMaterialAppsSharp$1 = IconMaterialAppsSharp;

  const IconMaterialAppsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsSharpFilled",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18Q16 17.175 16.587 16.587Q17.175 16 18 16Q18.825 16 19.413 16.587Q20 17.175 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialAppsSharpFilled.displayName="AmauiIconMaterialAppsSharpFilled";var IconMaterialAppsSharpFilled$1 = IconMaterialAppsSharpFilled;

  const IconMaterialAppsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsSharpW100",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM12 19Q11.6 19 11.3 18.7Q11 18.4 11 18Q11 17.575 11.3 17.288Q11.6 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.4 12.713 18.7Q12.425 19 12 19ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM18 7Q17.6 7 17.3 6.7Q17 6.4 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.4 18.712 6.7Q18.425 7 18 7ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.575 17.3 11.287Q17.6 11 18 11Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.4 18.712 12.7Q18.425 13 18 13ZM18 19Q17.6 19 17.3 18.7Q17 18.4 17 18Q17 17.575 17.3 17.288Q17.6 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.4 18.712 18.7Q18.425 19 18 19Z"}))});IconMaterialAppsSharpW100.displayName="AmauiIconMaterialAppsSharpW100";var IconMaterialAppsSharpW100$1 = IconMaterialAppsSharpW100;

  const IconMaterialAppsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsSharpW100Filled",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM12 19Q11.6 19 11.3 18.7Q11 18.4 11 18Q11 17.575 11.3 17.288Q11.6 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.4 12.713 18.7Q12.425 19 12 19ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.4 6.713 18.7Q6.425 19 6 19ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM12 13Q11.6 13 11.3 12.7Q11 12.4 11 12Q11 11.575 11.3 11.287Q11.6 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.4 12.713 12.7Q12.425 13 12 13ZM18 7Q17.6 7 17.3 6.7Q17 6.4 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.4 18.712 6.7Q18.425 7 18 7ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.575 17.3 11.287Q17.6 11 18 11Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.4 18.712 12.7Q18.425 13 18 13ZM18 19Q17.6 19 17.3 18.7Q17 18.4 17 18Q17 17.575 17.3 17.288Q17.6 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.4 18.712 18.7Q18.425 19 18 19Z"}))});IconMaterialAppsSharpW100Filled.displayName="AmauiIconMaterialAppsSharpW100Filled";var IconMaterialAppsSharpW100Filled$1 = IconMaterialAppsSharpW100Filled;

  const IconMaterialAppsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AppsTwoTone",short_name:"Apps"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8h4V4H4v4zm6 12h4v-4h-4v4zm-6 0h4v-4H4v4zm0-6h4v-4H4v4zm6 0h4v-4h-4v4zm6-10v4h4V4h-4zm-6 4h4V4h-4v4zm6 6h4v-4h-4v4zm0 6h4v-4h-4v4z"}))});IconMaterialAppsTwoTone.displayName="AmauiIconMaterialAppsTwoTone";var IconMaterialAppsTwoTone$1 = IconMaterialAppsTwoTone;

  const IconMaterialArchitectureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureRounded",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 11.9 8.4 19.35Q8.375 19.425 8.275 19.525L7.475 20.3Q7.25 20.525 6.963 20.413Q6.675 20.3 6.625 20L6.525 18.925Q6.525 18.925 6.55 18.7L9.35 10.95Q9.725 11.3 10.163 11.537Q10.6 11.775 11.1 11.9ZM12.9 11.9Q13.4 11.775 13.838 11.537Q14.275 11.3 14.65 10.95L17.45 18.7Q17.475 18.775 17.475 18.925L17.375 20Q17.325 20.3 17.038 20.413Q16.75 20.525 16.525 20.3L15.725 19.525Q15.725 19.525 15.6 19.35ZM12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 7.025 9.562 6.262Q10.125 5.5 11 5.2V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V5.2Q13.875 5.5 14.438 6.262Q15 7.025 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9Z"}))});IconMaterialArchitectureRounded.displayName="AmauiIconMaterialArchitectureRounded";var IconMaterialArchitectureRounded$1 = IconMaterialArchitectureRounded;

  const IconMaterialArchitectureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureRoundedFilled",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 11.9 8.4 19.35Q8.375 19.425 8.275 19.525L7.475 20.3Q7.25 20.525 6.963 20.413Q6.675 20.3 6.625 20L6.525 18.925Q6.525 18.925 6.55 18.7L9.35 10.95Q9.725 11.3 10.163 11.537Q10.6 11.775 11.1 11.9ZM12.9 11.9Q13.4 11.775 13.838 11.537Q14.275 11.3 14.65 10.95L17.45 18.7Q17.475 18.775 17.475 18.925L17.375 20Q17.325 20.3 17.038 20.413Q16.75 20.525 16.525 20.3L15.725 19.525Q15.725 19.525 15.6 19.35ZM12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 7.025 9.562 6.262Q10.125 5.5 11 5.2V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V5.2Q13.875 5.5 14.438 6.262Q15 7.025 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9Z"}))});IconMaterialArchitectureRoundedFilled.displayName="AmauiIconMaterialArchitectureRoundedFilled";var IconMaterialArchitectureRoundedFilled$1 = IconMaterialArchitectureRoundedFilled;

  const IconMaterialArchitectureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureRoundedW100",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 12.3 7.825 19Q7.8 19.05 7.7 19.15L7.525 19.3Q7.425 19.375 7.338 19.337Q7.25 19.3 7.225 19.225L7.15 19Q7.125 18.95 7.175 18.8L9.65 12Q9.8 12.125 9.95 12.188Q10.1 12.25 10.25 12.3ZM13.75 12.3Q13.9 12.25 14.05 12.188Q14.2 12.125 14.325 12L16.8 18.8Q16.8 18.8 16.825 19L16.75 19.225Q16.725 19.3 16.638 19.337Q16.55 19.375 16.45 19.3L16.275 19.15Q16.275 19.15 16.15 19ZM12 10.35Q11.025 10.35 10.338 9.662Q9.65 8.975 9.65 8Q9.65 7.025 10.275 6.4Q10.9 5.775 11.65 5.7V3.35Q11.65 3.2 11.75 3.1Q11.85 3 12 3Q12.15 3 12.25 3.1Q12.35 3.2 12.35 3.35V5.7Q13.1 5.775 13.725 6.4Q14.35 7.025 14.35 8Q14.35 8.975 13.663 9.662Q12.975 10.35 12 10.35ZM12 9.65Q12.675 9.65 13.163 9.162Q13.65 8.675 13.65 8Q13.65 7.325 13.163 6.837Q12.675 6.35 12 6.35Q11.325 6.35 10.838 6.837Q10.35 7.325 10.35 8Q10.35 8.675 10.838 9.162Q11.325 9.65 12 9.65Z"}))});IconMaterialArchitectureRoundedW100.displayName="AmauiIconMaterialArchitectureRoundedW100";var IconMaterialArchitectureRoundedW100$1 = IconMaterialArchitectureRoundedW100;

  const IconMaterialArchitectureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureRoundedW100Filled",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 12.3 7.825 19Q7.8 19.05 7.7 19.15L7.525 19.3Q7.425 19.375 7.338 19.337Q7.25 19.3 7.225 19.225L7.15 19Q7.125 18.95 7.175 18.8L9.65 12Q9.8 12.125 9.95 12.188Q10.1 12.25 10.25 12.3ZM13.75 12.3Q13.9 12.25 14.05 12.188Q14.2 12.125 14.325 12L16.8 18.8Q16.8 18.8 16.825 19L16.75 19.225Q16.725 19.3 16.638 19.337Q16.55 19.375 16.45 19.3L16.275 19.15Q16.275 19.15 16.15 19ZM12 10.35Q11.025 10.35 10.338 9.662Q9.65 8.975 9.65 8Q9.65 7.025 10.275 6.4Q10.9 5.775 11.65 5.7V3.35Q11.65 3.2 11.75 3.1Q11.85 3 12 3Q12.15 3 12.25 3.1Q12.35 3.2 12.35 3.35V5.7Q13.1 5.775 13.725 6.4Q14.35 7.025 14.35 8Q14.35 8.975 13.663 9.662Q12.975 10.35 12 10.35ZM12 9.65Q12.675 9.65 13.163 9.162Q13.65 8.675 13.65 8Q13.65 7.325 13.163 6.837Q12.675 6.35 12 6.35Q11.325 6.35 10.838 6.837Q10.35 7.325 10.35 8Q10.35 8.675 10.838 9.162Q11.325 9.65 12 9.65Z"}))});IconMaterialArchitectureRoundedW100Filled.displayName="AmauiIconMaterialArchitectureRoundedW100Filled";var IconMaterialArchitectureRoundedW100Filled$1 = IconMaterialArchitectureRoundedW100Filled;

  const IconMaterialArchitectureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureSharp",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 21 6.5 18.8 9.35 10.95Q9.725 11.3 10.163 11.537Q10.6 11.775 11.1 11.9L8.35 19.45ZM17.25 21 15.65 19.45 12.9 11.9Q13.4 11.775 13.838 11.537Q14.275 11.3 14.65 10.95L17.5 18.8ZM12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 7.025 9.562 6.262Q10.125 5.5 11 5.2V3H13V5.2Q13.875 5.5 14.438 6.262Q15 7.025 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9Z"}))});IconMaterialArchitectureSharp.displayName="AmauiIconMaterialArchitectureSharp";var IconMaterialArchitectureSharp$1 = IconMaterialArchitectureSharp;

  const IconMaterialArchitectureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureSharpFilled",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 21 6.5 18.8 9.35 10.95Q9.725 11.3 10.163 11.537Q10.6 11.775 11.1 11.9L8.35 19.45ZM17.25 21 15.65 19.45 12.9 11.9Q13.4 11.775 13.838 11.537Q14.275 11.3 14.65 10.95L17.5 18.8ZM12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 7.025 9.562 6.262Q10.125 5.5 11 5.2V3H13V5.2Q13.875 5.5 14.438 6.262Q15 7.025 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9Z"}))});IconMaterialArchitectureSharpFilled.displayName="AmauiIconMaterialArchitectureSharpFilled";var IconMaterialArchitectureSharpFilled$1 = IconMaterialArchitectureSharpFilled;

  const IconMaterialArchitectureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureSharpW100",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 19.6 7.15 18.9 9.65 12Q9.8 12.125 9.95 12.188Q10.1 12.25 10.25 12.3L7.8 19.1ZM16.75 19.6 16.2 19.1 13.75 12.3Q13.9 12.25 14.05 12.188Q14.2 12.125 14.35 12L16.85 18.9ZM12 10.35Q11.025 10.35 10.338 9.662Q9.65 8.975 9.65 8Q9.65 7.025 10.275 6.4Q10.9 5.775 11.65 5.7V3H12.35V5.7Q13.1 5.775 13.725 6.4Q14.35 7.025 14.35 8Q14.35 8.975 13.663 9.662Q12.975 10.35 12 10.35ZM12 9.65Q12.675 9.65 13.163 9.162Q13.65 8.675 13.65 8Q13.65 7.325 13.163 6.837Q12.675 6.35 12 6.35Q11.325 6.35 10.838 6.837Q10.35 7.325 10.35 8Q10.35 8.675 10.838 9.162Q11.325 9.65 12 9.65Z"}))});IconMaterialArchitectureSharpW100.displayName="AmauiIconMaterialArchitectureSharpW100";var IconMaterialArchitectureSharpW100$1 = IconMaterialArchitectureSharpW100;

  const IconMaterialArchitectureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureSharpW100Filled",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 19.6 7.15 18.9 9.65 12Q9.8 12.125 9.95 12.188Q10.1 12.25 10.25 12.3L7.8 19.1ZM16.75 19.6 16.2 19.1 13.75 12.3Q13.9 12.25 14.05 12.188Q14.2 12.125 14.35 12L16.85 18.9ZM12 10.35Q11.025 10.35 10.338 9.662Q9.65 8.975 9.65 8Q9.65 7.025 10.275 6.4Q10.9 5.775 11.65 5.7V3H12.35V5.7Q13.1 5.775 13.725 6.4Q14.35 7.025 14.35 8Q14.35 8.975 13.663 9.662Q12.975 10.35 12 10.35ZM12 9.65Q12.675 9.65 13.163 9.162Q13.65 8.675 13.65 8Q13.65 7.325 13.163 6.837Q12.675 6.35 12 6.35Q11.325 6.35 10.838 6.837Q10.35 7.325 10.35 8Q10.35 8.675 10.838 9.162Q11.325 9.65 12 9.65Z"}))});IconMaterialArchitectureSharpW100Filled.displayName="AmauiIconMaterialArchitectureSharpW100Filled";var IconMaterialArchitectureSharpW100Filled$1 = IconMaterialArchitectureSharpW100Filled;

  const IconMaterialArchitectureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchitectureTwoTone",short_name:"Architecture"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.36,18.78L6.61,21l1.62-1.54l2.77-7.6c-0.68-0.17-1.28-0.51-1.77-0.98L6.36,18.78z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.77,10.88c-0.49,0.47-1.1,0.81-1.77,0.98l2.77,7.6L17.39,21l0.26-2.22L14.77,10.88z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,8c0-1.3-0.84-2.4-2-2.82V3h-2v2.18C9.84,5.6,9,6.7,9,8c0,1.66,1.34,3,3,3S15,9.66,15,8z M12,9c-0.55,0-1-0.45-1-1 c0-0.55,0.45-1,1-1s1,0.45,1,1C13,8.55,12.55,9,12,9z"}))))});IconMaterialArchitectureTwoTone.displayName="AmauiIconMaterialArchitectureTwoTone";var IconMaterialArchitectureTwoTone$1 = IconMaterialArchitectureTwoTone;

  const IconMaterialArchiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveRounded",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V6.5Q3 6.125 3.125 5.825Q3.25 5.525 3.45 5.25L4.85 3.55Q5.05 3.275 5.35 3.137Q5.65 3 6 3H18Q18.35 3 18.65 3.137Q18.95 3.275 19.15 3.55L20.55 5.25Q20.75 5.525 20.875 5.825Q21 6.125 21 6.5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5.4 6H18.6L17.75 5H6.25ZM5 19H19Q19 19 19 19Q19 19 19 19V8H5V19Q5 19 5 19Q5 19 5 19ZM12 17.575Q12.2 17.575 12.375 17.512Q12.55 17.45 12.7 17.3L15.3 14.7Q15.575 14.425 15.575 14Q15.575 13.575 15.3 13.3Q15.025 13.025 14.6 13.025Q14.175 13.025 13.9 13.3L13 14.2V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V14.2L10.1 13.3Q9.825 13.025 9.4 13.025Q8.975 13.025 8.7 13.3Q8.425 13.575 8.425 14Q8.425 14.425 8.7 14.7L11.3 17.3Q11.45 17.45 11.625 17.512Q11.8 17.575 12 17.575ZM5 19Q5 19 5 19Q5 19 5 19V8V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialArchiveRounded.displayName="AmauiIconMaterialArchiveRounded";var IconMaterialArchiveRounded$1 = IconMaterialArchiveRounded;

  const IconMaterialArchiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveRoundedFilled",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V6.5Q3 6.125 3.125 5.825Q3.25 5.525 3.45 5.25L4.85 3.55Q5.05 3.275 5.35 3.137Q5.65 3 6 3H18Q18.35 3 18.65 3.137Q18.95 3.275 19.15 3.55L20.55 5.25Q20.75 5.525 20.875 5.825Q21 6.125 21 6.5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5.4 6H18.6L17.75 5H6.25ZM12 17.575Q12.2 17.575 12.375 17.512Q12.55 17.45 12.7 17.3L15.3 14.7Q15.575 14.425 15.575 14Q15.575 13.575 15.3 13.3Q15.025 13.025 14.6 13.025Q14.175 13.025 13.9 13.3L13 14.2V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V14.2L10.1 13.3Q9.825 13.025 9.4 13.025Q8.975 13.025 8.7 13.3Q8.425 13.575 8.425 14Q8.425 14.425 8.7 14.7L11.3 17.3Q11.45 17.45 11.625 17.512Q11.8 17.575 12 17.575Z"}))});IconMaterialArchiveRoundedFilled.displayName="AmauiIconMaterialArchiveRoundedFilled";var IconMaterialArchiveRoundedFilled$1 = IconMaterialArchiveRoundedFilled;

  const IconMaterialArchiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveRoundedW100",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V8Q4.3 7.775 4.338 7.587Q4.375 7.4 4.5 7.25L5.7 5.85Q5.85 5.7 6.062 5.65Q6.275 5.6 6.5 5.6H17.5Q17.725 5.6 17.938 5.625Q18.15 5.65 18.3 5.85L19.45 7.25Q19.6 7.4 19.65 7.587Q19.7 7.775 19.7 8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.4 7.3H18.6L17.75 6.3H6.25ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V8H5V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM12 16.65Q12.15 16.65 12.275 16.6Q12.4 16.55 12.525 16.425L14.85 14.1Q14.95 14 14.963 13.863Q14.975 13.725 14.85 13.6Q14.725 13.475 14.6 13.475Q14.475 13.475 14.35 13.6L12.35 15.6V11.1Q12.35 10.95 12.25 10.85Q12.15 10.75 12 10.75Q11.85 10.75 11.75 10.85Q11.65 10.95 11.65 11.1V15.6L9.65 13.6Q9.55 13.5 9.413 13.488Q9.275 13.475 9.15 13.6Q9.025 13.725 9.025 13.85Q9.025 13.975 9.15 14.1L11.475 16.425Q11.6 16.55 11.725 16.6Q11.85 16.65 12 16.65ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialArchiveRoundedW100.displayName="AmauiIconMaterialArchiveRoundedW100";var IconMaterialArchiveRoundedW100$1 = IconMaterialArchiveRoundedW100;

  const IconMaterialArchiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveRoundedW100Filled",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V8Q4.3 7.775 4.338 7.587Q4.375 7.4 4.5 7.25L5.7 5.85Q5.85 5.7 6.062 5.65Q6.275 5.6 6.5 5.6H17.5Q17.725 5.6 17.938 5.625Q18.15 5.65 18.3 5.85L19.45 7.25Q19.6 7.4 19.65 7.587Q19.7 7.775 19.7 8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.4 7.3H18.6L17.75 6.3H6.25ZM12 16.65Q12.15 16.65 12.275 16.6Q12.4 16.55 12.525 16.425L14.85 14.1Q14.95 14 14.963 13.863Q14.975 13.725 14.85 13.6Q14.725 13.475 14.6 13.475Q14.475 13.475 14.35 13.6L12.35 15.6V11.1Q12.35 10.95 12.25 10.85Q12.15 10.75 12 10.75Q11.85 10.75 11.75 10.85Q11.65 10.95 11.65 11.1V15.6L9.65 13.6Q9.55 13.5 9.413 13.488Q9.275 13.475 9.15 13.6Q9.025 13.725 9.025 13.85Q9.025 13.975 9.15 14.1L11.475 16.425Q11.6 16.55 11.725 16.6Q11.85 16.65 12 16.65Z"}))});IconMaterialArchiveRoundedW100Filled.displayName="AmauiIconMaterialArchiveRoundedW100Filled";var IconMaterialArchiveRoundedW100Filled$1 = IconMaterialArchiveRoundedW100Filled;

  const IconMaterialArchiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveSharp",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V5.8L5.3 3H18.7L21 5.8V21ZM5.4 6H18.6L17.75 5H6.25ZM5 19H19V8H5ZM12 18 16 14 14.6 12.6 13 14.2V10H11V14.2L9.4 12.6L8 14ZM5 19V8V19Z"}))});IconMaterialArchiveSharp.displayName="AmauiIconMaterialArchiveSharp";var IconMaterialArchiveSharp$1 = IconMaterialArchiveSharp;

  const IconMaterialArchiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveSharpFilled",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V5.8L5.3 3H18.7L21 5.8V21ZM5.4 6H18.6L17.75 5H6.25ZM12 18 16 14 14.6 12.6 13 14.2V10H11V14.2L9.4 12.6L8 14Z"}))});IconMaterialArchiveSharpFilled.displayName="AmauiIconMaterialArchiveSharpFilled";var IconMaterialArchiveSharpFilled$1 = IconMaterialArchiveSharpFilled;

  const IconMaterialArchiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveSharpW100",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V7.475L5.925 5.6H18.1L19.7 7.55V19.7ZM5.4 7.3H18.6L17.75 6.3H6.25ZM5 19H19V8H5ZM12 16.95 15.1 13.85 14.6 13.35 12.35 15.6V10.75H11.65V15.6L9.4 13.35L8.9 13.85ZM5 19V8V19Z"}))});IconMaterialArchiveSharpW100.displayName="AmauiIconMaterialArchiveSharpW100";var IconMaterialArchiveSharpW100$1 = IconMaterialArchiveSharpW100;

  const IconMaterialArchiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveSharpW100Filled",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V7.475L5.925 5.6H18.1L19.7 7.55V19.7ZM5.4 7.3H18.6L17.75 6.3H6.25ZM12 16.95 15.1 13.85 14.6 13.35 12.35 15.6V10.75H11.65V15.6L9.4 13.35L8.9 13.85Z"}))});IconMaterialArchiveSharpW100Filled.displayName="AmauiIconMaterialArchiveSharpW100Filled";var IconMaterialArchiveSharpW100Filled$1 = IconMaterialArchiveSharpW100Filled;

  const IconMaterialArchiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArchiveTwoTone",short_name:"Archive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V8H5v11zm5.55-6v-3h2.91v3H16l-4 4-4-4h2.55z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13h-2.55v-3h-2.9v3H8l4 4zm4.54-7.77l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.16.55L3.46 5.23C3.17 5.57 3 6.02 3 6.5V19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.48-.17-.93-.46-1.27zM6.24 5h11.52l.81.97H5.44l.8-.97zM19 19H5V8h14v11z"}))});IconMaterialArchiveTwoTone.displayName="AmauiIconMaterialArchiveTwoTone";var IconMaterialArchiveTwoTone$1 = IconMaterialArchiveTwoTone;

  const IconMaterialAreaChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartRounded",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.575 20 3.288 19.712Q3 19.425 3 19V7.25Q3.125 7.25 3.288 7.287Q3.45 7.325 3.6 7.45L7 10L11.375 3.85Q11.625 3.5 12.05 3.438Q12.475 3.375 12.825 3.65L17 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8V19Q21 19.425 20.712 19.712Q20.425 20 20 20ZM8 17 11.4 12.325Q11.65 11.975 12.062 11.912Q12.475 11.85 12.825 12.125L19 16.95V9H16.3L12.4 5.875Q12.4 5.875 12.4 5.875Q12.4 5.875 12.4 5.875L7.45 12.825L5 11Q5 11 5 11Q5 11 5 11V14.6Q5 14.6 5 14.6Q5 14.6 5 14.6Z"}))});IconMaterialAreaChartRounded.displayName="AmauiIconMaterialAreaChartRounded";var IconMaterialAreaChartRounded$1 = IconMaterialAreaChartRounded;

  const IconMaterialAreaChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartRoundedFilled",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 16 13.225 9.925Q12.55 9.4 11.713 9.512Q10.875 9.625 10.375 10.325L7.625 14.125L4.25 11.45Q3.95 11.2 3.625 11.1Q3.3 11 3 11V7.25Q3.125 7.25 3.288 7.287Q3.45 7.325 3.6 7.45L7 10L11.375 3.85Q11.625 3.5 12.05 3.438Q12.475 3.375 12.825 3.65L17 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8ZM4 20Q3.575 20 3.288 19.712Q3 19.425 3 19V13.275Q3.175 13.275 3.325 13.325Q3.475 13.375 3.625 13.5L8 17L11.4 12.325Q11.65 11.975 12.062 11.912Q12.475 11.85 12.825 12.125L21 18.525V19Q21 19.425 20.712 19.712Q20.425 20 20 20Z"}))});IconMaterialAreaChartRoundedFilled.displayName="AmauiIconMaterialAreaChartRoundedFilled";var IconMaterialAreaChartRoundedFilled$1 = IconMaterialAreaChartRoundedFilled;

  const IconMaterialAreaChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartRoundedW100",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 18.7Q4.725 18.7 4.513 18.487Q4.3 18.275 4.3 17.95V9.75Q4.4 9.75 4.513 9.8Q4.625 9.85 4.75 9.95L7.3 11.85L11.8 5.525Q12 5.25 12.312 5.213Q12.625 5.175 12.875 5.375L16.55 8.3H18.95Q19.275 8.3 19.488 8.512Q19.7 8.725 19.7 9.05V17.95Q19.7 18.275 19.488 18.487Q19.275 18.7 18.95 18.7ZM8 17 11.55 12.125Q11.75 11.85 12.05 11.812Q12.35 11.775 12.6 11.975L19 16.95V9H16.3L12.4 5.875Q12.4 5.875 12.4 5.875Q12.4 5.875 12.4 5.875L7.45 12.825L5 11Q5 11 5 11Q5 11 5 11V14.6Q5 14.6 5 14.6Q5 14.6 5 14.6Z"}))});IconMaterialAreaChartRoundedW100.displayName="AmauiIconMaterialAreaChartRoundedW100";var IconMaterialAreaChartRoundedW100$1 = IconMaterialAreaChartRoundedW100;

  const IconMaterialAreaChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartRoundedW100Filled",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 16.625 13.075 11.45Q12.575 11.05 11.95 11.137Q11.325 11.225 10.95 11.75L7.875 16L5.25 13.925Q5 13.725 4.775 13.637Q4.55 13.55 4.3 13.525V9.75Q4.4 9.75 4.513 9.8Q4.625 9.85 4.75 9.95L7.3 11.85L11.8 5.525Q12 5.25 12.312 5.213Q12.625 5.175 12.875 5.375L16.55 8.3H18.95Q19.275 8.3 19.488 8.512Q19.7 8.725 19.7 9.05ZM5.05 18.7Q4.725 18.7 4.513 18.487Q4.3 18.275 4.3 17.95V14.225Q4.425 14.225 4.537 14.262Q4.65 14.3 4.775 14.4L8 17L11.55 12.125Q11.75 11.85 12.05 11.812Q12.35 11.775 12.6 11.975L19.7 17.5V17.95Q19.7 18.275 19.488 18.487Q19.275 18.7 18.95 18.7Z"}))});IconMaterialAreaChartRoundedW100Filled.displayName="AmauiIconMaterialAreaChartRoundedW100Filled";var IconMaterialAreaChartRoundedW100Filled$1 = IconMaterialAreaChartRoundedW100Filled;

  const IconMaterialAreaChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartSharp",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V7L7 10L12 3L17 7H21V20ZM8 17 12 11.5 19 16.95V9H16.3L12.4 5.875L7.45 12.825L5 11V14.6Z"}))});IconMaterialAreaChartSharp.displayName="AmauiIconMaterialAreaChartSharp";var IconMaterialAreaChartSharp$1 = IconMaterialAreaChartSharp;

  const IconMaterialAreaChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartSharpFilled",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 16 11.6 8.65 7.625 14.125 3 10.5V7L7 10L12 3L17 7H21ZM3 20V13L8 17L12 11.5L21 18.525V20Z"}))});IconMaterialAreaChartSharpFilled.displayName="AmauiIconMaterialAreaChartSharpFilled";var IconMaterialAreaChartSharpFilled$1 = IconMaterialAreaChartSharpFilled;

  const IconMaterialAreaChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartSharpW100",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.7V9.6L7.3 11.85L12.25 4.875L16.55 8.3H19.7V18.7ZM8 17 12 11.5 19 16.95V9H16.3L12.4 5.875L7.45 12.825L5 11V14.6Z"}))});IconMaterialAreaChartSharpW100.displayName="AmauiIconMaterialAreaChartSharpW100";var IconMaterialAreaChartSharpW100$1 = IconMaterialAreaChartSharpW100;

  const IconMaterialAreaChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartSharpW100Filled",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 16.625 11.85 10.5 7.875 16 4.3 13.175V9.6L7.3 11.85L12.25 4.875L16.55 8.3H19.7ZM4.3 18.7V14.025L8 17L12 11.5L19.7 17.5V18.7Z"}))});IconMaterialAreaChartSharpW100Filled.displayName="AmauiIconMaterialAreaChartSharpW100Filled";var IconMaterialAreaChartSharpW100Filled$1 = IconMaterialAreaChartSharpW100Filled;

  const IconMaterialAreaChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AreaChartTwoTone",short_name:"AreaChart"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"19,16.95 12,11.5 8,17 5,14.6 5,11 7.44,12.83 12.4,5.88 16.3,9 19,9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,7l-5-4l-5,7L3,7v13h18V7H17z M19,16.95l-7-5.45L8,17l-3-2.4V11l2.44,1.83l4.96-6.95L16.3,9H19V16.95z"}))});IconMaterialAreaChartTwoTone.displayName="AmauiIconMaterialAreaChartTwoTone";var IconMaterialAreaChartTwoTone$1 = IconMaterialAreaChartTwoTone;

  const IconMaterialArmingCountdownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownRounded",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 16q1.85 0 3.15-1.3 1.3-1.3 1.3-3.15 0-1.8-1.075-3.15-1.075-1.35-2.775-1.35-.325 0-.537.212-.213.213-.213.538.025.3.213.525.187.225.462.225 1.1 0 1.763.912.662.913.662 2.088 0 1.225-.863 2.087-.862.863-2.087.863-.65 0-1.262-.25-.613-.25-1.038-.75-.2-.225-.488-.288-.287-.062-.562.088-.3.175-.337.512-.038.338.212.613.65.75 1.562 1.162.913.413 1.913.413Zm-1.8-7.125q.325 0 .538-.213Q11 8.45 11 8.125q0-.325-.212-.537-.213-.213-.538-.213-.325 0-.537.213-.213.212-.213.537 0 .325.213.537.212.213.537.213ZM8.8 10.25q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213Zm-.55 2.1q.325 0 .538-.213Q9 11.925 9 11.6q0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 21.925h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05Zm0-2.025q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.375l-6-2.25-6 2.25V11.1q0 3.025 1.7 5.5t4.3 3.3Zm0-7.9Z"}))});IconMaterialArmingCountdownRounded.displayName="AmauiIconMaterialArmingCountdownRounded";var IconMaterialArmingCountdownRounded$1 = IconMaterialArmingCountdownRounded;

  const IconMaterialArmingCountdownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownRoundedFilled",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q1.875 0 3.188-1.3 1.312-1.3 1.312-3.175 0-1.8-1.075-3.138Q14.35 7.05 12.65 7.05q-.325 0-.537.212-.213.213-.213.538.025.3.213.525.187.225.462.225 1.1 0 1.763.9.662.9.662 2.075 0 1.25-.875 2.112-.875.863-2.125.863-.65 0-1.237-.25-.588-.25-1.013-.75-.2-.225-.488-.288-.287-.062-.562.088-.3.175-.337.512-.038.338.212.613.65.75 1.538 1.162Q11 16 12 16Zm-1.75-7.125q.325 0 .538-.213Q11 8.45 11 8.125q0-.325-.212-.537-.213-.213-.538-.213-.325 0-.537.213-.213.212-.213.537 0 .325.213.537.212.213.537.213ZM8.8 10.25q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213Zm-.55 2.1q.325 0 .538-.213Q9 11.925 9 11.6q0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 21.925h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05Z"}))});IconMaterialArmingCountdownRoundedFilled.displayName="AmauiIconMaterialArmingCountdownRoundedFilled";var IconMaterialArmingCountdownRoundedFilled$1 = IconMaterialArmingCountdownRoundedFilled;

  const IconMaterialArmingCountdownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownRoundedW100",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 15.35q1.575 0 2.688-1.1 1.112-1.1 1.112-2.675 0-1.575-1-2.75T12.325 7.65q-.15 0-.263.112-.112.113-.112.238.025.15.112.262.088.113.238.113 1.25 0 2.05.962.8.963.8 2.238t-.912 2.175q-.913.9-2.188.9-.7 0-1.312-.3-.613-.3-1.088-.8-.1-.125-.25-.15-.15-.025-.275.075-.125.1-.113.275.013.175.138.3.575.6 1.325.95t1.575.35Zm-1.675-6.325q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-1.4 1.425q.275 0 .488-.2.212-.2.212-.5 0-.275-.2-.488-.2-.212-.5-.212t-.5.212q-.2.213-.2.488 0 .3.213.5.212.2.487.2ZM8.5 12.525q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.488.212q-.212.213-.212.488t.212.487q.213.213.488.213Zm3.5 8.05h-.212q-.088 0-.163-.05-2.725-1-4.525-3.587Q5.3 14.35 5.3 11.1V6.95q0-.475.275-.863.275-.387.7-.562l5.2-1.925q.275-.1.525-.1t.525.1l5.2 1.925q.425.175.7.562.275.388.275.863v4.15q0 3.25-1.8 5.838-1.8 2.587-4.525 3.587-.1.05-.375.05Zm0-.675q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.775q0-.2-.1-.35-.1-.15-.275-.2L12.375 4.3q-.2-.075-.375-.075t-.375.075l-5.25 1.925q-.175.05-.275.2-.1.15-.1.35V11.1q0 3.025 1.7 5.5t4.3 3.3Zm0-7.85Z"}))});IconMaterialArmingCountdownRoundedW100.displayName="AmauiIconMaterialArmingCountdownRoundedW100";var IconMaterialArmingCountdownRoundedW100$1 = IconMaterialArmingCountdownRoundedW100;

  const IconMaterialArmingCountdownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownRoundedW100Filled",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35q1.6 0 2.725-1.125T15.85 11.5q0-1.575-1.012-2.713-1.013-1.137-2.513-1.137-.15 0-.263.112-.112.113-.112.238 0 .15.1.262.1.113.25.113 1.225 0 2.038.925.812.925.812 2.2 0 1.3-.912 2.225-.913.925-2.238.925-.675 0-1.275-.3-.6-.3-1.075-.8-.1-.125-.25-.15-.15-.025-.275.075-.125.1-.113.275.013.175.138.3.575.575 1.313.938.737.362 1.537.362Zm-1.625-6.325q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-1.4 1.425q.275 0 .488-.2.212-.2.212-.475 0-.3-.2-.513-.2-.212-.5-.212t-.5.212q-.2.213-.2.513 0 .275.213.475.212.2.487.2ZM8.5 12.525q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.488.212q-.212.213-.212.488t.212.487q.213.213.488.213Zm3.5 8.05h-.212q-.088 0-.163-.05-2.725-1-4.525-3.587Q5.3 14.35 5.3 11.1V6.95q0-.475.275-.863.275-.387.7-.562l5.2-1.925q.275-.1.525-.1t.525.1l5.2 1.925q.425.175.7.562.275.388.275.863v4.15q0 3.25-1.8 5.838-1.8 2.587-4.525 3.587-.1.05-.375.05Z"}))});IconMaterialArmingCountdownRoundedW100Filled.displayName="AmauiIconMaterialArmingCountdownRoundedW100Filled";var IconMaterialArmingCountdownRoundedW100Filled$1 = IconMaterialArmingCountdownRoundedW100Filled;

  const IconMaterialArmingCountdownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownSharp",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q1.875 0 3.188-1.312Q16.5 13.375 16.5 11.5q0-1.875-1.312-3.188Q13.875 7 12 7v1.5q1.25 0 2.125.875T15 11.5q0 1.25-.875 2.125T12 14.5q-.825 0-1.537-.425-.713-.425-1.113-1.15l-1.3.725q.6 1.1 1.65 1.725Q10.75 16 12 16Zm-1.75-7.125q.325 0 .538-.213Q11 8.45 11 8.125q0-.325-.212-.537-.213-.213-.538-.213-.325 0-.537.213-.213.212-.213.537 0 .325.213.537.212.213.537.213ZM8.8 10.25q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213Zm-.55 2.1q.325 0 .538-.213Q9 11.925 9 11.6q0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 22q-3.475-.875-5.737-3.988Q4 14.9 4 11.1V5l8-3 8 3v6.1q0 3.8-2.262 6.912Q15.475 21.125 12 22Zm0-10Zm0 7.9q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.375l-6-2.25-6 2.25V11.1q0 3.025 1.7 5.5t4.3 3.3Z"}))});IconMaterialArmingCountdownSharp.displayName="AmauiIconMaterialArmingCountdownSharp";var IconMaterialArmingCountdownSharp$1 = IconMaterialArmingCountdownSharp;

  const IconMaterialArmingCountdownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownSharpFilled",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q1.875 0 3.188-1.312Q16.5 13.375 16.5 11.5q0-1.875-1.312-3.188Q13.875 7 12 7v1.5q1.25 0 2.125.875T15 11.5q0 1.25-.875 2.125T12 14.5q-.825 0-1.537-.425-.713-.425-1.113-1.15l-1.3.725q.6 1.1 1.65 1.725Q10.75 16 12 16Zm-1.75-7.125q.325 0 .538-.213Q11 8.45 11 8.125q0-.325-.212-.537-.213-.213-.538-.213-.325 0-.537.213-.213.212-.213.537 0 .325.213.537.212.213.537.213ZM8.8 10.25q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213Zm-.55 2.1q.325 0 .538-.213Q9 11.925 9 11.6q0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 22q-3.475-.875-5.737-3.988Q4 14.9 4 11.1V5l8-3 8 3v6.1q0 3.8-2.262 6.912Q15.475 21.125 12 22Z"}))});IconMaterialArmingCountdownSharpFilled.displayName="AmauiIconMaterialArmingCountdownSharpFilled";var IconMaterialArmingCountdownSharpFilled$1 = IconMaterialArmingCountdownSharpFilled;

  const IconMaterialArmingCountdownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownSharpW100",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35q1.6 0 2.725-1.125T15.85 11.5q0-1.6-1.125-2.725T12 7.65v.7q1.325 0 2.238.912.912.913.912 2.238 0 1.3-.912 2.225-.913.925-2.238.925-.775 0-1.45-.375-.675-.375-1.15-1l-.55.425q.575.75 1.388 1.2.812.45 1.762.45Zm-1.625-6.325q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212-.3 0-.5.2t-.2.5q0 .3.2.5t.5.2Zm-1.4 1.425q.275 0 .488-.2.212-.2.212-.5 0-.275-.2-.488-.2-.212-.5-.212t-.5.212q-.2.213-.2.488 0 .3.213.5.212.2.487.2ZM8.5 12.525q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212-.3 0-.5.2t-.2.5q0 .3.2.5t.5.2ZM12 20.65q-2.875-.9-4.787-3.55-1.913-2.65-1.913-6V5.9L12 3.4l6.7 2.5v5.2q0 3.35-1.912 6-1.913 2.65-4.788 3.55ZM12 12Zm0 7.9q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.375L12 4.15 6 6.375V11.1q0 3.025 1.7 5.5t4.3 3.3Z"}))});IconMaterialArmingCountdownSharpW100.displayName="AmauiIconMaterialArmingCountdownSharpW100";var IconMaterialArmingCountdownSharpW100$1 = IconMaterialArmingCountdownSharpW100;

  const IconMaterialArmingCountdownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownSharpW100Filled",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35q1.6 0 2.725-1.125T15.85 11.5q0-1.6-1.125-2.725T12 7.65v.7q1.325 0 2.238.912.912.913.912 2.238 0 1.3-.912 2.225-.913.925-2.238.925-.775 0-1.45-.375-.675-.375-1.15-1l-.55.425q.575.75 1.388 1.2.812.45 1.762.45Zm-1.625-6.325q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212-.3 0-.5.2t-.2.5q0 .3.2.5t.5.2Zm-1.4 1.425q.275 0 .488-.2.212-.2.212-.5 0-.275-.2-.488-.2-.212-.5-.212t-.5.212q-.2.213-.2.488 0 .3.213.5.212.2.487.2ZM8.5 12.525q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212-.3 0-.5.2t-.2.5q0 .3.2.5t.5.2ZM12 20.65q-2.875-.9-4.787-3.55-1.913-2.65-1.913-6V5.9L12 3.4l6.7 2.5v5.2q0 3.35-1.912 6-1.913 2.65-4.788 3.55Z"}))});IconMaterialArmingCountdownSharpW100Filled.displayName="AmauiIconMaterialArmingCountdownSharpW100Filled";var IconMaterialArmingCountdownSharpW100Filled$1 = IconMaterialArmingCountdownSharpW100Filled;

  const IconMaterialArmingCountdownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArmingCountdownTwoTone",short_name:"ArmingCountdown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 16q1.85 0 3.15-1.3 1.3-1.3 1.3-3.15 0-1.8-1.075-3.15-1.075-1.35-2.775-1.35-.325 0-.537.212-.213.213-.213.538.025.3.213.525.187.225.462.225 1.1 0 1.763.912.662.913.662 2.088 0 1.225-.863 2.087-.862.863-2.087.863-.65 0-1.262-.25-.613-.25-1.038-.75-.2-.225-.488-.288-.287-.062-.562.088-.3.175-.337.512-.038.338.212.613.65.75 1.562 1.162.913.413 1.913.413Zm-1.8-7.125q.325 0 .538-.213Q11 8.45 11 8.125q0-.325-.212-.537-.213-.213-.538-.213-.325 0-.537.213-.213.212-.213.537 0 .325.213.537.212.213.537.213ZM8.8 10.25q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213Zm-.55 2.1q.325 0 .538-.213Q9 11.925 9 11.6q0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 21.925h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05Zm0-2.025q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.375l-6-2.25-6 2.25V11.1q0 3.025 1.7 5.5t4.3 3.3Zm0-7.9Z"}))});IconMaterialArmingCountdownTwoTone.displayName="AmauiIconMaterialArmingCountdownTwoTone";var IconMaterialArmingCountdownTwoTone$1 = IconMaterialArmingCountdownTwoTone;

  const IconMaterialArrowBackIosNewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewRounded",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.125 21.1 6.7 12.7Q6.55 12.55 6.488 12.375Q6.425 12.2 6.425 12Q6.425 11.8 6.488 11.625Q6.55 11.45 6.7 11.3L15.125 2.875Q15.475 2.525 16 2.525Q16.525 2.525 16.9 2.9Q17.275 3.275 17.275 3.775Q17.275 4.275 16.9 4.65L9.55 12L16.9 19.35Q17.25 19.7 17.25 20.212Q17.25 20.725 16.875 21.1Q16.5 21.475 16 21.475Q15.5 21.475 15.125 21.1Z"}))});IconMaterialArrowBackIosNewRounded.displayName="AmauiIconMaterialArrowBackIosNewRounded";var IconMaterialArrowBackIosNewRounded$1 = IconMaterialArrowBackIosNewRounded;

  const IconMaterialArrowBackIosNewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewRoundedFilled",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.125 21.1 6.7 12.7Q6.55 12.55 6.488 12.375Q6.425 12.2 6.425 12Q6.425 11.8 6.488 11.625Q6.55 11.45 6.7 11.3L15.125 2.875Q15.475 2.525 16 2.525Q16.525 2.525 16.9 2.9Q17.275 3.275 17.275 3.775Q17.275 4.275 16.9 4.65L9.55 12L16.9 19.35Q17.25 19.7 17.25 20.212Q17.25 20.725 16.875 21.1Q16.5 21.475 16 21.475Q15.5 21.475 15.125 21.1Z"}))});IconMaterialArrowBackIosNewRoundedFilled.displayName="AmauiIconMaterialArrowBackIosNewRoundedFilled";var IconMaterialArrowBackIosNewRoundedFilled$1 = IconMaterialArrowBackIosNewRoundedFilled;

  const IconMaterialArrowBackIosNewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewRoundedW100",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.575 20.675 7.425 12.525Q7.3 12.4 7.25 12.275Q7.2 12.15 7.2 12Q7.2 11.85 7.25 11.725Q7.3 11.6 7.425 11.475L15.6 3.3Q15.775 3.125 16 3.125Q16.225 3.125 16.425 3.325Q16.6 3.5 16.6 3.75Q16.6 4 16.425 4.175L8.6 12L16.45 19.85Q16.625 20.025 16.625 20.25Q16.625 20.475 16.425 20.675Q16.25 20.85 16 20.85Q15.75 20.85 15.575 20.675Z"}))});IconMaterialArrowBackIosNewRoundedW100.displayName="AmauiIconMaterialArrowBackIosNewRoundedW100";var IconMaterialArrowBackIosNewRoundedW100$1 = IconMaterialArrowBackIosNewRoundedW100;

  const IconMaterialArrowBackIosNewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewRoundedW100Filled",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.575 20.675 7.425 12.525Q7.3 12.4 7.25 12.275Q7.2 12.15 7.2 12Q7.2 11.85 7.25 11.725Q7.3 11.6 7.425 11.475L15.6 3.3Q15.775 3.125 16 3.125Q16.225 3.125 16.425 3.325Q16.6 3.5 16.6 3.75Q16.6 4 16.425 4.175L8.6 12L16.45 19.85Q16.625 20.025 16.625 20.25Q16.625 20.475 16.425 20.675Q16.25 20.85 16 20.85Q15.75 20.85 15.575 20.675Z"}))});IconMaterialArrowBackIosNewRoundedW100Filled.displayName="AmauiIconMaterialArrowBackIosNewRoundedW100Filled";var IconMaterialArrowBackIosNewRoundedW100Filled$1 = IconMaterialArrowBackIosNewRoundedW100Filled;

  const IconMaterialArrowBackIosNewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewSharp",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22 6 12 16 2 17.775 3.775 9.55 12 17.775 20.225Z"}))});IconMaterialArrowBackIosNewSharp.displayName="AmauiIconMaterialArrowBackIosNewSharp";var IconMaterialArrowBackIosNewSharp$1 = IconMaterialArrowBackIosNewSharp;

  const IconMaterialArrowBackIosNewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewSharpFilled",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22 6 12 16 2 17.775 3.775 9.55 12 17.775 20.225Z"}))});IconMaterialArrowBackIosNewSharpFilled.displayName="AmauiIconMaterialArrowBackIosNewSharpFilled";var IconMaterialArrowBackIosNewSharpFilled$1 = IconMaterialArrowBackIosNewSharpFilled;

  const IconMaterialArrowBackIosNewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewSharpW100",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 21.1 6.9 12 16 2.9 16.85 3.75 8.6 12 16.85 20.25Z"}))});IconMaterialArrowBackIosNewSharpW100.displayName="AmauiIconMaterialArrowBackIosNewSharpW100";var IconMaterialArrowBackIosNewSharpW100$1 = IconMaterialArrowBackIosNewSharpW100;

  const IconMaterialArrowBackIosNewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewSharpW100Filled",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 21.1 6.9 12 16 2.9 16.85 3.75 8.6 12 16.85 20.25Z"}))});IconMaterialArrowBackIosNewSharpW100Filled.displayName="AmauiIconMaterialArrowBackIosNewSharpW100Filled";var IconMaterialArrowBackIosNewSharpW100Filled$1 = IconMaterialArrowBackIosNewSharpW100Filled;

  const IconMaterialArrowBackIosNewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosNewTwoTone",short_name:"ArrowBackIosNew"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"17.77,3.77 16,2 6,12 16,22 17.77,20.23 9.54,12"})))});IconMaterialArrowBackIosNewTwoTone.displayName="AmauiIconMaterialArrowBackIosNewTwoTone";var IconMaterialArrowBackIosNewTwoTone$1 = IconMaterialArrowBackIosNewTwoTone;

  const IconMaterialArrowBackIosRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosRounded",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 21.1 0.7 12.7Q0.55 12.55 0.488 12.375Q0.425 12.2 0.425 12Q0.425 11.8 0.488 11.625Q0.55 11.45 0.7 11.3L9.125 2.875Q9.475 2.525 10 2.525Q10.525 2.525 10.9 2.9Q11.275 3.275 11.275 3.775Q11.275 4.275 10.9 4.65L3.55 12L10.9 19.35Q11.25 19.7 11.25 20.212Q11.25 20.725 10.875 21.1Q10.5 21.475 10 21.475Q9.5 21.475 9.125 21.1Z"}))});IconMaterialArrowBackIosRounded.displayName="AmauiIconMaterialArrowBackIosRounded";var IconMaterialArrowBackIosRounded$1 = IconMaterialArrowBackIosRounded;

  const IconMaterialArrowBackIosRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosRoundedFilled",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 21.1 0.7 12.7Q0.55 12.55 0.488 12.375Q0.425 12.2 0.425 12Q0.425 11.8 0.488 11.625Q0.55 11.45 0.7 11.3L9.125 2.875Q9.475 2.525 10 2.525Q10.525 2.525 10.9 2.9Q11.275 3.275 11.275 3.775Q11.275 4.275 10.9 4.65L3.55 12L10.9 19.35Q11.25 19.7 11.25 20.212Q11.25 20.725 10.875 21.1Q10.5 21.475 10 21.475Q9.5 21.475 9.125 21.1Z"}))});IconMaterialArrowBackIosRoundedFilled.displayName="AmauiIconMaterialArrowBackIosRoundedFilled";var IconMaterialArrowBackIosRoundedFilled$1 = IconMaterialArrowBackIosRoundedFilled;

  const IconMaterialArrowBackIosRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosRoundedW100",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.575 20.675 1.425 12.525Q1.3 12.4 1.25 12.275Q1.2 12.15 1.2 12Q1.2 11.85 1.25 11.725Q1.3 11.6 1.425 11.475L9.6 3.3Q9.775 3.125 10 3.125Q10.225 3.125 10.425 3.325Q10.6 3.5 10.6 3.75Q10.6 4 10.425 4.175L2.6 12L10.45 19.85Q10.625 20.025 10.625 20.25Q10.625 20.475 10.425 20.675Q10.25 20.85 10 20.85Q9.75 20.85 9.575 20.675Z"}))});IconMaterialArrowBackIosRoundedW100.displayName="AmauiIconMaterialArrowBackIosRoundedW100";var IconMaterialArrowBackIosRoundedW100$1 = IconMaterialArrowBackIosRoundedW100;

  const IconMaterialArrowBackIosRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosRoundedW100Filled",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.575 20.675 1.425 12.525Q1.3 12.4 1.25 12.275Q1.2 12.15 1.2 12Q1.2 11.85 1.25 11.725Q1.3 11.6 1.425 11.475L9.6 3.3Q9.775 3.125 10 3.125Q10.225 3.125 10.425 3.325Q10.6 3.5 10.6 3.75Q10.6 4 10.425 4.175L2.6 12L10.45 19.85Q10.625 20.025 10.625 20.25Q10.625 20.475 10.425 20.675Q10.25 20.85 10 20.85Q9.75 20.85 9.575 20.675Z"}))});IconMaterialArrowBackIosRoundedW100Filled.displayName="AmauiIconMaterialArrowBackIosRoundedW100Filled";var IconMaterialArrowBackIosRoundedW100Filled$1 = IconMaterialArrowBackIosRoundedW100Filled;

  const IconMaterialArrowBackIosSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosSharp",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22 0 12 10 2 11.775 3.775 3.55 12 11.775 20.225Z"}))});IconMaterialArrowBackIosSharp.displayName="AmauiIconMaterialArrowBackIosSharp";var IconMaterialArrowBackIosSharp$1 = IconMaterialArrowBackIosSharp;

  const IconMaterialArrowBackIosSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosSharpFilled",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22 0 12 10 2 11.775 3.775 3.55 12 11.775 20.225Z"}))});IconMaterialArrowBackIosSharpFilled.displayName="AmauiIconMaterialArrowBackIosSharpFilled";var IconMaterialArrowBackIosSharpFilled$1 = IconMaterialArrowBackIosSharpFilled;

  const IconMaterialArrowBackIosSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosSharpW100",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.1 0.9 12 10 2.9 10.85 3.75 2.6 12 10.85 20.25Z"}))});IconMaterialArrowBackIosSharpW100.displayName="AmauiIconMaterialArrowBackIosSharpW100";var IconMaterialArrowBackIosSharpW100$1 = IconMaterialArrowBackIosSharpW100;

  const IconMaterialArrowBackIosSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosSharpW100Filled",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.1 0.9 12 10 2.9 10.85 3.75 2.6 12 10.85 20.25Z"}))});IconMaterialArrowBackIosSharpW100Filled.displayName="AmauiIconMaterialArrowBackIosSharpW100Filled";var IconMaterialArrowBackIosSharpW100Filled$1 = IconMaterialArrowBackIosSharpW100Filled;

  const IconMaterialArrowBackIosTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackIosTwoTone",short_name:"ArrowBackIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.51 3.87L15.73 2.1 5.84 12l9.9 9.9 1.77-1.77L9.38 12l8.13-8.13z"}))});IconMaterialArrowBackIosTwoTone.displayName="AmauiIconMaterialArrowBackIosTwoTone";var IconMaterialArrowBackIosTwoTone$1 = IconMaterialArrowBackIosTwoTone;

  const IconMaterialArrowBackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackRounded",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.875 19.3 4.275 12.7Q4.125 12.55 4.062 12.375Q4 12.2 4 12Q4 11.8 4.062 11.625Q4.125 11.45 4.275 11.3L10.875 4.7Q11.15 4.425 11.562 4.412Q11.975 4.4 12.275 4.7Q12.575 4.975 12.588 5.387Q12.6 5.8 12.3 6.1L7.4 11H18.575Q19 11 19.288 11.287Q19.575 11.575 19.575 12Q19.575 12.425 19.288 12.712Q19 13 18.575 13H7.4L12.3 17.9Q12.575 18.175 12.588 18.6Q12.6 19.025 12.3 19.3Q12.025 19.6 11.6 19.6Q11.175 19.6 10.875 19.3Z"}))});IconMaterialArrowBackRounded.displayName="AmauiIconMaterialArrowBackRounded";var IconMaterialArrowBackRounded$1 = IconMaterialArrowBackRounded;

  const IconMaterialArrowBackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackRoundedFilled",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.875 19.3 4.275 12.7Q4.125 12.55 4.062 12.375Q4 12.2 4 12Q4 11.8 4.062 11.625Q4.125 11.45 4.275 11.3L10.875 4.7Q11.15 4.425 11.562 4.412Q11.975 4.4 12.275 4.7Q12.575 4.975 12.588 5.387Q12.6 5.8 12.3 6.1L7.4 11H18.575Q19 11 19.288 11.287Q19.575 11.575 19.575 12Q19.575 12.425 19.288 12.712Q19 13 18.575 13H7.4L12.3 17.9Q12.575 18.175 12.588 18.6Q12.6 19.025 12.3 19.3Q12.025 19.6 11.6 19.6Q11.175 19.6 10.875 19.3Z"}))});IconMaterialArrowBackRoundedFilled.displayName="AmauiIconMaterialArrowBackRoundedFilled";var IconMaterialArrowBackRoundedFilled$1 = IconMaterialArrowBackRoundedFilled;

  const IconMaterialArrowBackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackRoundedW100",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.45 18.75 5.225 12.525Q5.1 12.4 5.05 12.275Q5 12.15 5 12Q5 11.85 5.05 11.725Q5.1 11.6 5.225 11.475L11.475 5.225Q11.575 5.125 11.7 5.125Q11.825 5.125 11.95 5.25Q12.075 5.375 12.075 5.5Q12.075 5.625 11.95 5.75L6.05 11.65H18.35Q18.5 11.65 18.6 11.75Q18.7 11.85 18.7 12Q18.7 12.15 18.6 12.25Q18.5 12.35 18.35 12.35H6.05L11.975 18.275Q12.075 18.375 12.075 18.5Q12.075 18.625 11.95 18.75Q11.825 18.875 11.7 18.875Q11.575 18.875 11.45 18.75Z"}))});IconMaterialArrowBackRoundedW100.displayName="AmauiIconMaterialArrowBackRoundedW100";var IconMaterialArrowBackRoundedW100$1 = IconMaterialArrowBackRoundedW100;

  const IconMaterialArrowBackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackRoundedW100Filled",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.45 18.75 5.225 12.525Q5.1 12.4 5.05 12.275Q5 12.15 5 12Q5 11.85 5.05 11.725Q5.1 11.6 5.225 11.475L11.475 5.225Q11.575 5.125 11.7 5.125Q11.825 5.125 11.95 5.25Q12.075 5.375 12.075 5.5Q12.075 5.625 11.95 5.75L6.05 11.65H18.35Q18.5 11.65 18.6 11.75Q18.7 11.85 18.7 12Q18.7 12.15 18.6 12.25Q18.5 12.35 18.35 12.35H6.05L11.975 18.275Q12.075 18.375 12.075 18.5Q12.075 18.625 11.95 18.75Q11.825 18.875 11.7 18.875Q11.575 18.875 11.45 18.75Z"}))});IconMaterialArrowBackRoundedW100Filled.displayName="AmauiIconMaterialArrowBackRoundedW100Filled";var IconMaterialArrowBackRoundedW100Filled$1 = IconMaterialArrowBackRoundedW100Filled;

  const IconMaterialArrowBackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackSharp",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 4 12 12 4 13.425 5.4 7.825 11H20V13H7.825L13.425 18.6Z"}))});IconMaterialArrowBackSharp.displayName="AmauiIconMaterialArrowBackSharp";var IconMaterialArrowBackSharp$1 = IconMaterialArrowBackSharp;

  const IconMaterialArrowBackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackSharpFilled",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 4 12 12 4 13.425 5.4 7.825 11H20V13H7.825L13.425 18.6Z"}))});IconMaterialArrowBackSharpFilled.displayName="AmauiIconMaterialArrowBackSharpFilled";var IconMaterialArrowBackSharpFilled$1 = IconMaterialArrowBackSharpFilled;

  const IconMaterialArrowBackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackSharpW100",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19 5 12 12 5 12.5 5.5 6.35 11.65H19V12.35H6.35L12.5 18.5Z"}))});IconMaterialArrowBackSharpW100.displayName="AmauiIconMaterialArrowBackSharpW100";var IconMaterialArrowBackSharpW100$1 = IconMaterialArrowBackSharpW100;

  const IconMaterialArrowBackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackSharpW100Filled",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19 5 12 12 5 12.5 5.5 6.35 11.65H19V12.35H6.35L12.5 18.5Z"}))});IconMaterialArrowBackSharpW100Filled.displayName="AmauiIconMaterialArrowBackSharpW100Filled";var IconMaterialArrowBackSharpW100Filled$1 = IconMaterialArrowBackSharpW100Filled;

  const IconMaterialArrowBackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowBackTwoTone",short_name:"ArrowBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 11H7.83l5.59-5.59L12 4l-8 8 8 8 1.41-1.41L7.83 13H20v-2z"}))});IconMaterialArrowBackTwoTone.displayName="AmauiIconMaterialArrowBackTwoTone";var IconMaterialArrowBackTwoTone$1 = IconMaterialArrowBackTwoTone;

  const IconMaterialArrowCircleDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownRounded",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.575Q12.2 15.575 12.375 15.512Q12.55 15.45 12.7 15.3L15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3Q15.025 11.025 14.6 11.025Q14.175 11.025 13.9 11.3L13 12.2V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V12.2L10.1 11.3Q9.825 11.025 9.4 11.025Q8.975 11.025 8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7L11.3 15.3Q11.45 15.45 11.625 15.512Q11.8 15.575 12 15.575ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleDownRounded.displayName="AmauiIconMaterialArrowCircleDownRounded";var IconMaterialArrowCircleDownRounded$1 = IconMaterialArrowCircleDownRounded;

  const IconMaterialArrowCircleDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownRoundedFilled",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.575Q12.2 15.575 12.375 15.512Q12.55 15.45 12.7 15.3L15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3Q15.025 11.025 14.6 11.025Q14.175 11.025 13.9 11.3L13 12.2V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V12.2L10.1 11.3Q9.825 11.025 9.4 11.025Q8.975 11.025 8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7L11.3 15.3Q11.45 15.45 11.625 15.512Q11.8 15.575 12 15.575ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowCircleDownRoundedFilled.displayName="AmauiIconMaterialArrowCircleDownRoundedFilled";var IconMaterialArrowCircleDownRoundedFilled$1 = IconMaterialArrowCircleDownRoundedFilled;

  const IconMaterialArrowCircleDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownRoundedW100",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.9Q12.15 14.9 12.288 14.85Q12.425 14.8 12.55 14.675L14.85 12.375Q14.95 12.275 14.95 12.137Q14.95 12 14.85 11.9Q14.75 11.8 14.613 11.8Q14.475 11.8 14.375 11.9L12.375 13.925V9.15Q12.375 9 12.262 8.887Q12.15 8.775 12 8.775Q11.85 8.775 11.738 8.887Q11.625 9 11.625 9.15V13.925L9.625 11.9Q9.525 11.8 9.387 11.8Q9.25 11.8 9.15 11.9Q9.05 12 9.05 12.137Q9.05 12.275 9.15 12.375L11.475 14.675Q11.6 14.8 11.725 14.85Q11.85 14.9 12 14.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleDownRoundedW100.displayName="AmauiIconMaterialArrowCircleDownRoundedW100";var IconMaterialArrowCircleDownRoundedW100$1 = IconMaterialArrowCircleDownRoundedW100;

  const IconMaterialArrowCircleDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownRoundedW100Filled",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.9Q12.15 14.9 12.288 14.85Q12.425 14.8 12.55 14.675L14.85 12.375Q14.95 12.275 14.95 12.137Q14.95 12 14.85 11.9Q14.75 11.8 14.613 11.8Q14.475 11.8 14.375 11.9L12.375 13.925V9.15Q12.375 9 12.262 8.887Q12.15 8.775 12 8.775Q11.85 8.775 11.738 8.887Q11.625 9 11.625 9.15V13.925L9.625 11.9Q9.525 11.8 9.387 11.8Q9.25 11.8 9.15 11.9Q9.05 12 9.05 12.137Q9.05 12.275 9.15 12.375L11.475 14.675Q11.6 14.8 11.725 14.85Q11.85 14.9 12 14.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowCircleDownRoundedW100Filled.displayName="AmauiIconMaterialArrowCircleDownRoundedW100Filled";var IconMaterialArrowCircleDownRoundedW100Filled$1 = IconMaterialArrowCircleDownRoundedW100Filled;

  const IconMaterialArrowCircleDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownSharp",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 16 12 14.6 10.6 13 12.2V8H11V12.2L9.4 10.6L8 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleDownSharp.displayName="AmauiIconMaterialArrowCircleDownSharp";var IconMaterialArrowCircleDownSharp$1 = IconMaterialArrowCircleDownSharp;

  const IconMaterialArrowCircleDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownSharpFilled",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 16 12 14.6 10.6 13 12.2V8H11V12.2L9.4 10.6L8 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowCircleDownSharpFilled.displayName="AmauiIconMaterialArrowCircleDownSharpFilled";var IconMaterialArrowCircleDownSharpFilled$1 = IconMaterialArrowCircleDownSharpFilled;

  const IconMaterialArrowCircleDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownSharpW100",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 15.2 15.1 12.125 14.625 11.65 12.375 13.9V8.775H11.65V13.9L9.4 11.65L8.925 12.125ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleDownSharpW100.displayName="AmauiIconMaterialArrowCircleDownSharpW100";var IconMaterialArrowCircleDownSharpW100$1 = IconMaterialArrowCircleDownSharpW100;

  const IconMaterialArrowCircleDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownSharpW100Filled",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 15.2 15.1 12.125 14.625 11.65 12.375 13.9V8.775H11.65V13.9L9.4 11.65L8.925 12.125ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowCircleDownSharpW100Filled.displayName="AmauiIconMaterialArrowCircleDownSharpW100Filled";var IconMaterialArrowCircleDownSharpW100Filled$1 = IconMaterialArrowCircleDownSharpW100Filled;

  const IconMaterialArrowCircleDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleDownTwoTone",short_name:"ArrowCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8s8-3.59,8-8S16.41,4,12,4z M12,16l-4-4h3l0-4h2l0,4h3L12,16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8s-8-3.59-8-8S7.59,4,12,4 M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10 c5.52,0,10-4.48,10-10C22,6.48,17.52,2,12,2L12,2z M13,12l0-4h-2l0,4H8l4,4l4-4H13z"})))});IconMaterialArrowCircleDownTwoTone.displayName="AmauiIconMaterialArrowCircleDownTwoTone";var IconMaterialArrowCircleDownTwoTone$1 = IconMaterialArrowCircleDownTwoTone;

  const IconMaterialArrowCircleLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftRounded",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 15.325Q11.6 15.6 12.013 15.587Q12.425 15.575 12.7 15.3Q12.975 15.025 12.975 14.6Q12.975 14.175 12.7 13.9L11.8 13H15.025Q15.45 13 15.725 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11H11.8L12.725 10.075Q13 9.8 12.988 9.387Q12.975 8.975 12.7 8.7Q12.425 8.425 12 8.425Q11.575 8.425 11.3 8.7L8.7 11.3Q8.4 11.6 8.4 12Q8.4 12.4 8.7 12.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleLeftRounded.displayName="AmauiIconMaterialArrowCircleLeftRounded";var IconMaterialArrowCircleLeftRounded$1 = IconMaterialArrowCircleLeftRounded;

  const IconMaterialArrowCircleLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftRoundedFilled",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 15.325Q11.6 15.6 12.013 15.587Q12.425 15.575 12.7 15.3Q12.975 15.025 12.975 14.6Q12.975 14.175 12.7 13.9L11.8 13H15.025Q15.45 13 15.725 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11H11.8L12.725 10.075Q13 9.8 12.988 9.387Q12.975 8.975 12.7 8.7Q12.425 8.425 12 8.425Q11.575 8.425 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowCircleLeftRoundedFilled.displayName="AmauiIconMaterialArrowCircleLeftRoundedFilled";var IconMaterialArrowCircleLeftRoundedFilled$1 = IconMaterialArrowCircleLeftRoundedFilled;

  const IconMaterialArrowCircleLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftRoundedW100",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.775 14.85Q11.875 14.95 12.012 14.938Q12.15 14.925 12.25 14.825Q12.35 14.725 12.35 14.587Q12.35 14.45 12.25 14.35L10.225 12.35H15.025Q15.15 12.35 15.25 12.25Q15.35 12.15 15.35 12Q15.35 11.85 15.25 11.75Q15.15 11.65 15 11.65H10.225L12.25 9.625Q12.35 9.525 12.338 9.387Q12.325 9.25 12.225 9.15Q12.125 9.05 11.988 9.05Q11.85 9.05 11.75 9.15L9.45 11.475Q9.225 11.7 9.225 12Q9.225 12.3 9.45 12.525ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleLeftRoundedW100.displayName="AmauiIconMaterialArrowCircleLeftRoundedW100";var IconMaterialArrowCircleLeftRoundedW100$1 = IconMaterialArrowCircleLeftRoundedW100;

  const IconMaterialArrowCircleLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftRoundedW100Filled",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.775 14.85Q11.875 14.95 12 14.95Q12.125 14.95 12.25 14.825Q12.35 14.725 12.35 14.6Q12.35 14.475 12.25 14.35L10.225 12.35H15.025Q15.15 12.35 15.25 12.25Q15.35 12.15 15.35 12Q15.35 11.85 15.25 11.75Q15.15 11.65 15 11.65H10.225L12.25 9.625Q12.35 9.525 12.35 9.4Q12.35 9.275 12.225 9.15Q12.125 9.05 12 9.05Q11.875 9.05 11.75 9.15L9.45 11.475Q9.225 11.7 9.225 12Q9.225 12.3 9.45 12.525ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowCircleLeftRoundedW100Filled.displayName="AmauiIconMaterialArrowCircleLeftRoundedW100Filled";var IconMaterialArrowCircleLeftRoundedW100Filled$1 = IconMaterialArrowCircleLeftRoundedW100Filled;

  const IconMaterialArrowCircleLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftSharp",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 13.4 14.6 11.8 13H16V11H11.8L13.4 9.4L12 8L8 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleLeftSharp.displayName="AmauiIconMaterialArrowCircleLeftSharp";var IconMaterialArrowCircleLeftSharp$1 = IconMaterialArrowCircleLeftSharp;

  const IconMaterialArrowCircleLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftSharpFilled",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 13.4 14.6 11.8 13H16V11H11.8L13.4 9.4L12 8L8 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowCircleLeftSharpFilled.displayName="AmauiIconMaterialArrowCircleLeftSharpFilled";var IconMaterialArrowCircleLeftSharpFilled$1 = IconMaterialArrowCircleLeftSharpFilled;

  const IconMaterialArrowCircleLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftSharpW100",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.075 12.475 14.6 10.225 12.35H15.35V11.65H10.225L12.475 9.4L12 8.925L8.925 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleLeftSharpW100.displayName="AmauiIconMaterialArrowCircleLeftSharpW100";var IconMaterialArrowCircleLeftSharpW100$1 = IconMaterialArrowCircleLeftSharpW100;

  const IconMaterialArrowCircleLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftSharpW100Filled",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.075 12.475 14.6 10.225 12.35H15.35V11.65H10.225L12.475 9.4L12 8.925L8.925 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowCircleLeftSharpW100Filled.displayName="AmauiIconMaterialArrowCircleLeftSharpW100Filled";var IconMaterialArrowCircleLeftSharpW100Filled$1 = IconMaterialArrowCircleLeftSharpW100Filled;

  const IconMaterialArrowCircleLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleLeftTwoTone",short_name:"ArrowCircleLeft"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,12c0,4.41-3.59,8-8,8s-8-3.59-8-8s3.59-8,8-8S20,7.59,20,12 M12,13l4,0v-2l-4,0V8l-4,4l4,4V13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,12c0,4.41-3.59,8-8,8s-8-3.59-8-8s3.59-8,8-8S20,7.59,20,12 M22,12c0-5.52-4.48-10-10-10C6.48,2,2,6.48,2,12 c0,5.52,4.48,10,10,10C17.52,22,22,17.52,22,12L22,12z M12,13l4,0v-2l-4,0V8l-4,4l4,4V13z"}))))});IconMaterialArrowCircleLeftTwoTone.displayName="AmauiIconMaterialArrowCircleLeftTwoTone";var IconMaterialArrowCircleLeftTwoTone$1 = IconMaterialArrowCircleLeftTwoTone;

  const IconMaterialArrowCircleRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightRounded",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 15.3 15.3 12.7Q15.6 12.4 15.6 12Q15.6 11.6 15.3 11.3L12.675 8.675Q12.4 8.4 11.988 8.412Q11.575 8.425 11.3 8.7Q11.025 8.975 11.025 9.4Q11.025 9.825 11.3 10.1L12.2 11H8.975Q8.55 11 8.275 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13H12.2L11.275 13.925Q11 14.2 11.012 14.613Q11.025 15.025 11.3 15.3Q11.575 15.575 12 15.575Q12.425 15.575 12.7 15.3ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleRightRounded.displayName="AmauiIconMaterialArrowCircleRightRounded";var IconMaterialArrowCircleRightRounded$1 = IconMaterialArrowCircleRightRounded;

  const IconMaterialArrowCircleRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightRoundedFilled",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 15.3 15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3L12.675 8.675Q12.4 8.4 11.988 8.412Q11.575 8.425 11.3 8.7Q11.025 8.975 11.025 9.4Q11.025 9.825 11.3 10.1L12.2 11H8.975Q8.55 11 8.275 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13H12.2L11.275 13.925Q11 14.2 11.012 14.613Q11.025 15.025 11.3 15.3Q11.575 15.575 12 15.575Q12.425 15.575 12.7 15.3ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowCircleRightRoundedFilled.displayName="AmauiIconMaterialArrowCircleRightRoundedFilled";var IconMaterialArrowCircleRightRoundedFilled$1 = IconMaterialArrowCircleRightRoundedFilled;

  const IconMaterialArrowCircleRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightRoundedW100",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 14.825 14.55 12.525Q14.775 12.3 14.775 12Q14.775 11.7 14.55 11.475L12.225 9.15Q12.125 9.05 12 9.05Q11.875 9.05 11.775 9.15Q11.675 9.25 11.675 9.387Q11.675 9.525 11.775 9.625L13.775 11.65H8.975Q8.85 11.65 8.75 11.75Q8.65 11.85 8.65 12Q8.65 12.15 8.75 12.25Q8.85 12.35 9 12.35H13.775L11.75 14.375Q11.65 14.45 11.663 14.587Q11.675 14.725 11.775 14.825Q11.875 14.925 12.012 14.925Q12.15 14.925 12.25 14.825ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleRightRoundedW100.displayName="AmauiIconMaterialArrowCircleRightRoundedW100";var IconMaterialArrowCircleRightRoundedW100$1 = IconMaterialArrowCircleRightRoundedW100;

  const IconMaterialArrowCircleRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightRoundedW100Filled",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 14.825 14.55 12.525Q14.775 12.3 14.775 12Q14.775 11.7 14.55 11.475L12.225 9.15Q12.125 9.05 12 9.05Q11.875 9.05 11.775 9.15Q11.65 9.275 11.65 9.4Q11.65 9.525 11.775 9.625L13.775 11.65H8.975Q8.85 11.65 8.75 11.75Q8.65 11.85 8.65 12Q8.65 12.15 8.75 12.25Q8.85 12.35 9 12.35H13.775L11.75 14.375Q11.65 14.475 11.65 14.6Q11.65 14.725 11.775 14.825Q11.875 14.95 12 14.95Q12.125 14.95 12.25 14.825ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowCircleRightRoundedW100Filled.displayName="AmauiIconMaterialArrowCircleRightRoundedW100Filled";var IconMaterialArrowCircleRightRoundedW100Filled$1 = IconMaterialArrowCircleRightRoundedW100Filled;

  const IconMaterialArrowCircleRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightSharp",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 16 12 12 8 10.6 9.4 12.2 11H8V13H12.2L10.6 14.6ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleRightSharp.displayName="AmauiIconMaterialArrowCircleRightSharp";var IconMaterialArrowCircleRightSharp$1 = IconMaterialArrowCircleRightSharp;

  const IconMaterialArrowCircleRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightSharpFilled",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 16 12 12 8 10.6 9.4 12.2 11H8V13H12.2L10.6 14.6ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowCircleRightSharpFilled.displayName="AmauiIconMaterialArrowCircleRightSharpFilled";var IconMaterialArrowCircleRightSharpFilled$1 = IconMaterialArrowCircleRightSharpFilled;

  const IconMaterialArrowCircleRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightSharpW100",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.075 15.075 12 12 8.925 11.525 9.4 13.775 11.65H8.65V12.35H13.775L11.525 14.6ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleRightSharpW100.displayName="AmauiIconMaterialArrowCircleRightSharpW100";var IconMaterialArrowCircleRightSharpW100$1 = IconMaterialArrowCircleRightSharpW100;

  const IconMaterialArrowCircleRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightSharpW100Filled",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.075 15.075 12 12 8.925 11.525 9.4 13.775 11.65H8.65V12.35H13.775L11.525 14.6ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowCircleRightSharpW100Filled.displayName="AmauiIconMaterialArrowCircleRightSharpW100Filled";var IconMaterialArrowCircleRightSharpW100Filled$1 = IconMaterialArrowCircleRightSharpW100Filled;

  const IconMaterialArrowCircleRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleRightTwoTone",short_name:"ArrowCircleRight"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,12c0-4.41,3.59-8,8-8s8,3.59,8,8s-3.59,8-8,8S4,16.41,4,12 M12,11l-4,0v2l4,0v3l4-4l-4-4V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,12c0-4.41,3.59-8,8-8s8,3.59,8,8s-3.59,8-8,8S4,16.41,4,12 M2,12c0,5.52,4.48,10,10,10c5.52,0,10-4.48,10-10 c0-5.52-4.48-10-10-10C6.48,2,2,6.48,2,12L2,12z M12,11l-4,0v2l4,0v3l4-4l-4-4V11z"}))))});IconMaterialArrowCircleRightTwoTone.displayName="AmauiIconMaterialArrowCircleRightTwoTone";var IconMaterialArrowCircleRightTwoTone$1 = IconMaterialArrowCircleRightTwoTone;

  const IconMaterialArrowCircleUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpRounded",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V11.8L13.9 12.7Q14.175 12.975 14.6 12.975Q15.025 12.975 15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3L12.7 8.7Q12.55 8.55 12.375 8.487Q12.2 8.425 12 8.425Q11.8 8.425 11.625 8.487Q11.45 8.55 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7Q8.975 12.975 9.4 12.975Q9.825 12.975 10.1 12.7L11 11.8V15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleUpRounded.displayName="AmauiIconMaterialArrowCircleUpRounded";var IconMaterialArrowCircleUpRounded$1 = IconMaterialArrowCircleUpRounded;

  const IconMaterialArrowCircleUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpRoundedFilled",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V11.8L13.9 12.7Q14.175 12.975 14.6 12.975Q15.025 12.975 15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3L12.7 8.7Q12.55 8.55 12.375 8.487Q12.2 8.425 12 8.425Q11.8 8.425 11.625 8.487Q11.45 8.55 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7Q8.975 12.975 9.4 12.975Q9.825 12.975 10.1 12.7L11 11.8V15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowCircleUpRoundedFilled.displayName="AmauiIconMaterialArrowCircleUpRoundedFilled";var IconMaterialArrowCircleUpRoundedFilled$1 = IconMaterialArrowCircleUpRoundedFilled;

  const IconMaterialArrowCircleUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpRoundedW100",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.2Q12.15 15.2 12.262 15.1Q12.375 15 12.375 14.85V10.075L14.375 12.1Q14.475 12.2 14.613 12.2Q14.75 12.2 14.85 12.1Q14.95 12 14.95 11.863Q14.95 11.725 14.85 11.625L12.55 9.325Q12.425 9.2 12.288 9.15Q12.15 9.1 12 9.1Q11.85 9.1 11.725 9.15Q11.6 9.2 11.475 9.325L9.15 11.625Q9.05 11.725 9.05 11.863Q9.05 12 9.15 12.1Q9.25 12.2 9.387 12.2Q9.525 12.2 9.625 12.1L11.65 10.075V14.85Q11.65 15 11.75 15.1Q11.85 15.2 12 15.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleUpRoundedW100.displayName="AmauiIconMaterialArrowCircleUpRoundedW100";var IconMaterialArrowCircleUpRoundedW100$1 = IconMaterialArrowCircleUpRoundedW100;

  const IconMaterialArrowCircleUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpRoundedW100Filled",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.2Q12.15 15.2 12.262 15.1Q12.375 15 12.375 14.85V10.075L14.375 12.1Q14.475 12.2 14.613 12.2Q14.75 12.2 14.85 12.1Q14.95 12 14.95 11.863Q14.95 11.725 14.85 11.625L12.55 9.325Q12.425 9.2 12.288 9.15Q12.15 9.1 12 9.1Q11.85 9.1 11.725 9.15Q11.6 9.2 11.475 9.325L9.15 11.625Q9.05 11.725 9.05 11.863Q9.05 12 9.15 12.1Q9.25 12.2 9.387 12.2Q9.525 12.2 9.625 12.1L11.65 10.075V14.85Q11.65 15 11.75 15.1Q11.85 15.2 12 15.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowCircleUpRoundedW100Filled.displayName="AmauiIconMaterialArrowCircleUpRoundedW100Filled";var IconMaterialArrowCircleUpRoundedW100Filled$1 = IconMaterialArrowCircleUpRoundedW100Filled;

  const IconMaterialArrowCircleUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpSharp",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16H13V11.8L14.6 13.4L16 12L12 8L8 12L9.4 13.4L11 11.8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleUpSharp.displayName="AmauiIconMaterialArrowCircleUpSharp";var IconMaterialArrowCircleUpSharp$1 = IconMaterialArrowCircleUpSharp;

  const IconMaterialArrowCircleUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpSharpFilled",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16H13V11.8L14.6 13.4L16 12L12 8L8 12L9.4 13.4L11 11.8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowCircleUpSharpFilled.displayName="AmauiIconMaterialArrowCircleUpSharpFilled";var IconMaterialArrowCircleUpSharpFilled$1 = IconMaterialArrowCircleUpSharpFilled;

  const IconMaterialArrowCircleUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpSharpW100",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.2H12.375V10.075L14.625 12.325L15.1 11.85L12.025 8.775L8.925 11.85L9.4 12.325L11.65 10.075ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialArrowCircleUpSharpW100.displayName="AmauiIconMaterialArrowCircleUpSharpW100";var IconMaterialArrowCircleUpSharpW100$1 = IconMaterialArrowCircleUpSharpW100;

  const IconMaterialArrowCircleUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpSharpW100Filled",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.2H12.375V10.075L14.625 12.325L15.1 11.85L12.025 8.775L8.925 11.85L9.4 12.325L11.65 10.075ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowCircleUpSharpW100Filled.displayName="AmauiIconMaterialArrowCircleUpSharpW100Filled";var IconMaterialArrowCircleUpSharpW100Filled$1 = IconMaterialArrowCircleUpSharpW100Filled;

  const IconMaterialArrowCircleUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowCircleUpTwoTone",short_name:"ArrowCircleUp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8S16.41,20,12,20 M11,12l0,4h2l0-4h3l-4-4l-4,4H11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8S16.41,20,12,20 M12,22c5.52,0,10-4.48,10-10c0-5.52-4.48-10-10-10 C6.48,2,2,6.48,2,12C2,17.52,6.48,22,12,22L12,22z M11,12l0,4h2l0-4h3l-4-4l-4,4H11z"})))});IconMaterialArrowCircleUpTwoTone.displayName="AmauiIconMaterialArrowCircleUpTwoTone";var IconMaterialArrowCircleUpTwoTone$1 = IconMaterialArrowCircleUpTwoTone;

  const IconMaterialArrowDownwardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardRounded",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.575Q11.8 19.575 11.625 19.512Q11.45 19.45 11.3 19.3L4.7 12.7Q4.4 12.4 4.4 11.987Q4.4 11.575 4.7 11.275Q5 10.975 5.4 10.975Q5.8 10.975 6.1 11.275L11 16.175V4.975Q11 4.55 11.288 4.275Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V16.175L17.9 11.275Q18.2 10.975 18.6 10.975Q19 10.975 19.3 11.275Q19.6 11.575 19.6 11.987Q19.6 12.4 19.3 12.7L12.7 19.3Q12.55 19.45 12.375 19.512Q12.2 19.575 12 19.575Z"}))});IconMaterialArrowDownwardRounded.displayName="AmauiIconMaterialArrowDownwardRounded";var IconMaterialArrowDownwardRounded$1 = IconMaterialArrowDownwardRounded;

  const IconMaterialArrowDownwardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardRoundedFilled",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.575Q11.8 19.575 11.625 19.512Q11.45 19.45 11.3 19.3L4.7 12.7Q4.4 12.4 4.4 11.987Q4.4 11.575 4.7 11.275Q5 10.975 5.4 10.975Q5.8 10.975 6.1 11.275L11 16.175V4.975Q11 4.55 11.288 4.275Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V16.175L17.9 11.275Q18.2 10.975 18.6 10.975Q19 10.975 19.3 11.275Q19.6 11.575 19.6 11.987Q19.6 12.4 19.3 12.7L12.7 19.3Q12.55 19.45 12.375 19.512Q12.2 19.575 12 19.575Z"}))});IconMaterialArrowDownwardRoundedFilled.displayName="AmauiIconMaterialArrowDownwardRoundedFilled";var IconMaterialArrowDownwardRoundedFilled$1 = IconMaterialArrowDownwardRoundedFilled;

  const IconMaterialArrowDownwardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardRoundedW100",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q11.875 18.7 11.738 18.65Q11.6 18.6 11.475 18.475L5.25 12.25Q5.125 12.125 5.125 12Q5.125 11.875 5.25 11.75Q5.375 11.625 5.5 11.625Q5.625 11.625 5.75 11.75L11.65 17.65V5.35Q11.65 5.2 11.75 5.1Q11.85 5 12 5Q12.15 5 12.25 5.1Q12.35 5.2 12.35 5.35V17.65L18.25 11.75Q18.375 11.625 18.5 11.625Q18.625 11.625 18.75 11.75Q18.875 11.875 18.875 12Q18.875 12.125 18.75 12.25L12.525 18.475Q12.4 18.6 12.275 18.65Q12.15 18.7 12 18.7Z"}))});IconMaterialArrowDownwardRoundedW100.displayName="AmauiIconMaterialArrowDownwardRoundedW100";var IconMaterialArrowDownwardRoundedW100$1 = IconMaterialArrowDownwardRoundedW100;

  const IconMaterialArrowDownwardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardRoundedW100Filled",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q11.875 18.7 11.738 18.65Q11.6 18.6 11.475 18.475L5.25 12.25Q5.125 12.125 5.125 12Q5.125 11.875 5.25 11.75Q5.375 11.625 5.5 11.625Q5.625 11.625 5.75 11.75L11.65 17.65V5.35Q11.65 5.2 11.75 5.1Q11.85 5 12 5Q12.15 5 12.25 5.1Q12.35 5.2 12.35 5.35V17.65L18.25 11.75Q18.375 11.625 18.5 11.625Q18.625 11.625 18.75 11.75Q18.875 11.875 18.875 12Q18.875 12.125 18.75 12.25L12.525 18.475Q12.4 18.6 12.275 18.65Q12.15 18.7 12 18.7Z"}))});IconMaterialArrowDownwardRoundedW100Filled.displayName="AmauiIconMaterialArrowDownwardRoundedW100Filled";var IconMaterialArrowDownwardRoundedW100Filled$1 = IconMaterialArrowDownwardRoundedW100Filled;

  const IconMaterialArrowDownwardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardSharp",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 4 12 5.4 10.575 11 16.175V4H13V16.175L18.6 10.575L20 12Z"}))});IconMaterialArrowDownwardSharp.displayName="AmauiIconMaterialArrowDownwardSharp";var IconMaterialArrowDownwardSharp$1 = IconMaterialArrowDownwardSharp;

  const IconMaterialArrowDownwardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardSharpFilled",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 4 12 5.4 10.575 11 16.175V4H13V16.175L18.6 10.575L20 12Z"}))});IconMaterialArrowDownwardSharpFilled.displayName="AmauiIconMaterialArrowDownwardSharpFilled";var IconMaterialArrowDownwardSharpFilled$1 = IconMaterialArrowDownwardSharpFilled;

  const IconMaterialArrowDownwardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardSharpW100",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19 5 12 5.5 11.5 11.65 17.65V5H12.35V17.65L18.5 11.5L19 12Z"}))});IconMaterialArrowDownwardSharpW100.displayName="AmauiIconMaterialArrowDownwardSharpW100";var IconMaterialArrowDownwardSharpW100$1 = IconMaterialArrowDownwardSharpW100;

  const IconMaterialArrowDownwardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardSharpW100Filled",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19 5 12 5.5 11.5 11.65 17.65V5H12.35V17.65L18.5 11.5L19 12Z"}))});IconMaterialArrowDownwardSharpW100Filled.displayName="AmauiIconMaterialArrowDownwardSharpW100Filled";var IconMaterialArrowDownwardSharpW100Filled$1 = IconMaterialArrowDownwardSharpW100Filled;

  const IconMaterialArrowDownwardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDownwardTwoTone",short_name:"ArrowDownward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 12l-1.41-1.41L13 16.17V4h-2v12.17l-5.58-5.59L4 12l8 8 8-8z"}))});IconMaterialArrowDownwardTwoTone.displayName="AmauiIconMaterialArrowDownwardTwoTone";var IconMaterialArrowDownwardTwoTone$1 = IconMaterialArrowDownwardTwoTone;

  const IconMaterialArrowDropDownCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleRounded",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.65Q11.8 14.8 12 14.8Q12.2 14.8 12.35 14.65L15.15 11.85Q15.4 11.6 15.275 11.3Q15.15 11 14.8 11H9.2Q8.85 11 8.725 11.3Q8.6 11.6 8.85 11.85ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialArrowDropDownCircleRounded.displayName="AmauiIconMaterialArrowDropDownCircleRounded";var IconMaterialArrowDropDownCircleRounded$1 = IconMaterialArrowDropDownCircleRounded;

  const IconMaterialArrowDropDownCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleRoundedFilled",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.65Q11.8 14.8 12 14.8Q12.2 14.8 12.35 14.65L15.15 11.85Q15.375 11.625 15.262 11.312Q15.15 11 14.8 11H9.2Q8.85 11 8.738 11.312Q8.625 11.625 8.85 11.85ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialArrowDropDownCircleRoundedFilled.displayName="AmauiIconMaterialArrowDropDownCircleRoundedFilled";var IconMaterialArrowDropDownCircleRoundedFilled$1 = IconMaterialArrowDropDownCircleRoundedFilled;

  const IconMaterialArrowDropDownCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleRoundedW100",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.725 14.025Q11.85 14.15 12 14.15Q12.15 14.15 12.275 14.025L14.125 12.175Q14.325 11.975 14.213 11.738Q14.1 11.5 13.825 11.5H10.175Q9.9 11.5 9.788 11.738Q9.675 11.975 9.875 12.175ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialArrowDropDownCircleRoundedW100.displayName="AmauiIconMaterialArrowDropDownCircleRoundedW100";var IconMaterialArrowDropDownCircleRoundedW100$1 = IconMaterialArrowDropDownCircleRoundedW100;

  const IconMaterialArrowDropDownCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleRoundedW100Filled",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.725 14.025Q11.85 14.15 12 14.15Q12.15 14.15 12.275 14.025L14.125 12.175Q14.325 11.975 14.213 11.738Q14.1 11.5 13.825 11.5H10.175Q9.9 11.5 9.788 11.738Q9.675 11.975 9.875 12.175ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialArrowDropDownCircleRoundedW100Filled.displayName="AmauiIconMaterialArrowDropDownCircleRoundedW100Filled";var IconMaterialArrowDropDownCircleRoundedW100Filled$1 = IconMaterialArrowDropDownCircleRoundedW100Filled;

  const IconMaterialArrowDropDownCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleSharp",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 16 11H8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialArrowDropDownCircleSharp.displayName="AmauiIconMaterialArrowDropDownCircleSharp";var IconMaterialArrowDropDownCircleSharp$1 = IconMaterialArrowDropDownCircleSharp;

  const IconMaterialArrowDropDownCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleSharpFilled",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15 16 11H8Z"}))});IconMaterialArrowDropDownCircleSharpFilled.displayName="AmauiIconMaterialArrowDropDownCircleSharpFilled";var IconMaterialArrowDropDownCircleSharpFilled$1 = IconMaterialArrowDropDownCircleSharpFilled;

  const IconMaterialArrowDropDownCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleSharpW100",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.3 14.8 11.5H9.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialArrowDropDownCircleSharpW100.displayName="AmauiIconMaterialArrowDropDownCircleSharpW100";var IconMaterialArrowDropDownCircleSharpW100$1 = IconMaterialArrowDropDownCircleSharpW100;

  const IconMaterialArrowDropDownCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleSharpW100Filled",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 14.3 14.8 11.5H9.2Z"}))});IconMaterialArrowDropDownCircleSharpW100Filled.displayName="AmauiIconMaterialArrowDropDownCircleSharpW100Filled";var IconMaterialArrowDropDownCircleSharpW100Filled$1 = IconMaterialArrowDropDownCircleSharpW100Filled;

  const IconMaterialArrowDropDownCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownCircleTwoTone",short_name:"ArrowDropDownCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm0 11l-4-4h8l-4 4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm0-5l4-4H8z"}))});IconMaterialArrowDropDownCircleTwoTone.displayName="AmauiIconMaterialArrowDropDownCircleTwoTone";var IconMaterialArrowDropDownCircleTwoTone$1 = IconMaterialArrowDropDownCircleTwoTone;

  const IconMaterialArrowDropDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownRounded",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 14.3 8.7 11.7Q8.225 11.225 8.488 10.613Q8.75 10 9.425 10H14.575Q15.25 10 15.512 10.613Q15.775 11.225 15.3 11.7L12.7 14.3Q12.55 14.45 12.375 14.525Q12.2 14.6 12 14.6Q11.8 14.6 11.625 14.525Q11.45 14.45 11.3 14.3Z"}))});IconMaterialArrowDropDownRounded.displayName="AmauiIconMaterialArrowDropDownRounded";var IconMaterialArrowDropDownRounded$1 = IconMaterialArrowDropDownRounded;

  const IconMaterialArrowDropDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownRoundedFilled",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 14.3 8.7 11.7Q8.225 11.225 8.488 10.613Q8.75 10 9.425 10H14.575Q15.25 10 15.512 10.613Q15.775 11.225 15.3 11.7L12.7 14.3Q12.55 14.45 12.375 14.525Q12.2 14.6 12 14.6Q11.8 14.6 11.625 14.525Q11.45 14.45 11.3 14.3Z"}))});IconMaterialArrowDropDownRoundedFilled.displayName="AmauiIconMaterialArrowDropDownRoundedFilled";var IconMaterialArrowDropDownRoundedFilled$1 = IconMaterialArrowDropDownRoundedFilled;

  const IconMaterialArrowDropDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownRoundedW100",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 13.575 9.85 11.925Q9.5 11.575 9.688 11.112Q9.875 10.65 10.375 10.65H13.675Q14.175 10.65 14.363 11.112Q14.55 11.575 14.2 11.925L12.55 13.575Q12.425 13.7 12.3 13.75Q12.175 13.8 12.025 13.8Q11.875 13.8 11.75 13.75Q11.625 13.7 11.5 13.575Z"}))});IconMaterialArrowDropDownRoundedW100.displayName="AmauiIconMaterialArrowDropDownRoundedW100";var IconMaterialArrowDropDownRoundedW100$1 = IconMaterialArrowDropDownRoundedW100;

  const IconMaterialArrowDropDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownRoundedW100Filled",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 13.575 9.85 11.925Q9.5 11.575 9.688 11.112Q9.875 10.65 10.375 10.65H13.675Q14.175 10.65 14.363 11.112Q14.55 11.575 14.2 11.925L12.55 13.575Q12.425 13.7 12.3 13.75Q12.175 13.8 12.025 13.8Q11.875 13.8 11.75 13.75Q11.625 13.7 11.5 13.575Z"}))});IconMaterialArrowDropDownRoundedW100Filled.displayName="AmauiIconMaterialArrowDropDownRoundedW100Filled";var IconMaterialArrowDropDownRoundedW100Filled$1 = IconMaterialArrowDropDownRoundedW100Filled;

  const IconMaterialArrowDropDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownSharp",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 7 10H17Z"}))});IconMaterialArrowDropDownSharp.displayName="AmauiIconMaterialArrowDropDownSharp";var IconMaterialArrowDropDownSharp$1 = IconMaterialArrowDropDownSharp;

  const IconMaterialArrowDropDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownSharpFilled",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 7 10H17Z"}))});IconMaterialArrowDropDownSharpFilled.displayName="AmauiIconMaterialArrowDropDownSharpFilled";var IconMaterialArrowDropDownSharpFilled$1 = IconMaterialArrowDropDownSharpFilled;

  const IconMaterialArrowDropDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownSharpW100",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.1 8.55 10.65H15.45Z"}))});IconMaterialArrowDropDownSharpW100.displayName="AmauiIconMaterialArrowDropDownSharpW100";var IconMaterialArrowDropDownSharpW100$1 = IconMaterialArrowDropDownSharpW100;

  const IconMaterialArrowDropDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownSharpW100Filled",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.1 8.55 10.65H15.45Z"}))});IconMaterialArrowDropDownSharpW100Filled.displayName="AmauiIconMaterialArrowDropDownSharpW100Filled";var IconMaterialArrowDropDownSharpW100Filled$1 = IconMaterialArrowDropDownSharpW100Filled;

  const IconMaterialArrowDropDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropDownTwoTone",short_name:"ArrowDropDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 10l5 5 5-5H7z"}))});IconMaterialArrowDropDownTwoTone.displayName="AmauiIconMaterialArrowDropDownTwoTone";var IconMaterialArrowDropDownTwoTone$1 = IconMaterialArrowDropDownTwoTone;

  const IconMaterialArrowDropUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpRounded",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.425 14Q8.75 14 8.488 13.387Q8.225 12.775 8.7 12.3L11.3 9.7Q11.45 9.55 11.625 9.475Q11.8 9.4 12 9.4Q12.2 9.4 12.375 9.475Q12.55 9.55 12.7 9.7L15.3 12.3Q15.775 12.775 15.512 13.387Q15.25 14 14.575 14Z"}))});IconMaterialArrowDropUpRounded.displayName="AmauiIconMaterialArrowDropUpRounded";var IconMaterialArrowDropUpRounded$1 = IconMaterialArrowDropUpRounded;

  const IconMaterialArrowDropUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpRoundedFilled",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.425 14Q8.75 14 8.488 13.387Q8.225 12.775 8.7 12.3L11.3 9.7Q11.45 9.55 11.625 9.475Q11.8 9.4 12 9.4Q12.2 9.4 12.375 9.475Q12.55 9.55 12.7 9.7L15.3 12.3Q15.775 12.775 15.512 13.387Q15.25 14 14.575 14Z"}))});IconMaterialArrowDropUpRoundedFilled.displayName="AmauiIconMaterialArrowDropUpRoundedFilled";var IconMaterialArrowDropUpRoundedFilled$1 = IconMaterialArrowDropUpRoundedFilled;

  const IconMaterialArrowDropUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpRoundedW100",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.375 13.35Q9.875 13.35 9.688 12.887Q9.5 12.425 9.85 12.075L11.5 10.425Q11.625 10.3 11.75 10.25Q11.875 10.2 12.025 10.2Q12.175 10.2 12.3 10.25Q12.425 10.3 12.55 10.425L14.2 12.075Q14.55 12.425 14.363 12.887Q14.175 13.35 13.675 13.35Z"}))});IconMaterialArrowDropUpRoundedW100.displayName="AmauiIconMaterialArrowDropUpRoundedW100";var IconMaterialArrowDropUpRoundedW100$1 = IconMaterialArrowDropUpRoundedW100;

  const IconMaterialArrowDropUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpRoundedW100Filled",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.375 13.35Q9.875 13.35 9.688 12.887Q9.5 12.425 9.85 12.075L11.5 10.425Q11.625 10.3 11.75 10.25Q11.875 10.2 12.025 10.2Q12.175 10.2 12.3 10.25Q12.425 10.3 12.55 10.425L14.2 12.075Q14.55 12.425 14.363 12.887Q14.175 13.35 13.675 13.35Z"}))});IconMaterialArrowDropUpRoundedW100Filled.displayName="AmauiIconMaterialArrowDropUpRoundedW100Filled";var IconMaterialArrowDropUpRoundedW100Filled$1 = IconMaterialArrowDropUpRoundedW100Filled;

  const IconMaterialArrowDropUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpSharp",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14 12 9 17 14Z"}))});IconMaterialArrowDropUpSharp.displayName="AmauiIconMaterialArrowDropUpSharp";var IconMaterialArrowDropUpSharp$1 = IconMaterialArrowDropUpSharp;

  const IconMaterialArrowDropUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpSharpFilled",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14 12 9 17 14Z"}))});IconMaterialArrowDropUpSharpFilled.displayName="AmauiIconMaterialArrowDropUpSharpFilled";var IconMaterialArrowDropUpSharpFilled$1 = IconMaterialArrowDropUpSharpFilled;

  const IconMaterialArrowDropUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpSharpW100",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 13.35 12 9.9 15.45 13.35Z"}))});IconMaterialArrowDropUpSharpW100.displayName="AmauiIconMaterialArrowDropUpSharpW100";var IconMaterialArrowDropUpSharpW100$1 = IconMaterialArrowDropUpSharpW100;

  const IconMaterialArrowDropUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpSharpW100Filled",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 13.35 12 9.9 15.45 13.35Z"}))});IconMaterialArrowDropUpSharpW100Filled.displayName="AmauiIconMaterialArrowDropUpSharpW100Filled";var IconMaterialArrowDropUpSharpW100Filled$1 = IconMaterialArrowDropUpSharpW100Filled;

  const IconMaterialArrowDropUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowDropUpTwoTone",short_name:"ArrowDropUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14l5-5 5 5H7z"}))});IconMaterialArrowDropUpTwoTone.displayName="AmauiIconMaterialArrowDropUpTwoTone";var IconMaterialArrowDropUpTwoTone$1 = IconMaterialArrowDropUpTwoTone;

  const IconMaterialArrowForwardIosRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosRounded",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 21.1Q6.775 20.725 6.775 20.212Q6.775 19.7 7.15 19.325L14.475 12L7.125 4.65Q6.775 4.3 6.775 3.775Q6.775 3.25 7.15 2.875Q7.525 2.5 8.038 2.5Q8.55 2.5 8.925 2.875L17.325 11.3Q17.475 11.45 17.538 11.625Q17.6 11.8 17.6 12Q17.6 12.2 17.538 12.375Q17.475 12.55 17.325 12.7L8.9 21.125Q8.55 21.475 8.038 21.475Q7.525 21.475 7.15 21.1Z"}))});IconMaterialArrowForwardIosRounded.displayName="AmauiIconMaterialArrowForwardIosRounded";var IconMaterialArrowForwardIosRounded$1 = IconMaterialArrowForwardIosRounded;

  const IconMaterialArrowForwardIosRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosRoundedFilled",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 21.1Q6.775 20.725 6.775 20.212Q6.775 19.7 7.15 19.325L14.475 12L7.125 4.65Q6.775 4.3 6.775 3.775Q6.775 3.25 7.15 2.875Q7.525 2.5 8.038 2.5Q8.55 2.5 8.925 2.875L17.325 11.3Q17.475 11.45 17.538 11.625Q17.6 11.8 17.6 12Q17.6 12.2 17.538 12.375Q17.475 12.55 17.325 12.7L8.9 21.125Q8.55 21.475 8.038 21.475Q7.525 21.475 7.15 21.1Z"}))});IconMaterialArrowForwardIosRoundedFilled.displayName="AmauiIconMaterialArrowForwardIosRoundedFilled";var IconMaterialArrowForwardIosRoundedFilled$1 = IconMaterialArrowForwardIosRoundedFilled;

  const IconMaterialArrowForwardIosRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosRoundedW100",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.575 20.675Q7.4 20.5 7.4 20.25Q7.4 20 7.575 19.825L15.4 12L7.55 4.15Q7.375 3.975 7.375 3.75Q7.375 3.525 7.575 3.325Q7.75 3.15 8 3.15Q8.25 3.15 8.425 3.325L16.575 11.475Q16.7 11.6 16.75 11.725Q16.8 11.85 16.8 12Q16.8 12.15 16.75 12.275Q16.7 12.4 16.575 12.525L8.4 20.7Q8.225 20.875 8 20.875Q7.775 20.875 7.575 20.675Z"}))});IconMaterialArrowForwardIosRoundedW100.displayName="AmauiIconMaterialArrowForwardIosRoundedW100";var IconMaterialArrowForwardIosRoundedW100$1 = IconMaterialArrowForwardIosRoundedW100;

  const IconMaterialArrowForwardIosRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosRoundedW100Filled",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.575 20.675Q7.4 20.5 7.4 20.25Q7.4 20 7.575 19.825L15.4 12L7.55 4.15Q7.375 3.975 7.375 3.75Q7.375 3.525 7.575 3.325Q7.75 3.15 8 3.15Q8.25 3.15 8.425 3.325L16.575 11.475Q16.7 11.6 16.75 11.725Q16.8 11.85 16.8 12Q16.8 12.15 16.75 12.275Q16.7 12.4 16.575 12.525L8.4 20.7Q8.225 20.875 8 20.875Q7.775 20.875 7.575 20.675Z"}))});IconMaterialArrowForwardIosRoundedW100Filled.displayName="AmauiIconMaterialArrowForwardIosRoundedW100Filled";var IconMaterialArrowForwardIosRoundedW100Filled$1 = IconMaterialArrowForwardIosRoundedW100Filled;

  const IconMaterialArrowForwardIosSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosSharp",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.025 22 6.25 20.225 14.475 12 6.25 3.775 8.025 2 18.025 12Z"}))});IconMaterialArrowForwardIosSharp.displayName="AmauiIconMaterialArrowForwardIosSharp";var IconMaterialArrowForwardIosSharp$1 = IconMaterialArrowForwardIosSharp;

  const IconMaterialArrowForwardIosSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosSharpFilled",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.025 22 6.25 20.225 14.475 12 6.25 3.775 8.025 2 18.025 12Z"}))});IconMaterialArrowForwardIosSharpFilled.displayName="AmauiIconMaterialArrowForwardIosSharpFilled";var IconMaterialArrowForwardIosSharpFilled$1 = IconMaterialArrowForwardIosSharpFilled;

  const IconMaterialArrowForwardIosSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosSharpW100",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21.1 7.15 20.25 15.4 12 7.15 3.75 8 2.9 17.1 12Z"}))});IconMaterialArrowForwardIosSharpW100.displayName="AmauiIconMaterialArrowForwardIosSharpW100";var IconMaterialArrowForwardIosSharpW100$1 = IconMaterialArrowForwardIosSharpW100;

  const IconMaterialArrowForwardIosSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosSharpW100Filled",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21.1 7.15 20.25 15.4 12 7.15 3.75 8 2.9 17.1 12Z"}))});IconMaterialArrowForwardIosSharpW100Filled.displayName="AmauiIconMaterialArrowForwardIosSharpW100Filled";var IconMaterialArrowForwardIosSharpW100Filled$1 = IconMaterialArrowForwardIosSharpW100Filled;

  const IconMaterialArrowForwardIosTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardIosTwoTone",short_name:"ArrowForwardIos"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"6.23,20.23 8,22 18,12 8,2 6.23,3.77 14.46,12"})))});IconMaterialArrowForwardIosTwoTone.displayName="AmauiIconMaterialArrowForwardIosTwoTone";var IconMaterialArrowForwardIosTwoTone$1 = IconMaterialArrowForwardIosTwoTone;

  const IconMaterialArrowForwardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardRounded",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 19.3Q11.025 19.025 11.012 18.6Q11 18.175 11.275 17.9L16.175 13H5Q4.575 13 4.287 12.712Q4 12.425 4 12Q4 11.575 4.287 11.287Q4.575 11 5 11H16.175L11.275 6.1Q11 5.825 11.012 5.4Q11.025 4.975 11.3 4.7Q11.575 4.425 12 4.425Q12.425 4.425 12.7 4.7L19.3 11.3Q19.45 11.425 19.513 11.612Q19.575 11.8 19.575 12Q19.575 12.2 19.513 12.375Q19.45 12.55 19.3 12.7L12.7 19.3Q12.425 19.575 12 19.575Q11.575 19.575 11.3 19.3Z"}))});IconMaterialArrowForwardRounded.displayName="AmauiIconMaterialArrowForwardRounded";var IconMaterialArrowForwardRounded$1 = IconMaterialArrowForwardRounded;

  const IconMaterialArrowForwardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardRoundedFilled",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 19.3Q11.025 19.025 11.012 18.6Q11 18.175 11.275 17.9L16.175 13H5Q4.575 13 4.287 12.712Q4 12.425 4 12Q4 11.575 4.287 11.287Q4.575 11 5 11H16.175L11.275 6.1Q11 5.825 11.012 5.4Q11.025 4.975 11.3 4.7Q11.575 4.425 12 4.425Q12.425 4.425 12.7 4.7L19.3 11.3Q19.45 11.425 19.513 11.612Q19.575 11.8 19.575 12Q19.575 12.2 19.513 12.375Q19.45 12.55 19.3 12.7L12.7 19.3Q12.425 19.575 12 19.575Q11.575 19.575 11.3 19.3Z"}))});IconMaterialArrowForwardRoundedFilled.displayName="AmauiIconMaterialArrowForwardRoundedFilled";var IconMaterialArrowForwardRoundedFilled$1 = IconMaterialArrowForwardRoundedFilled;

  const IconMaterialArrowForwardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardRoundedW100",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 18.75Q11.625 18.625 11.625 18.5Q11.625 18.375 11.75 18.25L17.65 12.35H5.35Q5.2 12.35 5.1 12.25Q5 12.15 5 12Q5 11.85 5.1 11.75Q5.2 11.65 5.35 11.65H17.65L11.75 5.75Q11.625 5.625 11.625 5.5Q11.625 5.375 11.75 5.25Q11.875 5.125 12 5.125Q12.125 5.125 12.25 5.25L18.475 11.475Q18.6 11.6 18.65 11.725Q18.7 11.85 18.7 12Q18.7 12.125 18.65 12.262Q18.6 12.4 18.475 12.525L12.25 18.75Q12.125 18.875 12 18.875Q11.875 18.875 11.75 18.75Z"}))});IconMaterialArrowForwardRoundedW100.displayName="AmauiIconMaterialArrowForwardRoundedW100";var IconMaterialArrowForwardRoundedW100$1 = IconMaterialArrowForwardRoundedW100;

  const IconMaterialArrowForwardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardRoundedW100Filled",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 18.75Q11.625 18.625 11.625 18.5Q11.625 18.375 11.75 18.25L17.65 12.35H5.35Q5.2 12.35 5.1 12.25Q5 12.15 5 12Q5 11.85 5.1 11.75Q5.2 11.65 5.35 11.65H17.65L11.75 5.75Q11.625 5.625 11.625 5.5Q11.625 5.375 11.75 5.25Q11.875 5.125 12 5.125Q12.125 5.125 12.25 5.25L18.475 11.475Q18.6 11.6 18.65 11.725Q18.7 11.85 18.7 12Q18.7 12.125 18.65 12.262Q18.6 12.4 18.475 12.525L12.25 18.75Q12.125 18.875 12 18.875Q11.875 18.875 11.75 18.75Z"}))});IconMaterialArrowForwardRoundedW100Filled.displayName="AmauiIconMaterialArrowForwardRoundedW100Filled";var IconMaterialArrowForwardRoundedW100Filled$1 = IconMaterialArrowForwardRoundedW100Filled;

  const IconMaterialArrowForwardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardSharp",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 10.575 18.6 16.175 13H4V11H16.175L10.575 5.4L12 4L20 12Z"}))});IconMaterialArrowForwardSharp.displayName="AmauiIconMaterialArrowForwardSharp";var IconMaterialArrowForwardSharp$1 = IconMaterialArrowForwardSharp;

  const IconMaterialArrowForwardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardSharpFilled",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 10.575 18.6 16.175 13H4V11H16.175L10.575 5.4L12 4L20 12Z"}))});IconMaterialArrowForwardSharpFilled.displayName="AmauiIconMaterialArrowForwardSharpFilled";var IconMaterialArrowForwardSharpFilled$1 = IconMaterialArrowForwardSharpFilled;

  const IconMaterialArrowForwardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardSharpW100",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19 11.5 18.5 17.65 12.35H5V11.65H17.65L11.5 5.5L12 5L19 12Z"}))});IconMaterialArrowForwardSharpW100.displayName="AmauiIconMaterialArrowForwardSharpW100";var IconMaterialArrowForwardSharpW100$1 = IconMaterialArrowForwardSharpW100;

  const IconMaterialArrowForwardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardSharpW100Filled",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19 11.5 18.5 17.65 12.35H5V11.65H17.65L11.5 5.5L12 5L19 12Z"}))});IconMaterialArrowForwardSharpW100Filled.displayName="AmauiIconMaterialArrowForwardSharpW100Filled";var IconMaterialArrowForwardSharpW100Filled$1 = IconMaterialArrowForwardSharpW100Filled;

  const IconMaterialArrowForwardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowForwardTwoTone",short_name:"ArrowForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8-8-8z"}))});IconMaterialArrowForwardTwoTone.displayName="AmauiIconMaterialArrowForwardTwoTone";var IconMaterialArrowForwardTwoTone$1 = IconMaterialArrowForwardTwoTone;

  const IconMaterialArrowLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftRounded",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 15.3 9.7 12.7Q9.55 12.55 9.475 12.375Q9.4 12.2 9.4 12Q9.4 11.8 9.475 11.625Q9.55 11.45 9.7 11.3L12.3 8.7Q12.775 8.225 13.387 8.488Q14 8.75 14 9.425V14.575Q14 15.25 13.387 15.512Q12.775 15.775 12.3 15.3Z"}))});IconMaterialArrowLeftRounded.displayName="AmauiIconMaterialArrowLeftRounded";var IconMaterialArrowLeftRounded$1 = IconMaterialArrowLeftRounded;

  const IconMaterialArrowLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftRoundedFilled",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 15.3 9.7 12.7Q9.55 12.55 9.475 12.375Q9.4 12.2 9.4 12Q9.4 11.8 9.475 11.625Q9.55 11.45 9.7 11.3L12.3 8.7Q12.775 8.225 13.387 8.488Q14 8.75 14 9.425V14.575Q14 15.25 13.387 15.512Q12.775 15.775 12.3 15.3Z"}))});IconMaterialArrowLeftRoundedFilled.displayName="AmauiIconMaterialArrowLeftRoundedFilled";var IconMaterialArrowLeftRoundedFilled$1 = IconMaterialArrowLeftRoundedFilled;

  const IconMaterialArrowLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftRoundedW100",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 14.175 10.425 12.525Q10.3 12.4 10.25 12.275Q10.2 12.15 10.2 12Q10.2 11.85 10.25 11.725Q10.3 11.6 10.425 11.475L12.075 9.825Q12.425 9.475 12.888 9.662Q13.35 9.85 13.35 10.35V13.65Q13.35 14.15 12.888 14.337Q12.425 14.525 12.075 14.175Z"}))});IconMaterialArrowLeftRoundedW100.displayName="AmauiIconMaterialArrowLeftRoundedW100";var IconMaterialArrowLeftRoundedW100$1 = IconMaterialArrowLeftRoundedW100;

  const IconMaterialArrowLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftRoundedW100Filled",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 14.175 10.425 12.525Q10.3 12.4 10.25 12.275Q10.2 12.15 10.2 12Q10.2 11.85 10.25 11.725Q10.3 11.6 10.425 11.475L12.075 9.825Q12.425 9.475 12.888 9.662Q13.35 9.85 13.35 10.35V13.65Q13.35 14.15 12.888 14.337Q12.425 14.525 12.075 14.175Z"}))});IconMaterialArrowLeftRoundedW100Filled.displayName="AmauiIconMaterialArrowLeftRoundedW100Filled";var IconMaterialArrowLeftRoundedW100Filled$1 = IconMaterialArrowLeftRoundedW100Filled;

  const IconMaterialArrowLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftSharp",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17 9 12 14 7Z"}))});IconMaterialArrowLeftSharp.displayName="AmauiIconMaterialArrowLeftSharp";var IconMaterialArrowLeftSharp$1 = IconMaterialArrowLeftSharp;

  const IconMaterialArrowLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftSharpFilled",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17 9 12 14 7Z"}))});IconMaterialArrowLeftSharpFilled.displayName="AmauiIconMaterialArrowLeftSharpFilled";var IconMaterialArrowLeftSharpFilled$1 = IconMaterialArrowLeftSharpFilled;

  const IconMaterialArrowLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftSharpW100",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 15.45 9.9 12 13.35 8.55Z"}))});IconMaterialArrowLeftSharpW100.displayName="AmauiIconMaterialArrowLeftSharpW100";var IconMaterialArrowLeftSharpW100$1 = IconMaterialArrowLeftSharpW100;

  const IconMaterialArrowLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftSharpW100Filled",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 15.45 9.9 12 13.35 8.55Z"}))});IconMaterialArrowLeftSharpW100Filled.displayName="AmauiIconMaterialArrowLeftSharpW100Filled";var IconMaterialArrowLeftSharpW100Filled$1 = IconMaterialArrowLeftSharpW100Filled;

  const IconMaterialArrowLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowLeftTwoTone",short_name:"ArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24 0v24H0V0h24z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 7l-5 5 5 5V7z"}))});IconMaterialArrowLeftTwoTone.displayName="AmauiIconMaterialArrowLeftTwoTone";var IconMaterialArrowLeftTwoTone$1 = IconMaterialArrowLeftTwoTone;

  const IconMaterialArrowOutwardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardRounded",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m16 8.4-8.875 8.9q-.3.3-.713.3-.412 0-.712-.3t-.3-.713q0-.412.3-.712L14.6 7H7q-.425 0-.713-.287Q6 6.425 6 6t.287-.713Q6.575 5 7 5h10q.425 0 .712.287Q18 5.575 18 6v10q0 .425-.288.712Q17.425 17 17 17t-.712-.288Q16 16.425 16 16Z"}))});IconMaterialArrowOutwardRounded.displayName="AmauiIconMaterialArrowOutwardRounded";var IconMaterialArrowOutwardRounded$1 = IconMaterialArrowOutwardRounded;

  const IconMaterialArrowOutwardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardRoundedFilled",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m16 8.4-8.875 8.9q-.3.3-.713.3-.412 0-.712-.3t-.3-.713q0-.412.3-.712L14.6 7H7q-.425 0-.713-.287Q6 6.425 6 6t.287-.713Q6.575 5 7 5h10q.425 0 .712.287Q18 5.575 18 6v10q0 .425-.288.712Q17.425 17 17 17t-.712-.288Q16 16.425 16 16Z"}))});IconMaterialArrowOutwardRoundedFilled.displayName="AmauiIconMaterialArrowOutwardRoundedFilled";var IconMaterialArrowOutwardRoundedFilled$1 = IconMaterialArrowOutwardRoundedFilled;

  const IconMaterialArrowOutwardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardRoundedW100",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m16.65 6.85-10 9.975q-.1.1-.237.1-.138 0-.238-.1-.1-.1-.1-.238 0-.137.1-.237l9.975-10H7q-.15 0-.25-.1T6.65 6q0-.15.1-.25t.25-.1h9.6q.325 0 .538.212.212.213.212.538V16q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25Z"}))});IconMaterialArrowOutwardRoundedW100.displayName="AmauiIconMaterialArrowOutwardRoundedW100";var IconMaterialArrowOutwardRoundedW100$1 = IconMaterialArrowOutwardRoundedW100;

  const IconMaterialArrowOutwardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardRoundedW100Filled",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m16.65 6.85-10 9.975q-.1.1-.237.1-.138 0-.238-.1-.1-.1-.1-.238 0-.137.1-.237l9.975-10H7q-.15 0-.25-.1T6.65 6q0-.15.1-.25t.25-.1h9.6q.325 0 .538.212.212.213.212.538V16q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25Z"}))});IconMaterialArrowOutwardRoundedW100Filled.displayName="AmauiIconMaterialArrowOutwardRoundedW100Filled";var IconMaterialArrowOutwardRoundedW100Filled$1 = IconMaterialArrowOutwardRoundedW100Filled;

  const IconMaterialArrowOutwardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardSharp",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 18 5 16.6 14.6 7H6V5h12v12h-2V8.4Z"}))});IconMaterialArrowOutwardSharp.displayName="AmauiIconMaterialArrowOutwardSharp";var IconMaterialArrowOutwardSharp$1 = IconMaterialArrowOutwardSharp;

  const IconMaterialArrowOutwardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardSharpFilled",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 18 5 16.6 14.6 7H6V5h12v12h-2V8.4Z"}))});IconMaterialArrowOutwardSharpFilled.displayName="AmauiIconMaterialArrowOutwardSharpFilled";var IconMaterialArrowOutwardSharpFilled$1 = IconMaterialArrowOutwardSharpFilled;

  const IconMaterialArrowOutwardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardSharpW100",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.4 17.075-.475-.475L16.15 6.35h-9.5v-.7h10.7v10.7h-.7v-9.5Z"}))});IconMaterialArrowOutwardSharpW100.displayName="AmauiIconMaterialArrowOutwardSharpW100";var IconMaterialArrowOutwardSharpW100$1 = IconMaterialArrowOutwardSharpW100;

  const IconMaterialArrowOutwardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardSharpW100Filled",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.4 17.075-.475-.475L16.15 6.35h-9.5v-.7h10.7v10.7h-.7v-9.5Z"}))});IconMaterialArrowOutwardSharpW100Filled.displayName="AmauiIconMaterialArrowOutwardSharpW100Filled";var IconMaterialArrowOutwardSharpW100Filled$1 = IconMaterialArrowOutwardSharpW100Filled;

  const IconMaterialArrowOutwardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowOutwardTwoTone",short_name:"ArrowOutward"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"6,6 6,8 14.59,8 5,17.59 6.41,19 16,9.41 16,18 18,18 18,6"})))});IconMaterialArrowOutwardTwoTone.displayName="AmauiIconMaterialArrowOutwardTwoTone";var IconMaterialArrowOutwardTwoTone$1 = IconMaterialArrowOutwardTwoTone;

  const IconMaterialArrowRightAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltRounded",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.275Q13 16.975 13.012 16.55Q13.025 16.125 13.325 15.825L16.15 13H5Q4.575 13 4.287 12.712Q4 12.425 4 12Q4 11.575 4.287 11.287Q4.575 11 5 11H16.15L13.3 8.15Q13 7.85 13 7.437Q13 7.025 13.3 6.725Q13.6 6.425 14.013 6.425Q14.425 6.425 14.725 6.725L19.3 11.3Q19.45 11.45 19.513 11.625Q19.575 11.8 19.575 12Q19.575 12.2 19.513 12.375Q19.45 12.55 19.3 12.7L14.7 17.3Q14.425 17.575 14.013 17.575Q13.6 17.575 13.3 17.275Z"}))});IconMaterialArrowRightAltRounded.displayName="AmauiIconMaterialArrowRightAltRounded";var IconMaterialArrowRightAltRounded$1 = IconMaterialArrowRightAltRounded;

  const IconMaterialArrowRightAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltRoundedFilled",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.275Q13 16.975 13.012 16.55Q13.025 16.125 13.325 15.825L16.15 13H5Q4.575 13 4.287 12.712Q4 12.425 4 12Q4 11.575 4.287 11.287Q4.575 11 5 11H16.15L13.3 8.15Q13 7.85 13 7.437Q13 7.025 13.3 6.725Q13.6 6.425 14.013 6.425Q14.425 6.425 14.725 6.725L19.3 11.3Q19.45 11.45 19.513 11.625Q19.575 11.8 19.575 12Q19.575 12.2 19.513 12.375Q19.45 12.55 19.3 12.7L14.7 17.3Q14.425 17.575 14.013 17.575Q13.6 17.575 13.3 17.275Z"}))});IconMaterialArrowRightAltRoundedFilled.displayName="AmauiIconMaterialArrowRightAltRoundedFilled";var IconMaterialArrowRightAltRoundedFilled$1 = IconMaterialArrowRightAltRoundedFilled;

  const IconMaterialArrowRightAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltRoundedW100",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.875 16.85Q13.75 16.725 13.75 16.6Q13.75 16.475 13.875 16.35L17.875 12.35H5.125Q4.975 12.35 4.875 12.25Q4.775 12.15 4.775 12Q4.775 11.85 4.875 11.75Q4.975 11.65 5.125 11.65H17.875L13.85 7.625Q13.75 7.525 13.75 7.4Q13.75 7.275 13.875 7.15Q14 7.025 14.125 7.025Q14.25 7.025 14.375 7.15L18.7 11.475Q18.825 11.6 18.875 11.725Q18.925 11.85 18.925 12Q18.925 12.15 18.875 12.275Q18.825 12.4 18.7 12.525L14.35 16.875Q14.275 16.975 14.137 16.975Q14 16.975 13.875 16.85Z"}))});IconMaterialArrowRightAltRoundedW100.displayName="AmauiIconMaterialArrowRightAltRoundedW100";var IconMaterialArrowRightAltRoundedW100$1 = IconMaterialArrowRightAltRoundedW100;

  const IconMaterialArrowRightAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltRoundedW100Filled",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.875 16.85Q13.75 16.725 13.75 16.6Q13.75 16.475 13.875 16.35L17.875 12.35H5.125Q4.975 12.35 4.875 12.25Q4.775 12.15 4.775 12Q4.775 11.85 4.875 11.75Q4.975 11.65 5.125 11.65H17.875L13.85 7.625Q13.75 7.525 13.75 7.4Q13.75 7.275 13.875 7.15Q14 7.025 14.125 7.025Q14.25 7.025 14.375 7.15L18.7 11.475Q18.825 11.6 18.875 11.725Q18.925 11.85 18.925 12Q18.925 12.15 18.875 12.275Q18.825 12.4 18.7 12.525L14.35 16.875Q14.275 16.975 14.137 16.975Q14 16.975 13.875 16.85Z"}))});IconMaterialArrowRightAltRoundedW100Filled.displayName="AmauiIconMaterialArrowRightAltRoundedW100Filled";var IconMaterialArrowRightAltRoundedW100Filled$1 = IconMaterialArrowRightAltRoundedW100Filled;

  const IconMaterialArrowRightAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltSharp",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18 12.6 16.55 16.15 13H4V11H16.15L12.6 7.45L14 6L20 12Z"}))});IconMaterialArrowRightAltSharp.displayName="AmauiIconMaterialArrowRightAltSharp";var IconMaterialArrowRightAltSharp$1 = IconMaterialArrowRightAltSharp;

  const IconMaterialArrowRightAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltSharpFilled",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18 12.6 16.55 16.15 13H4V11H16.15L12.6 7.45L14 6L20 12Z"}))});IconMaterialArrowRightAltSharpFilled.displayName="AmauiIconMaterialArrowRightAltSharpFilled";var IconMaterialArrowRightAltSharpFilled$1 = IconMaterialArrowRightAltSharpFilled;

  const IconMaterialArrowRightAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltSharpW100",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.125 17.1 13.625 16.6 17.875 12.35H4.775V11.65H17.875L13.625 7.4L14.125 6.9L19.225 12Z"}))});IconMaterialArrowRightAltSharpW100.displayName="AmauiIconMaterialArrowRightAltSharpW100";var IconMaterialArrowRightAltSharpW100$1 = IconMaterialArrowRightAltSharpW100;

  const IconMaterialArrowRightAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltSharpW100Filled",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.125 17.1 13.625 16.6 17.875 12.35H4.775V11.65H17.875L13.625 7.4L14.125 6.9L19.225 12Z"}))});IconMaterialArrowRightAltSharpW100Filled.displayName="AmauiIconMaterialArrowRightAltSharpW100Filled";var IconMaterialArrowRightAltSharpW100Filled$1 = IconMaterialArrowRightAltSharpW100Filled;

  const IconMaterialArrowRightAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightAltTwoTone",short_name:"ArrowRightAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.01 11H4v2h12.01v3L20 12l-3.99-4v3z"}))});IconMaterialArrowRightAltTwoTone.displayName="AmauiIconMaterialArrowRightAltTwoTone";var IconMaterialArrowRightAltTwoTone$1 = IconMaterialArrowRightAltTwoTone;

  const IconMaterialArrowRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightRounded",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 15.3Q11.225 15.775 10.613 15.512Q10 15.25 10 14.575V9.425Q10 8.75 10.613 8.488Q11.225 8.225 11.7 8.7L14.3 11.3Q14.45 11.45 14.525 11.625Q14.6 11.8 14.6 12Q14.6 12.2 14.525 12.375Q14.45 12.55 14.3 12.7Z"}))});IconMaterialArrowRightRounded.displayName="AmauiIconMaterialArrowRightRounded";var IconMaterialArrowRightRounded$1 = IconMaterialArrowRightRounded;

  const IconMaterialArrowRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightRoundedFilled",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 15.3Q11.225 15.775 10.613 15.512Q10 15.25 10 14.575V9.425Q10 8.75 10.613 8.488Q11.225 8.225 11.7 8.7L14.3 11.3Q14.45 11.45 14.525 11.625Q14.6 11.8 14.6 12Q14.6 12.2 14.525 12.375Q14.45 12.55 14.3 12.7Z"}))});IconMaterialArrowRightRoundedFilled.displayName="AmauiIconMaterialArrowRightRoundedFilled";var IconMaterialArrowRightRoundedFilled$1 = IconMaterialArrowRightRoundedFilled;

  const IconMaterialArrowRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightRoundedW100",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.925 14.175Q11.575 14.525 11.113 14.337Q10.65 14.15 10.65 13.65V10.35Q10.65 9.85 11.113 9.662Q11.575 9.475 11.925 9.825L13.575 11.475Q13.7 11.6 13.75 11.725Q13.8 11.85 13.8 12Q13.8 12.15 13.75 12.275Q13.7 12.4 13.575 12.525Z"}))});IconMaterialArrowRightRoundedW100.displayName="AmauiIconMaterialArrowRightRoundedW100";var IconMaterialArrowRightRoundedW100$1 = IconMaterialArrowRightRoundedW100;

  const IconMaterialArrowRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightRoundedW100Filled",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.925 14.175Q11.575 14.525 11.113 14.337Q10.65 14.15 10.65 13.65V10.35Q10.65 9.85 11.113 9.662Q11.575 9.475 11.925 9.825L13.575 11.475Q13.7 11.6 13.75 11.725Q13.8 11.85 13.8 12Q13.8 12.15 13.75 12.275Q13.7 12.4 13.575 12.525Z"}))});IconMaterialArrowRightRoundedW100Filled.displayName="AmauiIconMaterialArrowRightRoundedW100Filled";var IconMaterialArrowRightRoundedW100Filled$1 = IconMaterialArrowRightRoundedW100Filled;

  const IconMaterialArrowRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightSharp",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17V7L15 12Z"}))});IconMaterialArrowRightSharp.displayName="AmauiIconMaterialArrowRightSharp";var IconMaterialArrowRightSharp$1 = IconMaterialArrowRightSharp;

  const IconMaterialArrowRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightSharpFilled",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17V7L15 12Z"}))});IconMaterialArrowRightSharpFilled.displayName="AmauiIconMaterialArrowRightSharpFilled";var IconMaterialArrowRightSharpFilled$1 = IconMaterialArrowRightSharpFilled;

  const IconMaterialArrowRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightSharpW100",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 15.45V8.55L14.1 12Z"}))});IconMaterialArrowRightSharpW100.displayName="AmauiIconMaterialArrowRightSharpW100";var IconMaterialArrowRightSharpW100$1 = IconMaterialArrowRightSharpW100;

  const IconMaterialArrowRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightSharpW100Filled",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 15.45V8.55L14.1 12Z"}))});IconMaterialArrowRightSharpW100Filled.displayName="AmauiIconMaterialArrowRightSharpW100Filled";var IconMaterialArrowRightSharpW100Filled$1 = IconMaterialArrowRightSharpW100Filled;

  const IconMaterialArrowRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowRightTwoTone",short_name:"ArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17l5-5-5-5v10z"}))});IconMaterialArrowRightTwoTone.displayName="AmauiIconMaterialArrowRightTwoTone";var IconMaterialArrowRightTwoTone$1 = IconMaterialArrowRightTwoTone;

  const IconMaterialArrowUpwardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardRounded",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V7.825L6.125 12.7Q5.825 13 5.412 13Q5 13 4.7 12.7Q4.4 12.4 4.4 12Q4.4 11.6 4.7 11.3L11.3 4.7Q11.45 4.55 11.625 4.487Q11.8 4.425 12 4.425Q12.2 4.425 12.388 4.487Q12.575 4.55 12.7 4.7L19.3 11.3Q19.6 11.6 19.6 12Q19.6 12.4 19.3 12.7Q19 13 18.587 13Q18.175 13 17.875 12.7L13 7.825V19Q13 19.425 12.713 19.712Q12.425 20 12 20Z"}))});IconMaterialArrowUpwardRounded.displayName="AmauiIconMaterialArrowUpwardRounded";var IconMaterialArrowUpwardRounded$1 = IconMaterialArrowUpwardRounded;

  const IconMaterialArrowUpwardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardRoundedFilled",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V7.825L6.125 12.7Q5.825 13 5.412 13Q5 13 4.7 12.7Q4.4 12.4 4.4 12Q4.4 11.6 4.7 11.3L11.3 4.7Q11.45 4.55 11.625 4.487Q11.8 4.425 12 4.425Q12.2 4.425 12.388 4.487Q12.575 4.55 12.7 4.7L19.3 11.3Q19.6 11.6 19.6 12Q19.6 12.4 19.3 12.7Q19 13 18.587 13Q18.175 13 17.875 12.7L13 7.825V19Q13 19.425 12.713 19.712Q12.425 20 12 20Z"}))});IconMaterialArrowUpwardRoundedFilled.displayName="AmauiIconMaterialArrowUpwardRoundedFilled";var IconMaterialArrowUpwardRoundedFilled$1 = IconMaterialArrowUpwardRoundedFilled;

  const IconMaterialArrowUpwardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardRoundedW100",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q11.85 19 11.75 18.9Q11.65 18.8 11.65 18.65V6.35L5.75 12.25Q5.625 12.375 5.5 12.375Q5.375 12.375 5.25 12.25Q5.125 12.125 5.125 12Q5.125 11.875 5.25 11.75L11.475 5.525Q11.6 5.4 11.738 5.35Q11.875 5.3 12 5.3Q12.15 5.3 12.275 5.35Q12.4 5.4 12.525 5.525L18.75 11.75Q18.875 11.875 18.875 12Q18.875 12.125 18.75 12.25Q18.625 12.375 18.5 12.375Q18.375 12.375 18.25 12.25L12.35 6.35V18.65Q12.35 18.8 12.25 18.9Q12.15 19 12 19Z"}))});IconMaterialArrowUpwardRoundedW100.displayName="AmauiIconMaterialArrowUpwardRoundedW100";var IconMaterialArrowUpwardRoundedW100$1 = IconMaterialArrowUpwardRoundedW100;

  const IconMaterialArrowUpwardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardRoundedW100Filled",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q11.85 19 11.75 18.9Q11.65 18.8 11.65 18.65V6.35L5.75 12.25Q5.625 12.375 5.5 12.375Q5.375 12.375 5.25 12.25Q5.125 12.125 5.125 12Q5.125 11.875 5.25 11.75L11.475 5.525Q11.6 5.4 11.738 5.35Q11.875 5.3 12 5.3Q12.15 5.3 12.275 5.35Q12.4 5.4 12.525 5.525L18.75 11.75Q18.875 11.875 18.875 12Q18.875 12.125 18.75 12.25Q18.625 12.375 18.5 12.375Q18.375 12.375 18.25 12.25L12.35 6.35V18.65Q12.35 18.8 12.25 18.9Q12.15 19 12 19Z"}))});IconMaterialArrowUpwardRoundedW100Filled.displayName="AmauiIconMaterialArrowUpwardRoundedW100Filled";var IconMaterialArrowUpwardRoundedW100Filled$1 = IconMaterialArrowUpwardRoundedW100Filled;

  const IconMaterialArrowUpwardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardSharp",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20V7.825L5.4 13.425L4 12L12 4L20 12L18.6 13.425L13 7.825V20Z"}))});IconMaterialArrowUpwardSharp.displayName="AmauiIconMaterialArrowUpwardSharp";var IconMaterialArrowUpwardSharp$1 = IconMaterialArrowUpwardSharp;

  const IconMaterialArrowUpwardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardSharpFilled",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20V7.825L5.4 13.425L4 12L12 4L20 12L18.6 13.425L13 7.825V20Z"}))});IconMaterialArrowUpwardSharpFilled.displayName="AmauiIconMaterialArrowUpwardSharpFilled";var IconMaterialArrowUpwardSharpFilled$1 = IconMaterialArrowUpwardSharpFilled;

  const IconMaterialArrowUpwardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardSharpW100",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19V6.35L5.5 12.5L5 12L12 5L19 12L18.5 12.5L12.35 6.35V19Z"}))});IconMaterialArrowUpwardSharpW100.displayName="AmauiIconMaterialArrowUpwardSharpW100";var IconMaterialArrowUpwardSharpW100$1 = IconMaterialArrowUpwardSharpW100;

  const IconMaterialArrowUpwardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardSharpW100Filled",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19V6.35L5.5 12.5L5 12L12 5L19 12L18.5 12.5L12.35 6.35V19Z"}))});IconMaterialArrowUpwardSharpW100Filled.displayName="AmauiIconMaterialArrowUpwardSharpW100Filled";var IconMaterialArrowUpwardSharpW100Filled$1 = IconMaterialArrowUpwardSharpW100Filled;

  const IconMaterialArrowUpwardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowUpwardTwoTone",short_name:"ArrowUpward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12l1.41 1.41L11 7.83V20h2V7.83l5.58 5.59L20 12l-8-8-8 8z"}))});IconMaterialArrowUpwardTwoTone.displayName="AmauiIconMaterialArrowUpwardTwoTone";var IconMaterialArrowUpwardTwoTone$1 = IconMaterialArrowUpwardTwoTone;

  const IconMaterialArrowsMoreDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownRounded",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-.425 0-.713-.288Q5 20.425 5 20v-9q0-.425.287-.713Q5.575 10 6 10t.713.287Q7 10.575 7 11v8h8q.425 0 .713.288.287.287.287.712t-.287.712Q15.425 21 15 21Zm5-5q-.425 0-.712-.288Q10 15.425 10 15V6q0-.425.288-.713Q10.575 5 11 5t.713.287Q12 5.575 12 6v8h8q.425 0 .712.287.288.288.288.713t-.288.712Q20.425 16 20 16Z"}))});IconMaterialArrowsMoreDownRounded.displayName="AmauiIconMaterialArrowsMoreDownRounded";var IconMaterialArrowsMoreDownRounded$1 = IconMaterialArrowsMoreDownRounded;

  const IconMaterialArrowsMoreDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownRoundedFilled",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-.425 0-.713-.288Q5 20.425 5 20v-9q0-.425.287-.713Q5.575 10 6 10t.713.287Q7 10.575 7 11v8h8q.425 0 .713.288.287.287.287.712t-.287.712Q15.425 21 15 21Zm5-5q-.425 0-.712-.288Q10 15.425 10 15V6q0-.425.288-.713Q10.575 5 11 5t.713.287Q12 5.575 12 6v8h8q.425 0 .712.287.288.288.288.713t-.288.712Q20.425 16 20 16Z"}))});IconMaterialArrowsMoreDownRoundedFilled.displayName="AmauiIconMaterialArrowsMoreDownRoundedFilled";var IconMaterialArrowsMoreDownRoundedFilled$1 = IconMaterialArrowsMoreDownRoundedFilled;

  const IconMaterialArrowsMoreDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownRoundedW100",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 19.7q-.325 0-.537-.213-.213-.212-.213-.537v-8.6q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V19h8.65q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm3.7-3.7q-.325 0-.537-.213Q10 15.575 10 15.25v-8.6q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.65h8.65q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Z"}))});IconMaterialArrowsMoreDownRoundedW100.displayName="AmauiIconMaterialArrowsMoreDownRoundedW100";var IconMaterialArrowsMoreDownRoundedW100$1 = IconMaterialArrowsMoreDownRoundedW100;

  const IconMaterialArrowsMoreDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownRoundedW100Filled",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 19.7q-.325 0-.537-.213-.213-.212-.213-.537v-8.6q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V19h8.65q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm3.7-3.675q-.325 0-.537-.213Q10 15.6 10 15.275v-8.6q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.65h8.65q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Z"}))});IconMaterialArrowsMoreDownRoundedW100Filled.displayName="AmauiIconMaterialArrowsMoreDownRoundedW100Filled";var IconMaterialArrowsMoreDownRoundedW100Filled$1 = IconMaterialArrowsMoreDownRoundedW100Filled;

  const IconMaterialArrowsMoreDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownSharp",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V10h2v9h9v2Zm5-5V5h2v9h9v2Z"}))});IconMaterialArrowsMoreDownSharp.displayName="AmauiIconMaterialArrowsMoreDownSharp";var IconMaterialArrowsMoreDownSharp$1 = IconMaterialArrowsMoreDownSharp;

  const IconMaterialArrowsMoreDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownSharpFilled",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V10h2v9h9v2Zm5-5V5h2v9h9v2Z"}))});IconMaterialArrowsMoreDownSharpFilled.displayName="AmauiIconMaterialArrowsMoreDownSharpFilled";var IconMaterialArrowsMoreDownSharpFilled$1 = IconMaterialArrowsMoreDownSharpFilled;

  const IconMaterialArrowsMoreDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownSharpW100",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.7V10H7v9h9v.7ZM10 16V6.3h.7v9h9v.7Z"}))});IconMaterialArrowsMoreDownSharpW100.displayName="AmauiIconMaterialArrowsMoreDownSharpW100";var IconMaterialArrowsMoreDownSharpW100$1 = IconMaterialArrowsMoreDownSharpW100;

  const IconMaterialArrowsMoreDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownSharpW100Filled",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.7V10H7v9h9v.7Zm3.7-3.675v-9.7h.7v9h9v.7Z"}))});IconMaterialArrowsMoreDownSharpW100Filled.displayName="AmauiIconMaterialArrowsMoreDownSharpW100Filled";var IconMaterialArrowsMoreDownSharpW100Filled$1 = IconMaterialArrowsMoreDownSharpW100Filled;

  const IconMaterialArrowsMoreDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreDownTwoTone",short_name:"ArrowsMoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-.425 0-.713-.288Q5 20.425 5 20v-9q0-.425.287-.713Q5.575 10 6 10t.713.287Q7 10.575 7 11v8h8q.425 0 .713.288.287.287.287.712t-.287.712Q15.425 21 15 21Zm5-5q-.425 0-.712-.288Q10 15.425 10 15V6q0-.425.288-.713Q10.575 5 11 5t.713.287Q12 5.575 12 6v8h8q.425 0 .712.287.288.288.288.713t-.288.712Q20.425 16 20 16Z"}))});IconMaterialArrowsMoreDownTwoTone.displayName="AmauiIconMaterialArrowsMoreDownTwoTone";var IconMaterialArrowsMoreDownTwoTone$1 = IconMaterialArrowsMoreDownTwoTone;

  const IconMaterialArrowsMoreUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpRounded",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 14q-.425 0-.712-.288Q17 13.425 17 13V5H9q-.425 0-.712-.288Q8 4.425 8 4t.288-.713Q8.575 3 9 3h9q.425 0 .712.287Q19 3.575 19 4v9q0 .425-.288.712Q18.425 14 18 14Zm-5 5q-.425 0-.712-.288Q12 18.425 12 18v-8H4q-.425 0-.712-.288Q3 9.425 3 9t.288-.713Q3.575 8 4 8h9q.425 0 .713.287Q14 8.575 14 9v9q0 .425-.287.712Q13.425 19 13 19Z"}))});IconMaterialArrowsMoreUpRounded.displayName="AmauiIconMaterialArrowsMoreUpRounded";var IconMaterialArrowsMoreUpRounded$1 = IconMaterialArrowsMoreUpRounded;

  const IconMaterialArrowsMoreUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpRoundedFilled",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 14q-.425 0-.712-.288Q17 13.425 17 13V5H9q-.425 0-.712-.288Q8 4.425 8 4t.288-.713Q8.575 3 9 3h9q.425 0 .712.287Q19 3.575 19 4v9q0 .425-.288.712Q18.425 14 18 14Zm-5 5q-.425 0-.712-.288Q12 18.425 12 18v-8H4q-.425 0-.712-.288Q3 9.425 3 9t.288-.713Q3.575 8 4 8h9q.425 0 .713.287Q14 8.575 14 9v9q0 .425-.287.712Q13.425 19 13 19Z"}))});IconMaterialArrowsMoreUpRoundedFilled.displayName="AmauiIconMaterialArrowsMoreUpRoundedFilled";var IconMaterialArrowsMoreUpRoundedFilled$1 = IconMaterialArrowsMoreUpRoundedFilled;

  const IconMaterialArrowsMoreUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpRoundedW100",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.025q-.15 0-.25-.1t-.1-.25v-8.65H8.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h8.6q.325 0 .538.212.212.213.212.538v8.6q0 .15-.1.25t-.25.1Zm-3.7 3.675q-.15 0-.25-.1t-.1-.25V8.7H4.65q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h8.6q.325 0 .538.212.212.213.212.538v8.6q0 .15-.1.25t-.25.1Z"}))});IconMaterialArrowsMoreUpRoundedW100.displayName="AmauiIconMaterialArrowsMoreUpRoundedW100";var IconMaterialArrowsMoreUpRoundedW100$1 = IconMaterialArrowsMoreUpRoundedW100;

  const IconMaterialArrowsMoreUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpRoundedW100Filled",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.025q-.15 0-.25-.1t-.1-.25v-8.65H8.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h8.6q.325 0 .538.212.212.213.212.538v8.6q0 .15-.1.25t-.25.1Zm-3.7 3.675q-.15 0-.25-.1t-.1-.25V8.7H4.65q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h8.6q.325 0 .538.212.212.213.212.538v8.6q0 .15-.1.25t-.25.1Z"}))});IconMaterialArrowsMoreUpRoundedW100Filled.displayName="AmauiIconMaterialArrowsMoreUpRoundedW100Filled";var IconMaterialArrowsMoreUpRoundedW100Filled$1 = IconMaterialArrowsMoreUpRoundedW100Filled;

  const IconMaterialArrowsMoreUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpSharp",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19v-9H3V8h11v11Zm5-5V5H8V3h11v11Z"}))});IconMaterialArrowsMoreUpSharp.displayName="AmauiIconMaterialArrowsMoreUpSharp";var IconMaterialArrowsMoreUpSharp$1 = IconMaterialArrowsMoreUpSharp;

  const IconMaterialArrowsMoreUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpSharpFilled",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19v-9H3V8h11v11Zm5-5V5H8V3h11v11Z"}))});IconMaterialArrowsMoreUpSharpFilled.displayName="AmauiIconMaterialArrowsMoreUpSharpFilled";var IconMaterialArrowsMoreUpSharpFilled$1 = IconMaterialArrowsMoreUpSharpFilled;

  const IconMaterialArrowsMoreUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpSharpW100",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.7v-9h-9V8H14v9.7Zm3.7-3.675v-9H8v-.7h9.7v9.7Z"}))});IconMaterialArrowsMoreUpSharpW100.displayName="AmauiIconMaterialArrowsMoreUpSharpW100";var IconMaterialArrowsMoreUpSharpW100$1 = IconMaterialArrowsMoreUpSharpW100;

  const IconMaterialArrowsMoreUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpSharpW100Filled",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.7v-9h-9V8H14v9.7Zm3.7-3.675v-9H8v-.7h9.7v9.7Z"}))});IconMaterialArrowsMoreUpSharpW100Filled.displayName="AmauiIconMaterialArrowsMoreUpSharpW100Filled";var IconMaterialArrowsMoreUpSharpW100Filled$1 = IconMaterialArrowsMoreUpSharpW100Filled;

  const IconMaterialArrowsMoreUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArrowsMoreUpTwoTone",short_name:"ArrowsMoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 14q-.425 0-.712-.288Q17 13.425 17 13V5H9q-.425 0-.712-.288Q8 4.425 8 4t.288-.713Q8.575 3 9 3h9q.425 0 .712.287Q19 3.575 19 4v9q0 .425-.288.712Q18.425 14 18 14Zm-5 5q-.425 0-.712-.288Q12 18.425 12 18v-8H4q-.425 0-.712-.288Q3 9.425 3 9t.288-.713Q3.575 8 4 8h9q.425 0 .713.287Q14 8.575 14 9v9q0 .425-.287.712Q13.425 19 13 19Z"}))});IconMaterialArrowsMoreUpTwoTone.displayName="AmauiIconMaterialArrowsMoreUpTwoTone";var IconMaterialArrowsMoreUpTwoTone$1 = IconMaterialArrowsMoreUpTwoTone;

  const IconMaterialArtTrackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackRounded",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H13Q13.825 5 14.413 5.588Q15 6.175 15 7V17Q15 17.825 14.413 18.413Q13.825 19 13 19ZM3 17H13Q13 17 13 17Q13 17 13 17V7Q13 7 13 7Q13 7 13 7H3Q3 7 3 7Q3 7 3 7V17Q3 17 3 17Q3 17 3 17ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18V5.975Q17 5.55 17.288 5.275Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6V18.025Q19 18.45 18.712 18.725Q18.425 19 18 19ZM22 19Q21.575 19 21.288 18.712Q21 18.425 21 18V5.975Q21 5.55 21.288 5.275Q21.575 5 22 5Q22.425 5 22.712 5.287Q23 5.575 23 6V18.025Q23 18.45 22.712 18.725Q22.425 19 22 19ZM4.75 15H11.25Q11.5 15 11.6 14.8Q11.7 14.6 11.55 14.4L9.7 11.9Q9.575 11.75 9.4 11.75Q9.225 11.75 9.1 11.9L7.5 14L6.4 12.55Q6.275 12.4 6.1 12.4Q5.925 12.4 5.8 12.55L4.45 14.4Q4.325 14.6 4.425 14.8Q4.525 15 4.75 15ZM3 7Q3 7 3 7Q3 7 3 7V17Q3 17 3 17Q3 17 3 17Q3 17 3 17Q3 17 3 17V7Q3 7 3 7Q3 7 3 7Z"}))});IconMaterialArtTrackRounded.displayName="AmauiIconMaterialArtTrackRounded";var IconMaterialArtTrackRounded$1 = IconMaterialArtTrackRounded;

  const IconMaterialArtTrackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackRoundedFilled",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H13Q13.825 5 14.413 5.588Q15 6.175 15 7V17Q15 17.825 14.413 18.413Q13.825 19 13 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18V5.975Q17 5.55 17.288 5.275Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6V18.025Q19 18.45 18.712 18.725Q18.425 19 18 19ZM22 19Q21.575 19 21.288 18.712Q21 18.425 21 18V5.975Q21 5.55 21.288 5.275Q21.575 5 22 5Q22.425 5 22.712 5.287Q23 5.575 23 6V18.025Q23 18.45 22.712 18.725Q22.425 19 22 19ZM4.75 15H11.25Q11.5 15 11.6 14.8Q11.7 14.6 11.55 14.4L9.7 11.9Q9.575 11.75 9.4 11.75Q9.225 11.75 9.1 11.9L7.5 14L6.4 12.55Q6.275 12.4 6.1 12.4Q5.925 12.4 5.8 12.55L4.45 14.4Q4.325 14.6 4.425 14.8Q4.525 15 4.75 15Z"}))});IconMaterialArtTrackRoundedFilled.displayName="AmauiIconMaterialArtTrackRoundedFilled";var IconMaterialArtTrackRoundedFilled$1 = IconMaterialArtTrackRoundedFilled;

  const IconMaterialArtTrackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackRoundedW100",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 17.7Q2.85 17.7 2.425 17.275Q2 16.85 2 16.2V7.8Q2 7.15 2.425 6.725Q2.85 6.3 3.5 6.3H11.9Q12.55 6.3 12.975 6.725Q13.4 7.15 13.4 7.8V16.2Q13.4 16.85 12.975 17.275Q12.55 17.7 11.9 17.7ZM3.5 17H11.9Q12.25 17 12.475 16.775Q12.7 16.55 12.7 16.2V7.8Q12.7 7.45 12.475 7.225Q12.25 7 11.9 7H3.5Q3.15 7 2.925 7.225Q2.7 7.45 2.7 7.8V16.2Q2.7 16.55 2.925 16.775Q3.15 17 3.5 17ZM17.35 17.7Q17.2 17.7 17.1 17.6Q17 17.5 17 17.35V6.625Q17 6.5 17.1 6.4Q17.2 6.3 17.35 6.3Q17.5 6.3 17.6 6.4Q17.7 6.5 17.7 6.65V17.375Q17.7 17.5 17.6 17.6Q17.5 17.7 17.35 17.7ZM21.65 17.7Q21.5 17.7 21.4 17.6Q21.3 17.5 21.3 17.35V6.625Q21.3 6.5 21.4 6.4Q21.5 6.3 21.65 6.3Q21.8 6.3 21.9 6.4Q22 6.5 22 6.65V17.375Q22 17.5 21.9 17.6Q21.8 17.7 21.65 17.7ZM4.8 14.7H10.6Q10.75 14.7 10.825 14.562Q10.9 14.425 10.8 14.3L9.35 12.325Q9.25 12.2 9.1 12.2Q8.95 12.2 8.85 12.325L7.2 14.5L6.05 12.975Q5.95 12.85 5.812 12.85Q5.675 12.85 5.575 12.975L4.6 14.3Q4.5 14.425 4.575 14.562Q4.65 14.7 4.8 14.7ZM2.7 7Q2.7 7 2.7 7.225Q2.7 7.45 2.7 7.8V16.2Q2.7 16.55 2.7 16.775Q2.7 17 2.7 17Q2.7 17 2.7 16.775Q2.7 16.55 2.7 16.2V7.8Q2.7 7.45 2.7 7.225Q2.7 7 2.7 7Z"}))});IconMaterialArtTrackRoundedW100.displayName="AmauiIconMaterialArtTrackRoundedW100";var IconMaterialArtTrackRoundedW100$1 = IconMaterialArtTrackRoundedW100;

  const IconMaterialArtTrackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackRoundedW100Filled",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 17.7Q2.85 17.7 2.425 17.275Q2 16.85 2 16.2V7.8Q2 7.15 2.425 6.725Q2.85 6.3 3.5 6.3H11.9Q12.55 6.3 12.975 6.725Q13.4 7.15 13.4 7.8V16.2Q13.4 16.85 12.975 17.275Q12.55 17.7 11.9 17.7ZM17.35 17.7Q17.2 17.7 17.1 17.6Q17 17.5 17 17.35V6.625Q17 6.5 17.1 6.4Q17.2 6.3 17.35 6.3Q17.5 6.3 17.6 6.4Q17.7 6.5 17.7 6.65V17.375Q17.7 17.5 17.6 17.6Q17.5 17.7 17.35 17.7ZM21.65 17.7Q21.5 17.7 21.4 17.6Q21.3 17.5 21.3 17.35V6.625Q21.3 6.5 21.4 6.4Q21.5 6.3 21.65 6.3Q21.8 6.3 21.9 6.4Q22 6.5 22 6.65V17.375Q22 17.5 21.9 17.6Q21.8 17.7 21.65 17.7ZM4.8 14.7H10.6Q10.75 14.7 10.825 14.562Q10.9 14.425 10.8 14.3L9.35 12.325Q9.25 12.2 9.1 12.2Q8.95 12.2 8.85 12.325L7.2 14.5L6.05 12.975Q5.95 12.85 5.812 12.85Q5.675 12.85 5.575 12.975L4.6 14.3Q4.5 14.425 4.575 14.562Q4.65 14.7 4.8 14.7Z"}))});IconMaterialArtTrackRoundedW100Filled.displayName="AmauiIconMaterialArtTrackRoundedW100Filled";var IconMaterialArtTrackRoundedW100Filled$1 = IconMaterialArtTrackRoundedW100Filled;

  const IconMaterialArtTrackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackSharp",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19H1V5H15ZM3 17H13V7H3ZM17 19V5H19V19ZM21 19V5H23V19ZM4 15H12L9.4 11.5L7.5 14L6.1 12.15ZM3 7V17Z"}))});IconMaterialArtTrackSharp.displayName="AmauiIconMaterialArtTrackSharp";var IconMaterialArtTrackSharp$1 = IconMaterialArtTrackSharp;

  const IconMaterialArtTrackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackSharpFilled",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19H1V5H15ZM17 19V5H19V19ZM21 19V5H23V19ZM4 15H12L9.4 11.5L7.5 14L6.1 12.15Z"}))});IconMaterialArtTrackSharpFilled.displayName="AmauiIconMaterialArtTrackSharpFilled";var IconMaterialArtTrackSharpFilled$1 = IconMaterialArtTrackSharpFilled;

  const IconMaterialArtTrackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackSharpW100",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 17.7H2V6.3H13.4ZM2.7 17H12.7V7H2.7ZM17 17.7V6.3H17.7V17.7ZM21.3 17.7V6.3H22V17.7ZM4.3 14.7H11.1L9.1 12L7.2 14.5L5.8 12.65ZM2.7 7V17Z"}))});IconMaterialArtTrackSharpW100.displayName="AmauiIconMaterialArtTrackSharpW100";var IconMaterialArtTrackSharpW100$1 = IconMaterialArtTrackSharpW100;

  const IconMaterialArtTrackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackSharpW100Filled",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 17.7H2V6.3H13.4ZM17 17.7V6.3H17.7V17.7ZM21.3 17.7V6.3H22V17.7ZM4.3 14.7H11.1L9.1 12L7.2 14.5L5.8 12.65Z"}))});IconMaterialArtTrackSharpW100Filled.displayName="AmauiIconMaterialArtTrackSharpW100Filled";var IconMaterialArtTrackSharpW100Filled$1 = IconMaterialArtTrackSharpW100Filled;

  const IconMaterialArtTrackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArtTrackTwoTone",short_name:"ArtTrack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 7h8v2h-8zm0 4h8v2h-8zm0 4h8v2h-8zM4 17h6c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2zm1.25-4.25l1.25 1.51L8.25 12l2.25 3h-7l1.75-2.25z"}))});IconMaterialArtTrackTwoTone.displayName="AmauiIconMaterialArtTrackTwoTone";var IconMaterialArtTrackTwoTone$1 = IconMaterialArtTrackTwoTone;

  const IconMaterialArticleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleRounded",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H13Q13.425 17 13.713 16.712Q14 16.425 14 16Q14 15.575 13.713 15.287Q13.425 15 13 15H8Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 9H16Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialArticleRounded.displayName="AmauiIconMaterialArticleRounded";var IconMaterialArticleRounded$1 = IconMaterialArticleRounded;

  const IconMaterialArticleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleRoundedFilled",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H13Q13.425 17 13.713 16.712Q14 16.425 14 16Q14 15.575 13.713 15.287Q13.425 15 13 15H8Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 9H16Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialArticleRoundedFilled.displayName="AmauiIconMaterialArticleRoundedFilled";var IconMaterialArticleRoundedFilled$1 = IconMaterialArticleRoundedFilled;

  const IconMaterialArticleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleRoundedW100",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.35H13Q13.15 16.35 13.25 16.25Q13.35 16.15 13.35 16Q13.35 15.85 13.25 15.75Q13.15 15.65 13 15.65H8Q7.85 15.65 7.75 15.75Q7.65 15.85 7.65 16Q7.65 16.15 7.75 16.25Q7.85 16.35 8 16.35ZM8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM8 8.35H16Q16.15 8.35 16.25 8.25Q16.35 8.15 16.35 8Q16.35 7.85 16.25 7.75Q16.15 7.65 16 7.65H8Q7.85 7.65 7.75 7.75Q7.65 7.85 7.65 8Q7.65 8.15 7.75 8.25Q7.85 8.35 8 8.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialArticleRoundedW100.displayName="AmauiIconMaterialArticleRoundedW100";var IconMaterialArticleRoundedW100$1 = IconMaterialArticleRoundedW100;

  const IconMaterialArticleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleRoundedW100Filled",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.35H13Q13.15 16.35 13.25 16.25Q13.35 16.15 13.35 16Q13.35 15.85 13.25 15.75Q13.15 15.65 13 15.65H8Q7.85 15.65 7.75 15.75Q7.65 15.85 7.65 16Q7.65 16.15 7.75 16.25Q7.85 16.35 8 16.35ZM8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM8 8.35H16Q16.15 8.35 16.25 8.25Q16.35 8.15 16.35 8Q16.35 7.85 16.25 7.75Q16.15 7.65 16 7.65H8Q7.85 7.65 7.75 7.75Q7.65 7.85 7.65 8Q7.65 8.15 7.75 8.25Q7.85 8.35 8 8.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialArticleRoundedW100Filled.displayName="AmauiIconMaterialArticleRoundedW100Filled";var IconMaterialArticleRoundedW100Filled$1 = IconMaterialArticleRoundedW100Filled;

  const IconMaterialArticleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleSharp",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H14V15H7ZM7 13H17V11H7ZM7 9H17V7H7ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialArticleSharp.displayName="AmauiIconMaterialArticleSharp";var IconMaterialArticleSharp$1 = IconMaterialArticleSharp;

  const IconMaterialArticleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleSharpFilled",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H14V15H7ZM7 13H17V11H7ZM7 9H17V7H7ZM3 21V3H21V21Z"}))});IconMaterialArticleSharpFilled.displayName="AmauiIconMaterialArticleSharpFilled";var IconMaterialArticleSharpFilled$1 = IconMaterialArticleSharpFilled;

  const IconMaterialArticleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleSharpW100",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.35H13.35V15.65H7.65ZM7.65 12.35H16.35V11.65H7.65ZM7.65 8.35H16.35V7.65H7.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialArticleSharpW100.displayName="AmauiIconMaterialArticleSharpW100";var IconMaterialArticleSharpW100$1 = IconMaterialArticleSharpW100;

  const IconMaterialArticleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleSharpW100Filled",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.35H13.35V15.65H7.65ZM7.65 12.35H16.35V11.65H7.65ZM7.65 8.35H16.35V7.65H7.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialArticleSharpW100Filled.displayName="AmauiIconMaterialArticleSharpW100Filled";var IconMaterialArticleSharpW100Filled$1 = IconMaterialArticleSharpW100Filled;

  const IconMaterialArticleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ArticleTwoTone",short_name:"Article"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,5v14h14V5H5z M14,17H7v-2h7V17z M17,13H7v-2h10V13z M17,9H7V7h10V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z M17,13H7v-2h10 V13z M17,9H7V7h10V9z M14,17H7v-2h7V17z"})))});IconMaterialArticleTwoTone.displayName="AmauiIconMaterialArticleTwoTone";var IconMaterialArticleTwoTone$1 = IconMaterialArticleTwoTone;

  const IconMaterialAspectRatioRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioRounded",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12Q6.425 12 6.713 11.712Q7 11.425 7 11V9H9.025Q9.45 9 9.725 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7H6Q5.575 7 5.287 7.287Q5 7.575 5 8V11.025Q5 11.45 5.287 11.725Q5.575 12 6 12ZM15 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V12.975Q19 12.55 18.712 12.275Q18.425 12 18 12Q17.575 12 17.288 12.287Q17 12.575 17 13V15H14.975Q14.55 15 14.275 15.287Q14 15.575 14 16Q14 16.425 14.288 16.712Q14.575 17 15 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialAspectRatioRounded.displayName="AmauiIconMaterialAspectRatioRounded";var IconMaterialAspectRatioRounded$1 = IconMaterialAspectRatioRounded;

  const IconMaterialAspectRatioRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioRoundedFilled",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12Q6.425 12 6.713 11.712Q7 11.425 7 11V9H9.025Q9.45 9 9.725 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7H6Q5.575 7 5.287 7.287Q5 7.575 5 8V11.025Q5 11.45 5.287 11.725Q5.575 12 6 12ZM15 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V12.975Q19 12.55 18.712 12.275Q18.425 12 18 12Q17.575 12 17.288 12.287Q17 12.575 17 13V15H14.975Q14.55 15 14.275 15.287Q14 15.575 14 16Q14 16.425 14.288 16.712Q14.575 17 15 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialAspectRatioRoundedFilled.displayName="AmauiIconMaterialAspectRatioRoundedFilled";var IconMaterialAspectRatioRoundedFilled$1 = IconMaterialAspectRatioRoundedFilled;

  const IconMaterialAspectRatioRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioRoundedW100",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 11.35Q6.15 11.35 6.25 11.25Q6.35 11.15 6.35 11V8.35H9.025Q9.15 8.35 9.25 8.25Q9.35 8.15 9.35 8Q9.35 7.85 9.25 7.75Q9.15 7.65 9 7.65H6.4Q6.075 7.65 5.863 7.862Q5.65 8.075 5.65 8.4V11.025Q5.65 11.15 5.75 11.25Q5.85 11.35 6 11.35ZM15 16.35H17.6Q17.925 16.35 18.138 16.137Q18.35 15.925 18.35 15.6V12.975Q18.35 12.85 18.25 12.75Q18.15 12.65 18 12.65Q17.85 12.65 17.75 12.75Q17.65 12.85 17.65 13V15.65H14.975Q14.85 15.65 14.75 15.75Q14.65 15.85 14.65 16Q14.65 16.15 14.75 16.25Q14.85 16.35 15 16.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialAspectRatioRoundedW100.displayName="AmauiIconMaterialAspectRatioRoundedW100";var IconMaterialAspectRatioRoundedW100$1 = IconMaterialAspectRatioRoundedW100;

  const IconMaterialAspectRatioRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioRoundedW100Filled",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 11.35Q6.15 11.35 6.25 11.25Q6.35 11.15 6.35 11V8.35H9.025Q9.15 8.35 9.25 8.25Q9.35 8.15 9.35 8Q9.35 7.85 9.25 7.75Q9.15 7.65 9 7.65H6.4Q6.075 7.65 5.863 7.862Q5.65 8.075 5.65 8.4V11.025Q5.65 11.15 5.75 11.25Q5.85 11.35 6 11.35ZM15 16.35H17.6Q17.925 16.35 18.138 16.137Q18.35 15.925 18.35 15.6V12.975Q18.35 12.85 18.25 12.75Q18.15 12.65 18 12.65Q17.85 12.65 17.75 12.75Q17.65 12.85 17.65 13V15.65H14.975Q14.85 15.65 14.75 15.75Q14.65 15.85 14.65 16Q14.65 16.15 14.75 16.25Q14.85 16.35 15 16.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialAspectRatioRoundedW100Filled.displayName="AmauiIconMaterialAspectRatioRoundedW100Filled";var IconMaterialAspectRatioRoundedW100Filled$1 = IconMaterialAspectRatioRoundedW100Filled;

  const IconMaterialAspectRatioSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioSharp",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 12H7V9H10V7H5ZM14 17H19V12H17V15H14ZM22 20H2V4H22ZM4 18V6ZM4 18H20V6H4Z"}))});IconMaterialAspectRatioSharp.displayName="AmauiIconMaterialAspectRatioSharp";var IconMaterialAspectRatioSharp$1 = IconMaterialAspectRatioSharp;

  const IconMaterialAspectRatioSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioSharpFilled",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 12H7V9H10V7H5ZM14 17H19V12H17V15H14ZM22 20H2V4H22Z"}))});IconMaterialAspectRatioSharpFilled.displayName="AmauiIconMaterialAspectRatioSharpFilled";var IconMaterialAspectRatioSharpFilled$1 = IconMaterialAspectRatioSharpFilled;

  const IconMaterialAspectRatioSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioSharpW100",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 11.35H6.35V8.35H9.35V7.65H5.65ZM14.65 16.35H18.35V12.65H17.65V15.65H14.65ZM20.7 18.7H3.3V5.3H20.7ZM4 18V6ZM4 18H20V6H4Z"}))});IconMaterialAspectRatioSharpW100.displayName="AmauiIconMaterialAspectRatioSharpW100";var IconMaterialAspectRatioSharpW100$1 = IconMaterialAspectRatioSharpW100;

  const IconMaterialAspectRatioSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioSharpW100Filled",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 11.35H6.35V8.35H9.35V7.65H5.65ZM14.65 16.35H18.35V12.65H17.65V15.65H14.65ZM20.7 18.7H3.3V5.3H20.7Z"}))});IconMaterialAspectRatioSharpW100Filled.displayName="AmauiIconMaterialAspectRatioSharpW100Filled";var IconMaterialAspectRatioSharpW100Filled$1 = IconMaterialAspectRatioSharpW100Filled;

  const IconMaterialAspectRatioTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AspectRatioTwoTone",short_name:"AspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.01h18V4.99H3v14.02zM14 15h3v-3h2v5h-5v-2zM5 7h5v2H7v3H5V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02zM7 9h3V7H5v5h2zm12 3h-2v3h-3v2h5z"}))});IconMaterialAspectRatioTwoTone.displayName="AmauiIconMaterialAspectRatioTwoTone";var IconMaterialAspectRatioTwoTone$1 = IconMaterialAspectRatioTwoTone;

  const IconMaterialAssignmentIndRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndRounded",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.55 2.1 10.3 1.55Q11.05 1 12 1Q12.95 1 13.7 1.55Q14.45 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 17.85Q6.35 16.525 8.138 15.762Q9.925 15 12 15Q14.075 15 15.863 15.762Q17.65 16.525 19 17.85V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13ZM7 19H17Q17 18.925 17 18.875Q17 18.825 17 18.75Q15.95 17.875 14.675 17.438Q13.4 17 12 17Q10.6 17 9.325 17.438Q8.05 17.875 7 18.75Q7 18.825 7 18.875Q7 18.925 7 19ZM12 11Q11.375 11 10.938 10.562Q10.5 10.125 10.5 9.5Q10.5 8.875 10.938 8.438Q11.375 8 12 8Q12.625 8 13.062 8.438Q13.5 8.875 13.5 9.5Q13.5 10.125 13.062 10.562Q12.625 11 12 11ZM12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Z"}))});IconMaterialAssignmentIndRounded.displayName="AmauiIconMaterialAssignmentIndRounded";var IconMaterialAssignmentIndRounded$1 = IconMaterialAssignmentIndRounded;

  const IconMaterialAssignmentIndRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndRoundedFilled",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.55 2.1 10.3 1.55Q11.05 1 12 1Q12.95 1 13.7 1.55Q14.45 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 17.85Q6.35 16.525 8.138 15.762Q9.925 15 12 15Q14.075 15 15.863 15.762Q17.65 16.525 19 17.85V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5ZM12 13Q10.55 13 9.525 11.975Q8.5 10.95 8.5 9.5Q8.5 8.05 9.525 7.025Q10.55 6 12 6Q13.45 6 14.475 7.025Q15.5 8.05 15.5 9.5Q15.5 10.95 14.475 11.975Q13.45 13 12 13Z"}))});IconMaterialAssignmentIndRoundedFilled.displayName="AmauiIconMaterialAssignmentIndRoundedFilled";var IconMaterialAssignmentIndRoundedFilled$1 = IconMaterialAssignmentIndRoundedFilled;

  const IconMaterialAssignmentIndRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndRoundedW100",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10.65Q10.4 3.55 10.825 2.925Q11.25 2.3 12 2.3Q12.75 2.3 13.175 2.925Q13.6 3.55 13.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5 18.35Q6.35 17.025 8.138 16.262Q9.925 15.5 12 15.5Q14.075 15.5 15.863 16.262Q17.65 17.025 19 18.35V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8ZM12 13.1Q13.2 13.1 14.025 12.275Q14.85 11.45 14.85 10.25Q14.85 9.05 14.025 8.225Q13.2 7.4 12 7.4Q10.8 7.4 9.975 8.225Q9.15 9.05 9.15 10.25Q9.15 11.45 9.975 12.275Q10.8 13.1 12 13.1ZM5.55 19H18.45Q18.45 18.95 18.45 18.925Q18.45 18.9 18.45 18.85Q17.05 17.5 15.413 16.85Q13.775 16.2 12 16.2Q10.275 16.2 8.625 16.837Q6.975 17.475 5.55 18.8Q5.55 18.85 5.55 18.9Q5.55 18.95 5.55 19ZM12 12.4Q11.125 12.4 10.488 11.762Q9.85 11.125 9.85 10.25Q9.85 9.375 10.488 8.738Q11.125 8.1 12 8.1Q12.875 8.1 13.512 8.738Q14.15 9.375 14.15 10.25Q14.15 11.125 13.512 11.762Q12.875 12.4 12 12.4ZM12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Z"}))});IconMaterialAssignmentIndRoundedW100.displayName="AmauiIconMaterialAssignmentIndRoundedW100";var IconMaterialAssignmentIndRoundedW100$1 = IconMaterialAssignmentIndRoundedW100;

  const IconMaterialAssignmentIndRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndRoundedW100Filled",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10.65Q10.4 3.55 10.825 2.925Q11.25 2.3 12 2.3Q12.75 2.3 13.175 2.925Q13.6 3.55 13.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5 18.35Q6.35 17.025 8.138 16.262Q9.925 15.5 12 15.5Q14.075 15.5 15.863 16.262Q17.65 17.025 19 18.35V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8ZM12 13.1Q10.8 13.1 9.975 12.275Q9.15 11.45 9.15 10.25Q9.15 9.05 9.975 8.225Q10.8 7.4 12 7.4Q13.2 7.4 14.025 8.225Q14.85 9.05 14.85 10.25Q14.85 11.45 14.025 12.275Q13.2 13.1 12 13.1Z"}))});IconMaterialAssignmentIndRoundedW100Filled.displayName="AmauiIconMaterialAssignmentIndRoundedW100Filled";var IconMaterialAssignmentIndRoundedW100Filled$1 = IconMaterialAssignmentIndRoundedW100Filled;

  const IconMaterialAssignmentIndSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndSharp",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H9.2Q9.55 2.1 10.3 1.55Q11.05 1 12 1Q12.95 1 13.7 1.55Q14.45 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 17.85Q6.35 16.525 8.138 15.762Q9.925 15 12 15Q14.075 15 15.863 15.762Q17.65 16.525 19 17.85V5H5ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13ZM7 19H17V18.75Q15.95 17.875 14.675 17.438Q13.4 17 12 17Q10.6 17 9.325 17.438Q8.05 17.875 7 18.75ZM12 11Q11.375 11 10.938 10.562Q10.5 10.125 10.5 9.5Q10.5 8.875 10.938 8.438Q11.375 8 12 8Q12.625 8 13.062 8.438Q13.5 8.875 13.5 9.5Q13.5 10.125 13.062 10.562Q12.625 11 12 11ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Z"}))});IconMaterialAssignmentIndSharp.displayName="AmauiIconMaterialAssignmentIndSharp";var IconMaterialAssignmentIndSharp$1 = IconMaterialAssignmentIndSharp;

  const IconMaterialAssignmentIndSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndSharpFilled",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H9.2Q9.55 2.1 10.3 1.55Q11.05 1 12 1Q12.95 1 13.7 1.55Q14.45 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13ZM5 19H19V17.85Q17.65 16.525 15.863 15.762Q14.075 15 12 15Q9.925 15 8.138 15.762Q6.35 16.525 5 17.85Z"}))});IconMaterialAssignmentIndSharpFilled.displayName="AmauiIconMaterialAssignmentIndSharpFilled";var IconMaterialAssignmentIndSharpFilled$1 = IconMaterialAssignmentIndSharpFilled;

  const IconMaterialAssignmentIndSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndSharpW100",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H10.65Q10.4 3.55 10.825 2.925Q11.25 2.3 12 2.3Q12.75 2.3 13.175 2.925Q13.6 3.55 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5 18.35Q6.35 17.025 8.138 16.262Q9.925 15.5 12 15.5Q14.075 15.5 15.863 16.262Q17.65 17.025 19 18.35V5H5ZM12 13.1Q13.2 13.1 14.025 12.275Q14.85 11.45 14.85 10.25Q14.85 9.05 14.025 8.225Q13.2 7.4 12 7.4Q10.8 7.4 9.975 8.225Q9.15 9.05 9.15 10.25Q9.15 11.45 9.975 12.275Q10.8 13.1 12 13.1ZM5.55 19H18.45V18.85Q17.05 17.5 15.413 16.85Q13.775 16.2 12 16.2Q10.275 16.2 8.625 16.837Q6.975 17.475 5.55 18.8ZM12 12.4Q11.125 12.4 10.488 11.762Q9.85 11.125 9.85 10.25Q9.85 9.375 10.488 8.738Q11.125 8.1 12 8.1Q12.875 8.1 13.512 8.738Q14.15 9.375 14.15 10.25Q14.15 11.125 13.512 11.762Q12.875 12.4 12 12.4ZM12 10.25Q12 10.25 12 10.25Q12 10.25 12 10.25Q12 10.25 12 10.25Q12 10.25 12 10.25Z"}))});IconMaterialAssignmentIndSharpW100.displayName="AmauiIconMaterialAssignmentIndSharpW100";var IconMaterialAssignmentIndSharpW100$1 = IconMaterialAssignmentIndSharpW100;

  const IconMaterialAssignmentIndSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndSharpW100Filled",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H10.65Q10.4 3.55 10.825 2.925Q11.25 2.3 12 2.3Q12.75 2.3 13.175 2.925Q13.6 3.55 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM12 13.1Q13.2 13.1 14.025 12.275Q14.85 11.45 14.85 10.25Q14.85 9.05 14.025 8.225Q13.2 7.4 12 7.4Q10.8 7.4 9.975 8.225Q9.15 9.05 9.15 10.25Q9.15 11.45 9.975 12.275Q10.8 13.1 12 13.1ZM5 19H19V18.35Q17.65 17.025 15.863 16.262Q14.075 15.5 12 15.5Q9.925 15.5 8.138 16.262Q6.35 17.025 5 18.35Z"}))});IconMaterialAssignmentIndSharpW100Filled.displayName="AmauiIconMaterialAssignmentIndSharpW100Filled";var IconMaterialAssignmentIndSharpW100Filled$1 = IconMaterialAssignmentIndSharpW100Filled;

  const IconMaterialAssignmentIndTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentIndTwoTone",short_name:"AssignmentInd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5v14h14V5zm-7 1c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zm6 12H6v-1.53c0-2.5 3.97-3.58 6-3.58s6 1.08 6 3.58V18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.66 3.88c-.14-.21-.33-.4-.54-.54-.11-.07-.22-.13-.34-.18-.24-.1-.5-.16-.78-.16h-4.18C14.4 1.84 13.3 1 12 1s-2.4.84-2.82 2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c.28 0 .54-.06.78-.16.12-.05.23-.11.34-.18.21-.14.4-.33.54-.54.21-.32.34-.71.34-1.12V5c0-.41-.13-.8-.34-1.12zM12 2.75c.22 0 .41.1.55.25.12.13.2.31.2.5 0 .41-.34.75-.75.75s-.75-.34-.75-.75c0-.19.08-.37.2-.5.14-.15.33-.25.55-.25zM19 19H5V5h14v14zm-7-7c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-2c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm0 2.88c-2.03 0-6 1.08-6 3.58V18h12v-1.53c0-2.51-3.97-3.59-6-3.59zM8.31 16c.69-.56 2.38-1.12 3.69-1.12s3.01.56 3.69 1.12H8.31z"}))});IconMaterialAssignmentIndTwoTone.displayName="AmauiIconMaterialAssignmentIndTwoTone";var IconMaterialAssignmentIndTwoTone$1 = IconMaterialAssignmentIndTwoTone;

  const IconMaterialAssignmentLateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateRounded",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialAssignmentLateRounded.displayName="AmauiIconMaterialAssignmentLateRounded";var IconMaterialAssignmentLateRounded$1 = IconMaterialAssignmentLateRounded;

  const IconMaterialAssignmentLateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateRoundedFilled",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialAssignmentLateRoundedFilled.displayName="AmauiIconMaterialAssignmentLateRoundedFilled";var IconMaterialAssignmentLateRoundedFilled$1 = IconMaterialAssignmentLateRoundedFilled;

  const IconMaterialAssignmentLateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateRoundedW100",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.225 16.35 12.363 16.2Q12.5 16.05 12.5 15.85Q12.5 15.625 12.363 15.488Q12.225 15.35 12 15.35Q11.8 15.35 11.65 15.488Q11.5 15.625 11.5 15.85Q11.5 16.05 11.65 16.2Q11.8 16.35 12 16.35ZM12 13.7Q12.15 13.7 12.25 13.6Q12.35 13.5 12.35 13.35V7.95Q12.35 7.8 12.25 7.7Q12.15 7.6 12 7.6Q11.85 7.6 11.75 7.7Q11.65 7.8 11.65 7.95V13.35Q11.65 13.5 11.75 13.6Q11.85 13.7 12 13.7ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Z"}))});IconMaterialAssignmentLateRoundedW100.displayName="AmauiIconMaterialAssignmentLateRoundedW100";var IconMaterialAssignmentLateRoundedW100$1 = IconMaterialAssignmentLateRoundedW100;

  const IconMaterialAssignmentLateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateRoundedW100Filled",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.225 16.35 12.363 16.2Q12.5 16.05 12.5 15.85Q12.5 15.625 12.363 15.488Q12.225 15.35 12 15.35Q11.8 15.35 11.65 15.488Q11.5 15.625 11.5 15.85Q11.5 16.05 11.65 16.2Q11.8 16.35 12 16.35ZM12 13.7Q12.15 13.7 12.25 13.6Q12.35 13.5 12.35 13.35V7.95Q12.35 7.8 12.25 7.7Q12.15 7.6 12 7.6Q11.85 7.6 11.75 7.7Q11.65 7.8 11.65 7.95V13.35Q11.65 13.5 11.75 13.6Q11.85 13.7 12 13.7ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialAssignmentLateRoundedW100Filled.displayName="AmauiIconMaterialAssignmentLateRoundedW100Filled";var IconMaterialAssignmentLateRoundedW100Filled$1 = IconMaterialAssignmentLateRoundedW100Filled;

  const IconMaterialAssignmentLateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateSharp",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM11 13H13V7H11ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentLateSharp.displayName="AmauiIconMaterialAssignmentLateSharp";var IconMaterialAssignmentLateSharp$1 = IconMaterialAssignmentLateSharp;

  const IconMaterialAssignmentLateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateSharpFilled",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM11 13H13V7H11ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialAssignmentLateSharpFilled.displayName="AmauiIconMaterialAssignmentLateSharpFilled";var IconMaterialAssignmentLateSharpFilled$1 = IconMaterialAssignmentLateSharpFilled;

  const IconMaterialAssignmentLateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateSharpW100",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.225 16.35 12.363 16.2Q12.5 16.05 12.5 15.85Q12.5 15.625 12.363 15.488Q12.225 15.35 12 15.35Q11.8 15.35 11.65 15.488Q11.5 15.625 11.5 15.85Q11.5 16.05 11.65 16.2Q11.8 16.35 12 16.35ZM11.65 13.7H12.35V7.6H11.65ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentLateSharpW100.displayName="AmauiIconMaterialAssignmentLateSharpW100";var IconMaterialAssignmentLateSharpW100$1 = IconMaterialAssignmentLateSharpW100;

  const IconMaterialAssignmentLateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateSharpW100Filled",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.225 16.35 12.363 16.2Q12.5 16.05 12.5 15.85Q12.5 15.625 12.363 15.488Q12.225 15.35 12 15.35Q11.8 15.35 11.65 15.488Q11.5 15.625 11.5 15.85Q11.5 16.05 11.65 16.2Q11.8 16.35 12 16.35ZM11.65 13.7H12.35V7.6H11.65ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialAssignmentLateSharpW100Filled.displayName="AmauiIconMaterialAssignmentLateSharpW100Filled";var IconMaterialAssignmentLateSharpW100Filled$1 = IconMaterialAssignmentLateSharpW100Filled;

  const IconMaterialAssignmentLateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentLateTwoTone",short_name:"AssignmentLate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5v14h14V5H5zm8 12h-2v-2h2v2zm0-4h-2V7h2v6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15h2v2h-2zm0-8h2v6h-2zm8-4h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"}))});IconMaterialAssignmentLateTwoTone.displayName="AmauiIconMaterialAssignmentLateTwoTone";var IconMaterialAssignmentLateTwoTone$1 = IconMaterialAssignmentLateTwoTone;

  const IconMaterialAssignmentReturnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnRounded",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.825 13H15Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11H11.825L12.725 10.1Q13.025 9.825 13.012 9.412Q13 9 12.7 8.7Q12.425 8.425 12 8.425Q11.575 8.425 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7L11.3 15.3Q11.575 15.575 12 15.575Q12.425 15.575 12.7 15.3Q12.975 15.025 12.975 14.613Q12.975 14.2 12.7 13.9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialAssignmentReturnRounded.displayName="AmauiIconMaterialAssignmentReturnRounded";var IconMaterialAssignmentReturnRounded$1 = IconMaterialAssignmentReturnRounded;

  const IconMaterialAssignmentReturnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnRoundedFilled",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM11.825 13H15Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11H11.825L12.725 10.1Q13.025 9.825 13.012 9.412Q13 9 12.7 8.7Q12.425 8.425 12 8.425Q11.575 8.425 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7L11.3 15.3Q11.575 15.575 12 15.575Q12.425 15.575 12.7 15.3Q12.975 15.025 12.975 14.613Q12.975 14.2 12.7 13.9Z"}))});IconMaterialAssignmentReturnRoundedFilled.displayName="AmauiIconMaterialAssignmentReturnRoundedFilled";var IconMaterialAssignmentReturnRoundedFilled$1 = IconMaterialAssignmentReturnRoundedFilled;

  const IconMaterialAssignmentReturnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnRoundedW100",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 12.35H14.75Q14.9 12.35 15 12.25Q15.1 12.15 15.1 12Q15.1 11.85 15 11.75Q14.9 11.65 14.75 11.65H10.25L12.25 9.65Q12.375 9.525 12.375 9.4Q12.375 9.275 12.25 9.15Q12.125 9.025 12 9.025Q11.875 9.025 11.75 9.15L9.425 11.475Q9.2 11.7 9.2 12Q9.2 12.3 9.425 12.525L11.75 14.85Q11.875 14.975 12 14.975Q12.125 14.975 12.25 14.85Q12.375 14.725 12.375 14.6Q12.375 14.475 12.25 14.35ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Z"}))});IconMaterialAssignmentReturnRoundedW100.displayName="AmauiIconMaterialAssignmentReturnRoundedW100";var IconMaterialAssignmentReturnRoundedW100$1 = IconMaterialAssignmentReturnRoundedW100;

  const IconMaterialAssignmentReturnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnRoundedW100Filled",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM10.25 12.35H14.75Q14.9 12.35 15 12.25Q15.1 12.15 15.1 12Q15.1 11.85 15 11.75Q14.9 11.65 14.75 11.65H10.25L12.25 9.65Q12.375 9.525 12.375 9.4Q12.375 9.275 12.25 9.15Q12.125 9.025 12 9.025Q11.875 9.025 11.75 9.15L9.425 11.475Q9.2 11.7 9.2 12Q9.2 12.3 9.425 12.525L11.75 14.85Q11.875 14.975 12 14.975Q12.125 14.975 12.25 14.85Q12.375 14.725 12.375 14.6Q12.375 14.475 12.25 14.35Z"}))});IconMaterialAssignmentReturnRoundedW100Filled.displayName="AmauiIconMaterialAssignmentReturnRoundedW100Filled";var IconMaterialAssignmentReturnRoundedW100Filled$1 = IconMaterialAssignmentReturnRoundedW100Filled;

  const IconMaterialAssignmentReturnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnSharp",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 13.4 14.6 11.825 13H16V11H11.825L13.4 9.4L12 8L8 12ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentReturnSharp.displayName="AmauiIconMaterialAssignmentReturnSharp";var IconMaterialAssignmentReturnSharp$1 = IconMaterialAssignmentReturnSharp;

  const IconMaterialAssignmentReturnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnSharpFilled",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 13.4 14.6 11.825 13H16V11H11.825L13.4 9.4L12 8L8 12ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialAssignmentReturnSharpFilled.displayName="AmauiIconMaterialAssignmentReturnSharpFilled";var IconMaterialAssignmentReturnSharpFilled$1 = IconMaterialAssignmentReturnSharpFilled;

  const IconMaterialAssignmentReturnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnSharpW100",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1 12.5 14.6 10.25 12.35H15.1V11.65H10.25L12.5 9.4L12 8.9L8.9 12ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentReturnSharpW100.displayName="AmauiIconMaterialAssignmentReturnSharpW100";var IconMaterialAssignmentReturnSharpW100$1 = IconMaterialAssignmentReturnSharpW100;

  const IconMaterialAssignmentReturnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnSharpW100Filled",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1 12.5 14.6 10.25 12.35H15.1V11.65H10.25L12.5 9.4L12 8.9L8.9 12ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialAssignmentReturnSharpW100Filled.displayName="AmauiIconMaterialAssignmentReturnSharpW100Filled";var IconMaterialAssignmentReturnSharpW100Filled$1 = IconMaterialAssignmentReturnSharpW100Filled;

  const IconMaterialAssignmentReturnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnTwoTone",short_name:"AssignmentReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5v14h14V5H5zm11 9h-4v3l-5-5 5-5v3h4v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7l-5 5 5 5v-3h4v-4h-4zm7-4h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"}))});IconMaterialAssignmentReturnTwoTone.displayName="AmauiIconMaterialAssignmentReturnTwoTone";var IconMaterialAssignmentReturnTwoTone$1 = IconMaterialAssignmentReturnTwoTone;

  const IconMaterialAssignmentReturnedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedRounded",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 15.3Q11.575 15.575 12 15.575Q12.425 15.575 12.7 15.3L15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3Q15.025 11.025 14.613 11.012Q14.2 11 13.9 11.275L13 12.15V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V12.15L10.1 11.275Q9.8 11 9.387 11.012Q8.975 11.025 8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialAssignmentReturnedRounded.displayName="AmauiIconMaterialAssignmentReturnedRounded";var IconMaterialAssignmentReturnedRounded$1 = IconMaterialAssignmentReturnedRounded;

  const IconMaterialAssignmentReturnedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedRoundedFilled",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM11.3 15.3Q11.575 15.575 12 15.575Q12.425 15.575 12.7 15.3L15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3Q15.025 11.025 14.613 11.012Q14.2 11 13.9 11.275L13 12.15V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V12.15L10.1 11.275Q9.8 11 9.387 11.012Q8.975 11.025 8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7Z"}))});IconMaterialAssignmentReturnedRoundedFilled.displayName="AmauiIconMaterialAssignmentReturnedRoundedFilled";var IconMaterialAssignmentReturnedRoundedFilled$1 = IconMaterialAssignmentReturnedRoundedFilled;

  const IconMaterialAssignmentReturnedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedRoundedW100",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 14.575Q11.7 14.8 12 14.8Q12.3 14.8 12.525 14.575L14.85 12.25Q14.975 12.125 14.975 12Q14.975 11.875 14.85 11.75Q14.75 11.65 14.613 11.65Q14.475 11.65 14.35 11.75L12.35 13.7V9.25Q12.35 9.1 12.25 9Q12.15 8.9 12 8.9Q11.85 8.9 11.75 9Q11.65 9.1 11.65 9.25V13.7L9.65 11.75Q9.525 11.65 9.387 11.65Q9.25 11.65 9.15 11.75Q9.025 11.875 9.025 12Q9.025 12.125 9.15 12.25ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Z"}))});IconMaterialAssignmentReturnedRoundedW100.displayName="AmauiIconMaterialAssignmentReturnedRoundedW100";var IconMaterialAssignmentReturnedRoundedW100$1 = IconMaterialAssignmentReturnedRoundedW100;

  const IconMaterialAssignmentReturnedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedRoundedW100Filled",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM11.475 14.575Q11.7 14.8 12 14.8Q12.3 14.8 12.525 14.575L14.85 12.25Q14.975 12.125 14.975 12Q14.975 11.875 14.85 11.75Q14.75 11.65 14.613 11.65Q14.475 11.65 14.35 11.75L12.35 13.7V9.25Q12.35 9.1 12.25 9Q12.15 8.9 12 8.9Q11.85 8.9 11.75 9Q11.65 9.1 11.65 9.25V13.7L9.65 11.75Q9.525 11.65 9.387 11.65Q9.25 11.65 9.15 11.75Q9.025 11.875 9.025 12Q9.025 12.125 9.15 12.25Z"}))});IconMaterialAssignmentReturnedRoundedW100Filled.displayName="AmauiIconMaterialAssignmentReturnedRoundedW100Filled";var IconMaterialAssignmentReturnedRoundedW100Filled$1 = IconMaterialAssignmentReturnedRoundedW100Filled;

  const IconMaterialAssignmentReturnedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedSharp",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 16 12 14.6 10.6 13 12.15V8H11V12.15L9.4 10.6L8 12ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentReturnedSharp.displayName="AmauiIconMaterialAssignmentReturnedSharp";var IconMaterialAssignmentReturnedSharp$1 = IconMaterialAssignmentReturnedSharp;

  const IconMaterialAssignmentReturnedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedSharpFilled",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 16 12 14.6 10.6 13 12.15V8H11V12.15L9.4 10.6L8 12ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialAssignmentReturnedSharpFilled.displayName="AmauiIconMaterialAssignmentReturnedSharpFilled";var IconMaterialAssignmentReturnedSharpFilled$1 = IconMaterialAssignmentReturnedSharpFilled;

  const IconMaterialAssignmentReturnedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedSharpW100",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1 15.1 12 14.6 11.5 12.35 13.7V8.9H11.65V13.7L9.4 11.5L8.9 12ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentReturnedSharpW100.displayName="AmauiIconMaterialAssignmentReturnedSharpW100";var IconMaterialAssignmentReturnedSharpW100$1 = IconMaterialAssignmentReturnedSharpW100;

  const IconMaterialAssignmentReturnedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedSharpW100Filled",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1 15.1 12 14.6 11.5 12.35 13.7V8.9H11.65V13.7L9.4 11.5L8.9 12ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialAssignmentReturnedSharpW100Filled.displayName="AmauiIconMaterialAssignmentReturnedSharpW100Filled";var IconMaterialAssignmentReturnedSharpW100Filled$1 = IconMaterialAssignmentReturnedSharpW100Filled;

  const IconMaterialAssignmentReturnedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentReturnedTwoTone",short_name:"AssignmentReturned"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm5-7V8h4v4h3l-5 5-5-5h3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 12h-3V8h-4v4H7l5 5zm2-9h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"}))});IconMaterialAssignmentReturnedTwoTone.displayName="AmauiIconMaterialAssignmentReturnedTwoTone";var IconMaterialAssignmentReturnedTwoTone$1 = IconMaterialAssignmentReturnedTwoTone;

  const IconMaterialAssignmentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentRounded",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H13Q13.425 17 13.713 16.712Q14 16.425 14 16Q14 15.575 13.713 15.287Q13.425 15 13 15H8Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 9H16Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialAssignmentRounded.displayName="AmauiIconMaterialAssignmentRounded";var IconMaterialAssignmentRounded$1 = IconMaterialAssignmentRounded;

  const IconMaterialAssignmentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentRoundedFilled",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H13Q13.425 17 13.713 16.712Q14 16.425 14 16Q14 15.575 13.713 15.287Q13.425 15 13 15H8Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 9H16Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialAssignmentRoundedFilled.displayName="AmauiIconMaterialAssignmentRoundedFilled";var IconMaterialAssignmentRoundedFilled$1 = IconMaterialAssignmentRoundedFilled;

  const IconMaterialAssignmentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentRoundedW100",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.05H13Q13.15 16.05 13.25 15.95Q13.35 15.85 13.35 15.7Q13.35 15.55 13.25 15.45Q13.15 15.35 13 15.35H8Q7.85 15.35 7.75 15.45Q7.65 15.55 7.65 15.7Q7.65 15.85 7.75 15.95Q7.85 16.05 8 16.05ZM8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM8 8.65H16Q16.15 8.65 16.25 8.55Q16.35 8.45 16.35 8.3Q16.35 8.15 16.25 8.05Q16.15 7.95 16 7.95H8Q7.85 7.95 7.75 8.05Q7.65 8.15 7.65 8.3Q7.65 8.45 7.75 8.55Q7.85 8.65 8 8.65ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Z"}))});IconMaterialAssignmentRoundedW100.displayName="AmauiIconMaterialAssignmentRoundedW100";var IconMaterialAssignmentRoundedW100$1 = IconMaterialAssignmentRoundedW100;

  const IconMaterialAssignmentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentRoundedW100Filled",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.05H13Q13.15 16.05 13.25 15.95Q13.35 15.85 13.35 15.7Q13.35 15.55 13.25 15.45Q13.15 15.35 13 15.35H8Q7.85 15.35 7.75 15.45Q7.65 15.55 7.65 15.7Q7.65 15.85 7.75 15.95Q7.85 16.05 8 16.05ZM8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM8 8.65H16Q16.15 8.65 16.25 8.55Q16.35 8.45 16.35 8.3Q16.35 8.15 16.25 8.05Q16.15 7.95 16 7.95H8Q7.85 7.95 7.75 8.05Q7.65 8.15 7.65 8.3Q7.65 8.45 7.75 8.55Q7.85 8.65 8 8.65ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialAssignmentRoundedW100Filled.displayName="AmauiIconMaterialAssignmentRoundedW100Filled";var IconMaterialAssignmentRoundedW100Filled$1 = IconMaterialAssignmentRoundedW100Filled;

  const IconMaterialAssignmentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentSharp",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H14V15H7ZM7 13H17V11H7ZM7 9H17V7H7ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentSharp.displayName="AmauiIconMaterialAssignmentSharp";var IconMaterialAssignmentSharp$1 = IconMaterialAssignmentSharp;

  const IconMaterialAssignmentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentSharpFilled",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H14V15H7ZM7 13H17V11H7ZM7 9H17V7H7ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialAssignmentSharpFilled.displayName="AmauiIconMaterialAssignmentSharpFilled";var IconMaterialAssignmentSharpFilled$1 = IconMaterialAssignmentSharpFilled;

  const IconMaterialAssignmentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentSharpW100",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.05H13.35V15.35H7.65ZM7.65 12.35H16.35V11.65H7.65ZM7.65 8.65H16.35V7.95H7.65ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentSharpW100.displayName="AmauiIconMaterialAssignmentSharpW100";var IconMaterialAssignmentSharpW100$1 = IconMaterialAssignmentSharpW100;

  const IconMaterialAssignmentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentSharpW100Filled",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.05H13.35V15.35H7.65ZM7.65 12.35H16.35V11.65H7.65ZM7.65 8.65H16.35V7.95H7.65ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialAssignmentSharpW100Filled.displayName="AmauiIconMaterialAssignmentSharpW100Filled";var IconMaterialAssignmentSharpW100Filled$1 = IconMaterialAssignmentSharpW100Filled;

  const IconMaterialAssignmentTurnedInRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInRounded",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 13.25 8.45 11.1Q8.175 10.825 7.75 10.825Q7.325 10.825 7.05 11.1Q6.775 11.375 6.775 11.8Q6.775 12.225 7.05 12.5L9.9 15.35Q10.2 15.65 10.6 15.65Q11 15.65 11.3 15.35L16.95 9.7Q17.225 9.425 17.225 9Q17.225 8.575 16.95 8.3Q16.675 8.025 16.25 8.025Q15.825 8.025 15.55 8.3ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialAssignmentTurnedInRounded.displayName="AmauiIconMaterialAssignmentTurnedInRounded";var IconMaterialAssignmentTurnedInRounded$1 = IconMaterialAssignmentTurnedInRounded;

  const IconMaterialAssignmentTurnedInRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInRoundedFilled",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 13.25 8.45 11.1Q8.175 10.825 7.75 10.825Q7.325 10.825 7.05 11.1Q6.775 11.375 6.775 11.8Q6.775 12.225 7.05 12.5L9.9 15.35Q10.175 15.625 10.6 15.625Q11.025 15.625 11.3 15.35L16.95 9.7Q17.225 9.425 17.225 9Q17.225 8.575 16.95 8.3Q16.675 8.025 16.25 8.025Q15.825 8.025 15.55 8.3ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialAssignmentTurnedInRoundedFilled.displayName="AmauiIconMaterialAssignmentTurnedInRoundedFilled";var IconMaterialAssignmentTurnedInRoundedFilled$1 = IconMaterialAssignmentTurnedInRoundedFilled;

  const IconMaterialAssignmentTurnedInRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInRoundedW100",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.55 14.2 7.95 11.6Q7.85 11.5 7.713 11.488Q7.575 11.475 7.45 11.6Q7.325 11.725 7.325 11.85Q7.325 11.975 7.45 12.1L10.025 14.675Q10.25 14.9 10.55 14.9Q10.85 14.9 11.075 14.675L16.5 9.25Q16.6 9.15 16.613 9.012Q16.625 8.875 16.5 8.75Q16.375 8.625 16.25 8.625Q16.125 8.625 16 8.75ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Z"}))});IconMaterialAssignmentTurnedInRoundedW100.displayName="AmauiIconMaterialAssignmentTurnedInRoundedW100";var IconMaterialAssignmentTurnedInRoundedW100$1 = IconMaterialAssignmentTurnedInRoundedW100;

  const IconMaterialAssignmentTurnedInRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInRoundedW100Filled",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.55 14.2 7.95 11.6Q7.825 11.475 7.7 11.475Q7.575 11.475 7.45 11.6Q7.325 11.725 7.325 11.85Q7.325 11.975 7.45 12.1L10.025 14.675Q10.25 14.9 10.55 14.9Q10.85 14.9 11.075 14.675L16.5 9.25Q16.625 9.125 16.625 9Q16.625 8.875 16.5 8.75Q16.375 8.625 16.25 8.625Q16.125 8.625 16 8.75ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialAssignmentTurnedInRoundedW100Filled.displayName="AmauiIconMaterialAssignmentTurnedInRoundedW100Filled";var IconMaterialAssignmentTurnedInRoundedW100Filled$1 = IconMaterialAssignmentTurnedInRoundedW100Filled;

  const IconMaterialAssignmentTurnedInSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInSharp",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.05 17.65 9 16.25 7.6 10.6 13.25 7.75 10.4 6.35 11.8ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentTurnedInSharp.displayName="AmauiIconMaterialAssignmentTurnedInSharp";var IconMaterialAssignmentTurnedInSharp$1 = IconMaterialAssignmentTurnedInSharp;

  const IconMaterialAssignmentTurnedInSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInSharpFilled",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.05 17.65 9 16.25 7.6 10.6 13.25 7.75 10.4 6.35 11.8ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialAssignmentTurnedInSharpFilled.displayName="AmauiIconMaterialAssignmentTurnedInSharpFilled";var IconMaterialAssignmentTurnedInSharpFilled$1 = IconMaterialAssignmentTurnedInSharpFilled;

  const IconMaterialAssignmentTurnedInSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInSharpW100",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.55 15.2 16.75 9 16.25 8.5 10.55 14.2 7.7 11.35 7.2 11.85ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialAssignmentTurnedInSharpW100.displayName="AmauiIconMaterialAssignmentTurnedInSharpW100";var IconMaterialAssignmentTurnedInSharpW100$1 = IconMaterialAssignmentTurnedInSharpW100;

  const IconMaterialAssignmentTurnedInSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInSharpW100Filled",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.55 15.2 16.75 9 16.25 8.5 10.55 14.2 7.7 11.35 7.2 11.85ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialAssignmentTurnedInSharpW100Filled.displayName="AmauiIconMaterialAssignmentTurnedInSharpW100Filled";var IconMaterialAssignmentTurnedInSharpW100Filled$1 = IconMaterialAssignmentTurnedInSharpW100Filled;

  const IconMaterialAssignmentTurnedInTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTurnedInTwoTone",short_name:"AssignmentTurnedIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm2.41-7.41L10 14.17l6.59-6.59L18 9l-8 8-4-4 1.41-1.41z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9l-1.41-1.42L10 14.17l-2.59-2.58L6 13l4 4zm1-6h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"}))});IconMaterialAssignmentTurnedInTwoTone.displayName="AmauiIconMaterialAssignmentTurnedInTwoTone";var IconMaterialAssignmentTurnedInTwoTone$1 = IconMaterialAssignmentTurnedInTwoTone;

  const IconMaterialAssignmentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssignmentTwoTone",short_name:"Assignment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5v14h14V5H5zm9 12H7v-2h7v2zm3-4H7v-2h10v2zm0-4H7V7h10v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15h7v2H7zm0-4h10v2H7zm0-4h10v2H7zm12-4h-4.18C14.4 1.84 13.3 1 12 1c-1.3 0-2.4.84-2.82 2H5c-.14 0-.27.01-.4.04-.39.08-.74.28-1.01.55-.18.18-.33.4-.43.64S3 4.72 3 5v14c0 .27.06.54.16.78s.25.45.43.64c.27.27.62.47 1.01.55.13.02.26.03.4.03h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-.25c.41 0 .75.34.75.75s-.34.75-.75.75-.75-.34-.75-.75.34-.75.75-.75zM19 19H5V5h14v14z"}))});IconMaterialAssignmentTwoTone.displayName="AmauiIconMaterialAssignmentTwoTone";var IconMaterialAssignmentTwoTone$1 = IconMaterialAssignmentTwoTone;

  const IconMaterialAssistWalkerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerRounded",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 7.5q-.825 0-1.412-.588Q10.5 6.325 10.5 5.5t.588-1.413Q11.675 3.5 12.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM9 21q-.425 0-.712-.288Q8 20.425 8 20v-4.25l-.775-.7.075.525q.05.4-.05.775t-.35.7l-2.575 3.3q-.25.325-.662.375-.413.05-.738-.225t-.375-.675q-.05-.4.225-.725L5.3 15.85l-1.425-2.8q-.2-.425-.225-1.062-.025-.638.425-1.088l3.35-3.3q.3-.3.663-.45Q8.45 7 8.825 7q.6 0 .95.225t.475.35l2 1.975q.675.675 1.65 1.063.975.387 2.1.387h1.65q.575 0 1 .387.425.388.475.963l.65 6.35q.325.2.525.537.2.338.2.763 0 .625-.438 1.062-.437.438-1.062.438t-1.075-.438q-.45-.437-.45-1.062 0-.425.2-.763.2-.337.55-.537l-.125-1.2h-3.25l-.275 2.825q-.05.275-.263.475-.212.2-.487.2-.35 0-.575-.238-.225-.237-.175-.587l.775-7.45q-1.425-.375-2.15-.987-.725-.613-1.45-1.338l-2.375 2.35 1.55 1.55q.275.275.425.638.15.362.15.762V20q0 .425-.287.712Q9.425 21 9 21Zm6-5h2.95l-.35-3.5h-2.225Z"}))});IconMaterialAssistWalkerRounded.displayName="AmauiIconMaterialAssistWalkerRounded";var IconMaterialAssistWalkerRounded$1 = IconMaterialAssistWalkerRounded;

  const IconMaterialAssistWalkerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerRoundedFilled",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 7.5q-.825 0-1.412-.588Q10.5 6.325 10.5 5.5t.588-1.413Q11.675 3.5 12.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM9 21q-.425 0-.712-.288Q8 20.425 8 20v-4.25l-.775-.7.075.525q.05.4-.05.775t-.35.7l-2.575 3.3q-.25.325-.662.375-.413.05-.738-.225t-.375-.675q-.05-.4.225-.725L5.3 15.85l-1.425-2.8q-.2-.425-.225-1.062-.025-.638.425-1.088l3.35-3.3q.3-.3.663-.45Q8.45 7 8.825 7q.6 0 .95.225t.475.35l2 1.975q.675.675 1.65 1.063.975.387 2.1.387h1.65q.575 0 1 .387.425.388.475.963l.65 6.35q.325.2.525.537.2.338.2.763 0 .625-.438 1.062-.437.438-1.062.438t-1.075-.438q-.45-.437-.45-1.062 0-.425.2-.763.2-.337.55-.537l-.125-1.2h-3.25l-.275 2.825q-.05.275-.263.475-.212.2-.487.2-.35 0-.575-.238-.225-.237-.175-.587l.775-7.45q-1.425-.375-2.15-.987-.725-.613-1.45-1.338l-2.375 2.35 1.55 1.55q.275.275.425.638.15.362.15.762V20q0 .425-.287.712Q9.425 21 9 21Zm6-5h2.95l-.35-3.5h-2.225Z"}))});IconMaterialAssistWalkerRoundedFilled.displayName="AmauiIconMaterialAssistWalkerRoundedFilled";var IconMaterialAssistWalkerRoundedFilled$1 = IconMaterialAssistWalkerRoundedFilled;

  const IconMaterialAssistWalkerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerRoundedW100",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 7.1q-.65 0-1.125-.475T11.15 5.5q0-.65.475-1.125T12.75 3.9q.65 0 1.125.475T14.35 5.5q0 .65-.475 1.125T12.75 7.1Zm-3.5 13.5q-.15 0-.25-.1t-.1-.25V16.2l-2.55-2.55.275 2.475q.025.225-.037.437-.063.213-.188.388l-2.5 3.2q-.1.125-.225.138-.125.012-.25-.088-.125-.1-.15-.238-.025-.137.075-.262l2.525-3.225L4.7 12.75q-.125-.425-.062-.863.062-.437.387-.762l3.1-3.075q.2-.2.45-.3.25-.1.5-.1.425 0 .663.15.237.15.312.225L11.525 9.5q.775.775 1.7 1.337.925.563 2.275.563h1.875q.325 0 .55.2.225.2.275.5l.7 6.825q.35.1.588.387.237.288.237.688 0 .45-.312.775-.313.325-.788.325-.45 0-.788-.325Q17.5 20.45 17.5 20q0-.35.188-.625.187-.275.462-.4l-.225-2.125h-3.65l-.35 3.45q-.025.125-.125.213-.1.087-.225.087-.15 0-.263-.112-.112-.113-.087-.263l.85-8.3q-1.075-.275-1.763-.788-.687-.512-1.287-1.137l-.525-.525-3.3 3.275 2.175 2.85q.125.15.175.312.05.163.05.363v3.975q0 .15-.1.25t-.25.1Zm5.1-4.45h3.525l-.425-4.05h-2.7Z"}))});IconMaterialAssistWalkerRoundedW100.displayName="AmauiIconMaterialAssistWalkerRoundedW100";var IconMaterialAssistWalkerRoundedW100$1 = IconMaterialAssistWalkerRoundedW100;

  const IconMaterialAssistWalkerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerRoundedW100Filled",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 7.1q-.65 0-1.125-.475T11.15 5.5q0-.65.475-1.125T12.75 3.9q.65 0 1.125.475T14.35 5.5q0 .65-.475 1.125T12.75 7.1Zm-3.5 13.5q-.15 0-.25-.1t-.1-.25V16.2l-2.55-2.55.275 2.475q.025.225-.037.437-.063.213-.188.388l-2.5 3.2q-.1.125-.225.138-.125.012-.25-.088-.125-.1-.15-.238-.025-.137.075-.262l2.525-3.225L4.7 12.75q-.125-.425-.062-.863.062-.437.387-.762l3.1-3.075q.2-.2.45-.3.25-.1.5-.1.425 0 .663.15.237.15.312.225L11.525 9.5q.775.775 1.7 1.337.925.563 2.275.563h1.875q.325 0 .55.2.225.2.275.5l.7 6.825q.35.1.588.387.237.288.237.688 0 .45-.312.775-.313.325-.788.325-.45 0-.788-.325Q17.5 20.45 17.5 20q0-.35.188-.625.187-.275.462-.4l-.225-2.125h-3.65l-.35 3.45q-.025.125-.125.213-.1.087-.225.087-.15 0-.263-.112-.112-.113-.087-.263l.85-8.3q-1.075-.275-1.763-.788-.687-.512-1.287-1.137l-.525-.525-3.3 3.275 2.175 2.85q.125.15.175.312.05.163.05.363v3.975q0 .15-.1.25t-.25.1Zm5.1-4.45h3.525l-.425-4.05h-2.7Z"}))});IconMaterialAssistWalkerRoundedW100Filled.displayName="AmauiIconMaterialAssistWalkerRoundedW100Filled";var IconMaterialAssistWalkerRoundedW100Filled$1 = IconMaterialAssistWalkerRoundedW100Filled;

  const IconMaterialAssistWalkerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerSharp",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 7.5q-.825 0-1.412-.588Q10.5 6.325 10.5 5.5t.588-1.413Q11.675 3.5 12.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM8 21v-5.25l-.775-.7.175 1.35-3.675 4.725L2.15 19.9l3.15-4.05-2.075-4.1 4.2-4.15q.3-.3.663-.45Q8.45 7 8.825 7q.6 0 .95.225t.475.35l2 1.975q.675.675 1.65 1.063.975.387 2.1.387h2.975l.8 7.7q.325.2.525.537.2.338.2.763 0 .625-.438 1.062-.437.438-1.062.438t-1.075-.438q-.45-.437-.45-1.062 0-.425.2-.763.2-.337.55-.537l-.125-1.2h-3.25L14.5 21H13l.85-8.275q-1.425-.375-2.15-.987-.725-.613-1.45-1.338l-2.375 2.35L10 14.875V21Zm7-5h2.95l-.35-3.5h-2.225Z"}))});IconMaterialAssistWalkerSharp.displayName="AmauiIconMaterialAssistWalkerSharp";var IconMaterialAssistWalkerSharp$1 = IconMaterialAssistWalkerSharp;

  const IconMaterialAssistWalkerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerSharpFilled",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 7.5q-.825 0-1.412-.588Q10.5 6.325 10.5 5.5t.588-1.413Q11.675 3.5 12.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM8 21v-5.25l-.775-.7.175 1.35-3.675 4.725L2.15 19.9l3.15-4.05-2.075-4.1 4.2-4.15q.3-.3.663-.45Q8.45 7 8.825 7q.6 0 .95.225t.475.35l2 1.975q.675.675 1.65 1.063.975.387 2.1.387h2.975l.8 7.7q.325.2.525.537.2.338.2.763 0 .625-.438 1.062-.437.438-1.062.438t-1.075-.438q-.45-.437-.45-1.062 0-.425.2-.763.2-.337.55-.537l-.125-1.2h-3.25L14.5 21H13l.85-8.275q-1.425-.375-2.15-.987-.725-.613-1.45-1.338l-2.375 2.35L10 14.875V21Zm7-5h2.95l-.35-3.5h-2.225Z"}))});IconMaterialAssistWalkerSharpFilled.displayName="AmauiIconMaterialAssistWalkerSharpFilled";var IconMaterialAssistWalkerSharpFilled$1 = IconMaterialAssistWalkerSharpFilled;

  const IconMaterialAssistWalkerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerSharpW100",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 7.1q-.65 0-1.125-.475T11.15 5.5q0-.65.475-1.125T12.75 3.9q.65 0 1.125.475T14.35 5.5q0 .65-.475 1.125T12.75 7.1ZM8.9 20.6v-4.4l-2.55-2.55.35 2.925L3.675 20.4l-.55-.425 2.75-3.5-1.5-4.725 3.75-3.7q.2-.2.45-.3.25-.1.5-.1.425 0 .663.162.237.163.312.238l1.475 1.45q.775.775 1.7 1.337.925.563 2.275.563h2.625l.775 7.525q.35.1.588.387.237.288.237.688 0 .45-.312.775-.313.325-.788.325-.45 0-.788-.325Q17.5 20.45 17.5 20q0-.35.188-.625.187-.275.462-.4l-.225-2.125h-3.65L13.9 20.6h-.7l.875-8.675q-1.075-.275-1.763-.788-.687-.512-1.287-1.137l-.525-.525-3.3 3.275 2.4 3.15v4.7Zm5.45-4.45h3.525l-.425-4.05h-2.7Z"}))});IconMaterialAssistWalkerSharpW100.displayName="AmauiIconMaterialAssistWalkerSharpW100";var IconMaterialAssistWalkerSharpW100$1 = IconMaterialAssistWalkerSharpW100;

  const IconMaterialAssistWalkerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerSharpW100Filled",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 7.1q-.65 0-1.125-.475T11.15 5.5q0-.65.475-1.125T12.75 3.9q.65 0 1.125.475T14.35 5.5q0 .65-.475 1.125T12.75 7.1ZM8.9 20.6v-4.4l-2.55-2.55.35 2.925L3.675 20.4l-.55-.425 2.75-3.5-1.5-4.725 3.75-3.7q.2-.2.45-.3.25-.1.5-.1.425 0 .663.162.237.163.312.238l1.475 1.45q.775.775 1.7 1.337.925.563 2.275.563h2.625l.775 7.525q.35.1.588.387.237.288.237.688 0 .45-.312.775-.313.325-.788.325-.45 0-.788-.325Q17.5 20.45 17.5 20q0-.35.188-.625.187-.275.462-.4l-.225-2.125h-3.65L13.9 20.6h-.7l.875-8.675q-1.075-.275-1.763-.788-.687-.512-1.287-1.137l-.525-.525-3.3 3.275 2.4 3.15v4.7Zm5.45-4.45h3.525l-.425-4.05h-2.7Z"}))});IconMaterialAssistWalkerSharpW100Filled.displayName="AmauiIconMaterialAssistWalkerSharpW100Filled";var IconMaterialAssistWalkerSharpW100Filled$1 = IconMaterialAssistWalkerSharpW100Filled;

  const IconMaterialAssistWalkerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistWalkerTwoTone",short_name:"AssistWalker"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12.5",cy:"4.5",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.77,17.72l-0.64-6.37C19.06,10.58,18.41,10,17.64,10H16c-1.5-0.02-2.86-0.54-3.76-1.44l-2-1.98 C10.08,6.42,9.62,6,8.83,6C8.32,6,7.81,6.2,7.42,6.59L4.08,9.91c-0.53,0.68-0.51,1.57-0.21,2.13l1.43,2.8l-3.15,4.05l1.57,1.24 l3.68-4.73l-0.17-1.36L8,14.75V20h2v-6.12l-2.12-2.12l2.36-2.36c0.94,0.94,1.72,1.82,3.59,2.32L13,20h1.5l0.41-3.5h3.18l0.14,1.22 c-0.44,0.26-0.73,0.74-0.73,1.28c0,0.83,0.67,1.5,1.5,1.5s1.5-0.67,1.5-1.5C20.5,18.46,20.21,17.98,19.77,17.72z M15.09,15 l0.41-3.5h2l0.41,3.5H15.09z"}))))});IconMaterialAssistWalkerTwoTone.displayName="AmauiIconMaterialAssistWalkerTwoTone";var IconMaterialAssistWalkerTwoTone$1 = IconMaterialAssistWalkerTwoTone;

  const IconMaterialAssistantDirectionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionRounded",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.725 23 7.713 22.137Q5.7 21.275 4.213 19.788Q2.725 18.3 1.863 16.288Q1 14.275 1 12Q1 9.7 1.863 7.7Q2.725 5.7 4.213 4.212Q5.7 2.725 7.713 1.862Q9.725 1 12 1Q14.3 1 16.3 1.862Q18.3 2.725 19.788 4.212Q21.275 5.7 22.138 7.7Q23 9.7 23 12Q23 14.275 22.138 16.288Q21.275 18.3 19.788 19.788Q18.3 21.275 16.3 22.137Q14.3 23 12 23ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11.375 19.775Q11.625 20.025 11.95 20.025Q12.275 20.025 12.525 19.775L19.725 12.575Q19.975 12.325 19.975 11.975Q19.975 11.625 19.725 11.375L12.525 4.175Q12.275 3.925 11.95 3.925Q11.625 3.925 11.375 4.175L4.175 11.375Q3.925 11.625 3.925 11.975Q3.925 12.325 4.175 12.575ZM9.975 11.975V14Q9.975 14.425 9.688 14.7Q9.4 14.975 8.975 14.975Q8.55 14.975 8.263 14.688Q7.975 14.4 7.975 13.975V10.975Q7.975 10.55 8.263 10.262Q8.55 9.975 8.975 9.975H13.125L12.75 9.575Q12.475 9.275 12.488 8.862Q12.5 8.45 12.775 8.175Q13.05 7.9 13.475 7.9Q13.9 7.9 14.175 8.175L16.275 10.275Q16.55 10.55 16.55 10.975Q16.55 11.4 16.275 11.675L14.15 13.8Q13.875 14.075 13.463 14.062Q13.05 14.05 12.775 13.775Q12.475 13.475 12.463 13.062Q12.45 12.65 12.75 12.35L13.125 11.975ZM12 21Q15.775 21 18.387 18.387Q21 15.775 21 12Q21 8.225 18.387 5.612Q15.775 3 12 3Q8.225 3 5.612 5.612Q3 8.225 3 12Q3 15.775 5.612 18.387Q8.225 21 12 21Z"}))});IconMaterialAssistantDirectionRounded.displayName="AmauiIconMaterialAssistantDirectionRounded";var IconMaterialAssistantDirectionRounded$1 = IconMaterialAssistantDirectionRounded;

  const IconMaterialAssistantDirectionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionRoundedFilled",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.725 23 7.713 22.137Q5.7 21.275 4.213 19.788Q2.725 18.3 1.863 16.288Q1 14.275 1 12Q1 9.7 1.863 7.7Q2.725 5.7 4.213 4.212Q5.7 2.725 7.713 1.862Q9.725 1 12 1Q14.3 1 16.3 1.862Q18.3 2.725 19.788 4.212Q21.275 5.7 22.138 7.7Q23 9.7 23 12Q23 14.275 22.138 16.288Q21.275 18.3 19.788 19.788Q18.3 21.275 16.3 22.137Q14.3 23 12 23ZM11.375 19.775Q11.625 20.025 11.95 20.025Q12.275 20.025 12.525 19.775L19.725 12.575Q19.975 12.325 19.975 11.975Q19.975 11.625 19.725 11.375L12.525 4.175Q12.275 3.925 11.95 3.925Q11.625 3.925 11.375 4.175L4.175 11.375Q3.925 11.625 3.925 11.975Q3.925 12.325 4.175 12.575ZM9.975 11.975V14Q9.975 14.425 9.688 14.7Q9.4 14.975 8.975 14.975Q8.55 14.975 8.263 14.688Q7.975 14.4 7.975 13.975V10.975Q7.975 10.525 8.25 10.25Q8.525 9.975 8.975 9.975H13.125L12.75 9.575Q12.475 9.275 12.475 8.875Q12.475 8.475 12.775 8.175Q13.05 7.9 13.475 7.9Q13.9 7.9 14.175 8.175L16.275 10.275Q16.55 10.55 16.55 10.975Q16.55 11.4 16.275 11.675L14.15 13.8Q13.875 14.075 13.475 14.075Q13.075 14.075 12.775 13.775Q12.475 13.475 12.463 13.062Q12.45 12.65 12.75 12.35L13.125 11.975Z"}))});IconMaterialAssistantDirectionRoundedFilled.displayName="AmauiIconMaterialAssistantDirectionRoundedFilled";var IconMaterialAssistantDirectionRoundedFilled$1 = IconMaterialAssistantDirectionRoundedFilled;

  const IconMaterialAssistantDirectionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionRoundedW100",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.7Q9.975 21.7 8.213 20.938Q6.45 20.175 5.138 18.863Q3.825 17.55 3.062 15.787Q2.3 14.025 2.3 12Q2.3 9.975 3.062 8.2Q3.825 6.425 5.138 5.112Q6.45 3.8 8.213 3.05Q9.975 2.3 12 2.3Q14.025 2.3 15.8 3.05Q17.575 3.8 18.888 5.112Q20.2 6.425 20.95 8.2Q21.7 9.975 21.7 12Q21.7 14.025 20.95 15.787Q20.2 17.55 18.888 18.863Q17.575 20.175 15.8 20.938Q14.025 21.7 12 21.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11.375 17.775Q11.625 18.025 11.95 18.025Q12.275 18.025 12.525 17.775L17.725 12.575Q17.975 12.325 17.975 11.975Q17.975 11.625 17.725 11.375L12.525 6.175Q12.275 5.925 11.95 5.925Q11.625 5.925 11.375 6.175L6.175 11.375Q5.925 11.625 5.925 11.975Q5.925 12.325 6.175 12.575ZM9.325 11.325V14Q9.325 14.125 9.225 14.225Q9.125 14.325 8.975 14.325Q8.825 14.325 8.725 14.225Q8.625 14.125 8.625 13.975V10.975Q8.625 10.825 8.725 10.725Q8.825 10.625 8.975 10.625H14.725L13.2 9.1Q13.1 9 13.113 8.863Q13.125 8.725 13.225 8.625Q13.35 8.5 13.475 8.5Q13.6 8.5 13.725 8.625L15.55 10.45Q15.775 10.675 15.775 10.975Q15.775 11.275 15.55 11.5L13.7 13.35Q13.6 13.45 13.463 13.438Q13.325 13.425 13.225 13.325Q13.1 13.2 13.1 13.075Q13.1 12.95 13.225 12.825L14.725 11.325ZM12 21Q15.775 21 18.387 18.387Q21 15.775 21 12Q21 8.225 18.387 5.612Q15.775 3 12 3Q8.225 3 5.612 5.612Q3 8.225 3 12Q3 15.775 5.612 18.387Q8.225 21 12 21Z"}))});IconMaterialAssistantDirectionRoundedW100.displayName="AmauiIconMaterialAssistantDirectionRoundedW100";var IconMaterialAssistantDirectionRoundedW100$1 = IconMaterialAssistantDirectionRoundedW100;

  const IconMaterialAssistantDirectionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionRoundedW100Filled",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.7Q9.975 21.7 8.213 20.938Q6.45 20.175 5.138 18.863Q3.825 17.55 3.062 15.787Q2.3 14.025 2.3 12Q2.3 9.975 3.062 8.2Q3.825 6.425 5.138 5.112Q6.45 3.8 8.213 3.05Q9.975 2.3 12 2.3Q14.025 2.3 15.8 3.05Q17.575 3.8 18.888 5.112Q20.2 6.425 20.95 8.2Q21.7 9.975 21.7 12Q21.7 14.025 20.95 15.787Q20.2 17.55 18.888 18.863Q17.575 20.175 15.8 20.938Q14.025 21.7 12 21.7ZM11.375 17.775Q11.625 18.025 11.95 18.025Q12.275 18.025 12.525 17.775L17.725 12.575Q17.975 12.325 17.975 11.975Q17.975 11.625 17.725 11.375L12.525 6.175Q12.275 5.925 11.95 5.925Q11.625 5.925 11.375 6.175L6.175 11.375Q5.925 11.625 5.925 11.975Q5.925 12.325 6.175 12.575ZM9.325 11.325V14Q9.325 14.125 9.225 14.225Q9.125 14.325 8.975 14.325Q8.825 14.325 8.725 14.225Q8.625 14.125 8.625 13.975V10.975Q8.625 10.825 8.725 10.725Q8.825 10.625 8.975 10.625H14.725L13.2 9.1Q13.1 9 13.1 8.875Q13.1 8.75 13.225 8.625Q13.35 8.5 13.475 8.5Q13.6 8.5 13.725 8.625L15.55 10.45Q15.775 10.675 15.775 10.975Q15.775 11.275 15.55 11.5L13.7 13.35Q13.6 13.45 13.475 13.45Q13.35 13.45 13.225 13.325Q13.1 13.2 13.1 13.075Q13.1 12.95 13.225 12.825L14.725 11.325Z"}))});IconMaterialAssistantDirectionRoundedW100Filled.displayName="AmauiIconMaterialAssistantDirectionRoundedW100Filled";var IconMaterialAssistantDirectionRoundedW100Filled$1 = IconMaterialAssistantDirectionRoundedW100Filled;

  const IconMaterialAssistantDirectionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionSharp",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.725 23 7.713 22.137Q5.7 21.275 4.213 19.788Q2.725 18.3 1.863 16.288Q1 14.275 1 12Q1 9.7 1.863 7.7Q2.725 5.7 4.213 4.212Q5.7 2.725 7.713 1.862Q9.725 1 12 1Q14.3 1 16.3 1.862Q18.3 2.725 19.788 4.212Q21.275 5.7 22.138 7.7Q23 9.7 23 12Q23 14.275 22.138 16.288Q21.275 18.3 19.788 19.788Q18.3 21.275 16.3 22.137Q14.3 23 12 23ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11.95 20.35 20.325 11.975 11.95 3.6 3.575 11.975ZM7.975 14.975V9.975H13.125L12.075 8.875L13.475 7.475L16.975 10.975L13.475 14.475L12.075 13.075L13.125 11.975H9.975V14.975ZM12 21Q15.775 21 18.387 18.387Q21 15.775 21 12Q21 8.225 18.387 5.612Q15.775 3 12 3Q8.225 3 5.612 5.612Q3 8.225 3 12Q3 15.775 5.612 18.387Q8.225 21 12 21Z"}))});IconMaterialAssistantDirectionSharp.displayName="AmauiIconMaterialAssistantDirectionSharp";var IconMaterialAssistantDirectionSharp$1 = IconMaterialAssistantDirectionSharp;

  const IconMaterialAssistantDirectionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionSharpFilled",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.725 23 7.713 22.137Q5.7 21.275 4.213 19.788Q2.725 18.3 1.863 16.288Q1 14.275 1 12Q1 9.7 1.863 7.7Q2.725 5.7 4.213 4.212Q5.7 2.725 7.713 1.862Q9.725 1 12 1Q14.3 1 16.3 1.862Q18.3 2.725 19.788 4.212Q21.275 5.7 22.138 7.7Q23 9.7 23 12Q23 14.275 22.138 16.288Q21.275 18.3 19.788 19.788Q18.3 21.275 16.3 22.137Q14.3 23 12 23ZM11.95 20.35 20.325 11.975 11.95 3.6 3.575 11.975ZM7.975 14.975V9.975H13.125L12.075 8.875L13.475 7.475L16.975 10.975L13.475 14.475L12.075 13.075L13.125 11.975H9.975V14.975Z"}))});IconMaterialAssistantDirectionSharpFilled.displayName="AmauiIconMaterialAssistantDirectionSharpFilled";var IconMaterialAssistantDirectionSharpFilled$1 = IconMaterialAssistantDirectionSharpFilled;

  const IconMaterialAssistantDirectionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionSharpW100",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.7Q9.975 21.7 8.213 20.938Q6.45 20.175 5.138 18.863Q3.825 17.55 3.062 15.787Q2.3 14.025 2.3 12Q2.3 9.975 3.062 8.2Q3.825 6.425 5.138 5.112Q6.45 3.8 8.213 3.05Q9.975 2.3 12 2.3Q14.025 2.3 15.8 3.05Q17.575 3.8 18.888 5.112Q20.2 6.425 20.95 8.2Q21.7 9.975 21.7 12Q21.7 14.025 20.95 15.787Q20.2 17.55 18.888 18.863Q17.575 20.175 15.8 20.938Q14.025 21.7 12 21.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11.95 18.35 18.325 11.975 11.95 5.6 5.575 11.975ZM8.625 14.325V10.625H14.725L12.975 8.875L13.475 8.375L16.075 10.975L13.475 13.575L12.975 13.075L14.725 11.325H9.325V14.325ZM12 21Q15.775 21 18.387 18.387Q21 15.775 21 12Q21 8.225 18.387 5.612Q15.775 3 12 3Q8.225 3 5.612 5.612Q3 8.225 3 12Q3 15.775 5.612 18.387Q8.225 21 12 21Z"}))});IconMaterialAssistantDirectionSharpW100.displayName="AmauiIconMaterialAssistantDirectionSharpW100";var IconMaterialAssistantDirectionSharpW100$1 = IconMaterialAssistantDirectionSharpW100;

  const IconMaterialAssistantDirectionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionSharpW100Filled",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.7Q9.975 21.7 8.213 20.938Q6.45 20.175 5.138 18.863Q3.825 17.55 3.062 15.787Q2.3 14.025 2.3 12Q2.3 9.975 3.062 8.2Q3.825 6.425 5.138 5.112Q6.45 3.8 8.213 3.05Q9.975 2.3 12 2.3Q14.025 2.3 15.8 3.05Q17.575 3.8 18.888 5.112Q20.2 6.425 20.95 8.2Q21.7 9.975 21.7 12Q21.7 14.025 20.95 15.787Q20.2 17.55 18.888 18.863Q17.575 20.175 15.8 20.938Q14.025 21.7 12 21.7ZM11.95 18.35 18.325 11.975 11.95 5.6 5.575 11.975ZM8.625 14.325V10.625H14.725L12.975 8.875L13.475 8.375L16.075 10.975L13.475 13.575L12.975 13.075L14.725 11.325H9.325V14.325Z"}))});IconMaterialAssistantDirectionSharpW100Filled.displayName="AmauiIconMaterialAssistantDirectionSharpW100Filled";var IconMaterialAssistantDirectionSharpW100Filled$1 = IconMaterialAssistantDirectionSharpW100Filled;

  const IconMaterialAssistantDirectionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantDirectionTwoTone",short_name:"AssistantDirection"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3c-4.99,0-9,4.01-9,9s4.01,9,9,9s9-4.01,9-9S16.99,3,12,3z M12.54,19.8c-0.35,0.27-0.79,0.27-1.15,0 L4.2,12.58c-0.27-0.36-0.27-0.8,0-1.16l7.19-7.22c0.35-0.27,0.79-0.27,1.15,0l7.19,7.22c0.36,0.27,0.36,0.8,0,1.16L12.54,19.8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,1C5.9,1,1,5.9,1,12s4.9,11,11,11s11-4.9,11-11S18.1,1,12,1z M12,21c-4.99,0-9-4.01-9-9s4.01-9,9-9s9,4.01,9,9 S16.99,21,12,21z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.73,11.42L12.54,4.2c-0.36-0.27-0.8-0.27-1.15,0L4.2,11.42c-0.27,0.36-0.27,0.8,0,1.16l7.19,7.22 c0.36,0.27,0.8,0.27,1.15,0l7.19-7.22C20.09,12.22,20.09,11.69,19.73,11.42z M13.5,14.5V12H10v3H8v-4c0-0.6,0.4-1,1-1h4.5V7.5 L17,11L13.5,14.5z"}))))});IconMaterialAssistantDirectionTwoTone.displayName="AmauiIconMaterialAssistantDirectionTwoTone";var IconMaterialAssistantDirectionTwoTone$1 = IconMaterialAssistantDirectionTwoTone;

  const IconMaterialAssistantNavigationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationRounded",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 16.625 11.775 15.275Q11.9 15.225 12.012 15.225Q12.125 15.225 12.25 15.275L15.3 16.625Q15.65 16.775 15.925 16.512Q16.2 16.25 16.05 15.9L12.525 7.3Q12.375 6.95 12 6.95Q11.625 6.95 11.475 7.3L7.95 15.9Q7.8 16.25 8.075 16.512Q8.35 16.775 8.7 16.625ZM12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Z"}))});IconMaterialAssistantNavigationRounded.displayName="AmauiIconMaterialAssistantNavigationRounded";var IconMaterialAssistantNavigationRounded$1 = IconMaterialAssistantNavigationRounded;

  const IconMaterialAssistantNavigationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationRoundedFilled",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 16.625 11.775 15.275Q11.9 15.225 12.012 15.225Q12.125 15.225 12.25 15.275L15.3 16.625Q15.65 16.775 15.925 16.512Q16.2 16.25 16.05 15.9L12.525 7.3Q12.375 6.95 12 6.95Q11.625 6.95 11.475 7.3L7.95 15.9Q7.8 16.25 8.075 16.512Q8.35 16.775 8.7 16.625ZM12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Z"}))});IconMaterialAssistantNavigationRoundedFilled.displayName="AmauiIconMaterialAssistantNavigationRoundedFilled";var IconMaterialAssistantNavigationRoundedFilled$1 = IconMaterialAssistantNavigationRoundedFilled;

  const IconMaterialAssistantNavigationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationRoundedW100",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.475 15.6 11.825 14.525Q11.9 14.475 12 14.475Q12.1 14.475 12.175 14.525L14.525 15.6Q14.775 15.725 14.975 15.537Q15.175 15.35 15.05 15.1L12.375 8.6Q12.275 8.35 12 8.35Q11.725 8.35 11.625 8.6L8.95 15.1Q8.825 15.35 9.025 15.537Q9.225 15.725 9.475 15.6ZM12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Z"}))});IconMaterialAssistantNavigationRoundedW100.displayName="AmauiIconMaterialAssistantNavigationRoundedW100";var IconMaterialAssistantNavigationRoundedW100$1 = IconMaterialAssistantNavigationRoundedW100;

  const IconMaterialAssistantNavigationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationRoundedW100Filled",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.475 15.6 11.825 14.525Q11.9 14.475 12 14.475Q12.1 14.475 12.175 14.525L14.525 15.6Q14.775 15.725 14.975 15.537Q15.175 15.35 15.05 15.1L12.375 8.6Q12.275 8.35 12 8.35Q11.725 8.35 11.625 8.6L8.95 15.1Q8.825 15.35 9.025 15.537Q9.225 15.725 9.475 15.6ZM12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Z"}))});IconMaterialAssistantNavigationRoundedW100Filled.displayName="AmauiIconMaterialAssistantNavigationRoundedW100Filled";var IconMaterialAssistantNavigationRoundedW100Filled$1 = IconMaterialAssistantNavigationRoundedW100Filled;

  const IconMaterialAssistantNavigationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationSharp",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6 7.6 16.625 7.975 17 12 15.175 16.025 17 16.4 16.625ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Z"}))});IconMaterialAssistantNavigationSharp.displayName="AmauiIconMaterialAssistantNavigationSharp";var IconMaterialAssistantNavigationSharp$1 = IconMaterialAssistantNavigationSharp;

  const IconMaterialAssistantNavigationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationSharpFilled",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6 7.6 16.625 7.975 17 12 15.175 16.025 17 16.4 16.625ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialAssistantNavigationSharpFilled.displayName="AmauiIconMaterialAssistantNavigationSharpFilled";var IconMaterialAssistantNavigationSharpFilled$1 = IconMaterialAssistantNavigationSharpFilled;

  const IconMaterialAssistantNavigationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationSharpW100",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7.7 8.625 15.875 8.7 15.95 12 14.45 15.3 15.95 15.375 15.875ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Z"}))});IconMaterialAssistantNavigationSharpW100.displayName="AmauiIconMaterialAssistantNavigationSharpW100";var IconMaterialAssistantNavigationSharpW100$1 = IconMaterialAssistantNavigationSharpW100;

  const IconMaterialAssistantNavigationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationSharpW100Filled",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7.7 8.625 15.875 8.7 15.95 12 14.45 15.3 15.95 15.375 15.875ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialAssistantNavigationSharpW100Filled.displayName="AmauiIconMaterialAssistantNavigationSharpW100Filled";var IconMaterialAssistantNavigationSharpW100Filled$1 = IconMaterialAssistantNavigationSharpW100Filled;

  const IconMaterialAssistantNavigationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantNavigationTwoTone",short_name:"AssistantNavigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 16.625 11.775 15.275Q11.9 15.225 12.012 15.225Q12.125 15.225 12.25 15.275L15.3 16.625Q15.65 16.775 15.925 16.512Q16.2 16.25 16.05 15.9L12.525 7.3Q12.375 6.95 12 6.95Q11.625 6.95 11.475 7.3L7.95 15.9Q7.8 16.25 8.075 16.512Q8.35 16.775 8.7 16.625ZM12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Z"}))});IconMaterialAssistantNavigationTwoTone.displayName="AmauiIconMaterialAssistantNavigationTwoTone";var IconMaterialAssistantNavigationTwoTone$1 = IconMaterialAssistantNavigationTwoTone;

  const IconMaterialAssistantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantRounded",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 22.3 9 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V4Q3 3.175 3.587 2.587Q4.175 2 5 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V18Q21 18.825 20.413 19.413Q19.825 20 19 20H15L12.7 22.3Q12.4 22.6 12 22.6Q11.6 22.6 11.3 22.3ZM5 18H9.8L12 20.2L14.2 18H19Q19 18 19 18Q19 18 19 18V4Q19 4 19 4Q19 4 19 4H5Q5 4 5 4Q5 4 5 4V18Q5 18 5 18Q5 18 5 18ZM5 4Q5 4 5 4Q5 4 5 4V18Q5 18 5 18Q5 18 5 18Q5 18 5 18Q5 18 5 18V4Q5 4 5 4Q5 4 5 4ZM13.55 12.55 15.975 11.45Q16.275 11.325 16.275 11Q16.275 10.675 15.975 10.55L13.55 9.45L12.45 7.025Q12.325 6.725 12 6.725Q11.675 6.725 11.55 7.025L10.45 9.45L8.025 10.55Q7.725 10.675 7.725 11Q7.725 11.325 8.025 11.45L10.45 12.55L11.55 14.975Q11.675 15.275 12 15.275Q12.325 15.275 12.45 14.975Z"}))});IconMaterialAssistantRounded.displayName="AmauiIconMaterialAssistantRounded";var IconMaterialAssistantRounded$1 = IconMaterialAssistantRounded;

  const IconMaterialAssistantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantRoundedFilled",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 22.3 9 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V4Q3 3.175 3.587 2.587Q4.175 2 5 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V18Q21 18.825 20.413 19.413Q19.825 20 19 20H15L12.7 22.3Q12.425 22.575 12 22.575Q11.575 22.575 11.3 22.3ZM13.55 12.55 15.975 11.45Q16.275 11.325 16.275 11Q16.275 10.675 15.975 10.55L13.55 9.45L12.45 7.025Q12.325 6.725 12 6.725Q11.675 6.725 11.55 7.025L10.45 9.45L8.025 10.55Q7.725 10.675 7.725 11Q7.725 11.325 8.025 11.45L10.45 12.55L11.55 14.975Q11.675 15.275 12 15.275Q12.325 15.275 12.45 14.975Z"}))});IconMaterialAssistantRoundedFilled.displayName="AmauiIconMaterialAssistantRoundedFilled";var IconMaterialAssistantRoundedFilled$1 = IconMaterialAssistantRoundedFilled;

  const IconMaterialAssistantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantRoundedW100",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 20.625 9.55 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H18.2Q18.85 3.3 19.275 3.725Q19.7 4.15 19.7 4.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H14.45L12.525 20.625Q12.3 20.85 12 20.85Q11.7 20.85 11.475 20.625ZM5.8 18H9.85L12 20.15L14.15 18H18.2Q18.55 18 18.775 17.775Q19 17.55 19 17.2V4.8Q19 4.45 18.775 4.225Q18.55 4 18.2 4H5.8Q5.45 4 5.225 4.225Q5 4.45 5 4.8V17.2Q5 17.55 5.225 17.775Q5.45 18 5.8 18ZM5 4Q5 4 5 4.225Q5 4.45 5 4.8V17.2Q5 17.55 5 17.775Q5 18 5 18Q5 18 5 17.775Q5 17.55 5 17.2V4.8Q5 4.45 5 4.225Q5 4 5 4ZM13.075 12.075 14.625 11.375Q14.875 11.275 14.875 11Q14.875 10.725 14.625 10.625L13.075 9.925L12.375 8.375Q12.275 8.125 12 8.125Q11.725 8.125 11.625 8.375L10.925 9.925L9.375 10.625Q9.125 10.725 9.125 11Q9.125 11.275 9.375 11.375L10.925 12.075L11.625 13.625Q11.725 13.875 12 13.875Q12.275 13.875 12.375 13.625Z"}))});IconMaterialAssistantRoundedW100.displayName="AmauiIconMaterialAssistantRoundedW100";var IconMaterialAssistantRoundedW100$1 = IconMaterialAssistantRoundedW100;

  const IconMaterialAssistantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantRoundedW100Filled",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 20.625 9.55 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H18.2Q18.85 3.3 19.275 3.725Q19.7 4.15 19.7 4.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H14.45L12.525 20.625Q12.3 20.85 12 20.85Q11.7 20.85 11.475 20.625ZM13.075 12.075 14.625 11.375Q14.875 11.25 14.875 11Q14.875 10.75 14.625 10.625L13.075 9.925L12.375 8.375Q12.25 8.125 12 8.125Q11.75 8.125 11.625 8.375L10.925 9.925L9.375 10.625Q9.125 10.75 9.125 11Q9.125 11.25 9.375 11.375L10.925 12.075L11.625 13.625Q11.75 13.875 12 13.875Q12.25 13.875 12.375 13.625Z"}))});IconMaterialAssistantRoundedW100Filled.displayName="AmauiIconMaterialAssistantRoundedW100Filled";var IconMaterialAssistantRoundedW100Filled$1 = IconMaterialAssistantRoundedW100Filled;

  const IconMaterialAssistantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantSharp",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23 9 20H3V2H21V20H15ZM5 18H9.8L12 20.2L14.2 18H19V4H5ZM5 4V18ZM13.55 12.55 17 11 13.55 9.45 12 6 10.45 9.45 7 11 10.45 12.55 12 16Z"}))});IconMaterialAssistantSharp.displayName="AmauiIconMaterialAssistantSharp";var IconMaterialAssistantSharp$1 = IconMaterialAssistantSharp;

  const IconMaterialAssistantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantSharpFilled",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23 9 20H3V2H21V20H15ZM13.55 12.55 17 11 13.55 9.45 12 6 10.45 9.45 7 11 10.45 12.55 12 16Z"}))});IconMaterialAssistantSharpFilled.displayName="AmauiIconMaterialAssistantSharpFilled";var IconMaterialAssistantSharpFilled$1 = IconMaterialAssistantSharpFilled;

  const IconMaterialAssistantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantSharpW100",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.15 9.55 18.7H4.3V3.3H19.7V18.7H14.45ZM5 18H9.85L12 20.15L14.15 18H19V4H5ZM5 4V18ZM13.075 12.075 15.4 11 13.075 9.925 12 7.6 10.925 9.925 8.6 11 10.925 12.075 12 14.4Z"}))});IconMaterialAssistantSharpW100.displayName="AmauiIconMaterialAssistantSharpW100";var IconMaterialAssistantSharpW100$1 = IconMaterialAssistantSharpW100;

  const IconMaterialAssistantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantSharpW100Filled",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.15 9.55 18.7H4.3V3.3H19.7V18.7H14.45ZM13.075 12.075 15.4 11 13.075 9.925 12 7.6 10.925 9.925 8.6 11 10.925 12.075 12 14.4Z"}))});IconMaterialAssistantSharpW100Filled.displayName="AmauiIconMaterialAssistantSharpW100Filled";var IconMaterialAssistantSharpW100Filled$1 = IconMaterialAssistantSharpW100Filled;

  const IconMaterialAssistantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssistantTwoTone",short_name:"Assistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.83 18l.59.59L12 20.17l1.59-1.59.58-.58H19V4H5v14h4.83zm.29-8.88L12 5l1.88 4.12L18 11l-4.12 1.88L12 17l-1.88-4.12L6 11l4.12-1.88z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 4h14v14h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4zm7 13l1.88-4.12L18 11l-4.12-1.88L12 5l-1.88 4.12L6 11l4.12 1.88z"}))});IconMaterialAssistantTwoTone.displayName="AmauiIconMaterialAssistantTwoTone";var IconMaterialAssistantTwoTone$1 = IconMaterialAssistantTwoTone;

  const IconMaterialAssuredWorkloadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadRounded",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.575 17 5.287 16.712Q5 16.425 5 16V11Q5 10.575 5.287 10.287Q5.575 10 6 10Q6.425 10 6.713 10.287Q7 10.575 7 11V16Q7 16.425 6.713 16.712Q6.425 17 6 17ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16V11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11V16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM3.2 8Q2.7 8 2.35 7.65Q2 7.3 2 6.8Q2 6.425 2.175 6.125Q2.35 5.825 2.7 5.65L11.1 1.45Q11.3 1.325 11.538 1.275Q11.775 1.225 12 1.225Q12.225 1.225 12.463 1.275Q12.7 1.325 12.9 1.45L21.3 5.65Q21.65 5.825 21.825 6.125Q22 6.425 22 6.8Q22 7.3 21.65 7.65Q21.3 8 20.8 8ZM6.475 6H17.525L12 3.25ZM3 21Q2.575 21 2.288 20.712Q2 20.425 2 20Q2 19.575 2.288 19.288Q2.575 19 3 19H14.05Q14.1 19.525 14.175 20.012Q14.25 20.5 14.4 21ZM17 13.25V11Q17 10.575 17.288 10.287Q17.575 10 18 10Q18.425 10 18.712 10.287Q19 10.575 19 11V12.25ZM20 24Q18.275 23.575 17.138 22.012Q16 20.45 16 18.55V16.625Q16 16.35 16.138 16.1Q16.275 15.85 16.55 15.725L19.55 14.225Q19.75 14.1 20 14.1Q20.25 14.1 20.45 14.225L23.45 15.725Q23.725 15.85 23.863 16.1Q24 16.35 24 16.625V18.55Q24 20.45 22.863 22.012Q21.725 23.575 20 24ZM22.225 18.075Q22.45 17.85 22.45 17.55Q22.45 17.25 22.225 17.025Q22 16.8 21.7 16.812Q21.4 16.825 21.175 17.025L19.275 18.875L18.825 18.425Q18.6 18.2 18.3 18.212Q18 18.225 17.775 18.45Q17.55 18.675 17.55 18.975Q17.55 19.275 17.775 19.5L18.575 20.3Q18.725 20.45 18.9 20.525Q19.075 20.6 19.275 20.6Q19.475 20.6 19.65 20.525Q19.825 20.45 19.975 20.3ZM6.475 6H12H17.525Z"}))});IconMaterialAssuredWorkloadRounded.displayName="AmauiIconMaterialAssuredWorkloadRounded";var IconMaterialAssuredWorkloadRounded$1 = IconMaterialAssuredWorkloadRounded;

  const IconMaterialAssuredWorkloadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadRoundedFilled",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.575 17 5.287 16.712Q5 16.425 5 16V11Q5 10.575 5.287 10.287Q5.575 10 6 10Q6.425 10 6.713 10.287Q7 10.575 7 11V16Q7 16.425 6.713 16.712Q6.425 17 6 17ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16V11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11V16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM3.2 8Q2.7 8 2.35 7.65Q2 7.3 2 6.8Q2 6.425 2.175 6.125Q2.35 5.825 2.7 5.65L11.1 1.45Q11.3 1.325 11.538 1.275Q11.775 1.225 12 1.225Q12.225 1.225 12.463 1.275Q12.7 1.325 12.9 1.45L21.3 5.65Q21.65 5.825 21.825 6.125Q22 6.425 22 6.8Q22 7.3 21.65 7.65Q21.3 8 20.8 8ZM3 21Q2.575 21 2.288 20.712Q2 20.425 2 20Q2 19.575 2.288 19.288Q2.575 19 3 19H14.05Q14.1 19.525 14.175 20.012Q14.25 20.5 14.4 21ZM17 13.25V11Q17 10.575 17.288 10.287Q17.575 10 18 10Q18.425 10 18.712 10.287Q19 10.575 19 11V12.25ZM20 24Q18.275 23.575 17.138 22.012Q16 20.45 16 18.55V16.625Q16 16.35 16.138 16.1Q16.275 15.85 16.55 15.725L19.55 14.225Q19.75 14.1 20 14.1Q20.25 14.1 20.45 14.225L23.45 15.725Q23.725 15.85 23.863 16.1Q24 16.35 24 16.625V18.55Q24 20.45 22.863 22.012Q21.725 23.575 20 24ZM22.225 18.075Q22.45 17.85 22.45 17.55Q22.45 17.25 22.225 17.025Q22 16.8 21.7 16.812Q21.4 16.825 21.175 17.025L19.275 18.875L18.825 18.425Q18.6 18.2 18.3 18.212Q18 18.225 17.775 18.45Q17.55 18.675 17.55 18.975Q17.55 19.275 17.775 19.5L18.575 20.3Q18.725 20.45 18.9 20.525Q19.075 20.6 19.275 20.6Q19.475 20.6 19.65 20.525Q19.825 20.45 19.975 20.3Z"}))});IconMaterialAssuredWorkloadRoundedFilled.displayName="AmauiIconMaterialAssuredWorkloadRoundedFilled";var IconMaterialAssuredWorkloadRoundedFilled$1 = IconMaterialAssuredWorkloadRoundedFilled;

  const IconMaterialAssuredWorkloadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadRoundedW100",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17Q7.15 17 7.05 16.9Q6.95 16.8 6.95 16.65V9.05Q6.95 8.9 7.05 8.8Q7.15 8.7 7.3 8.7Q7.45 8.7 7.55 8.8Q7.65 8.9 7.65 9.05V16.65Q7.65 16.8 7.55 16.9Q7.45 17 7.3 17ZM12 17Q11.85 17 11.75 16.9Q11.65 16.8 11.65 16.65V9.05Q11.65 8.9 11.75 8.8Q11.85 8.7 12 8.7Q12.15 8.7 12.25 8.8Q12.35 8.9 12.35 9.05V16.65Q12.35 16.8 12.25 16.9Q12.15 17 12 17ZM4.275 6.7Q4.15 6.7 4.075 6.625Q4 6.55 4 6.425Q4 6.325 4.062 6.237Q4.125 6.15 4.2 6.1L11.7 2.6Q11.775 2.55 11.85 2.537Q11.925 2.525 12 2.525Q12.075 2.525 12.15 2.537Q12.225 2.55 12.3 2.6L19.8 6.1Q19.875 6.15 19.938 6.237Q20 6.325 20 6.425Q20 6.55 19.925 6.625Q19.85 6.7 19.725 6.7ZM6.1 6H17.9L12 3.25ZM4.35 19.7Q4.2 19.7 4.1 19.6Q4 19.5 4 19.35Q4 19.2 4.1 19.1Q4.2 19 4.35 19H14.825Q14.825 19.2 14.85 19.362Q14.875 19.525 14.9 19.7ZM16.35 14.575V9.05Q16.35 8.9 16.45 8.8Q16.55 8.7 16.7 8.7Q16.85 8.7 16.95 8.8Q17.05 8.9 17.05 9.05V14.225ZM20 23Q18.6 22.65 17.7 21.413Q16.8 20.175 16.8 18.65V17.075Q16.8 16.875 16.913 16.688Q17.025 16.5 17.225 16.4L19.675 15.175Q19.825 15.1 20 15.1Q20.175 15.1 20.325 15.175L22.775 16.4Q22.975 16.5 23.088 16.688Q23.2 16.875 23.2 17.075V18.65Q23.2 20.175 22.3 21.413Q21.4 22.65 20 23ZM21.925 17.8Q22.025 17.7 22.038 17.562Q22.05 17.425 21.925 17.3Q21.8 17.175 21.675 17.175Q21.55 17.175 21.425 17.3L19.275 19.45L18.55 18.725Q18.45 18.625 18.312 18.613Q18.175 18.6 18.05 18.725Q17.925 18.85 17.925 18.975Q17.925 19.1 18.05 19.225L18.75 19.925Q18.875 20.05 19 20.1Q19.125 20.15 19.275 20.15Q19.425 20.15 19.55 20.1Q19.675 20.05 19.8 19.925ZM6.1 6H12H17.9Z"}))});IconMaterialAssuredWorkloadRoundedW100.displayName="AmauiIconMaterialAssuredWorkloadRoundedW100";var IconMaterialAssuredWorkloadRoundedW100$1 = IconMaterialAssuredWorkloadRoundedW100;

  const IconMaterialAssuredWorkloadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadRoundedW100Filled",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17Q7.15 17 7.05 16.9Q6.95 16.8 6.95 16.65V9.05Q6.95 8.9 7.05 8.8Q7.15 8.7 7.3 8.7Q7.45 8.7 7.55 8.8Q7.65 8.9 7.65 9.05V16.65Q7.65 16.8 7.55 16.9Q7.45 17 7.3 17ZM12 17Q11.85 17 11.75 16.9Q11.65 16.8 11.65 16.65V9.05Q11.65 8.9 11.75 8.8Q11.85 8.7 12 8.7Q12.15 8.7 12.25 8.8Q12.35 8.9 12.35 9.05V16.65Q12.35 16.8 12.25 16.9Q12.15 17 12 17ZM4.275 6.7Q4.15 6.7 4.075 6.625Q4 6.55 4 6.425Q4 6.325 4.062 6.237Q4.125 6.15 4.2 6.1L11.7 2.6Q11.775 2.55 11.85 2.537Q11.925 2.525 12 2.525Q12.075 2.525 12.15 2.537Q12.225 2.55 12.3 2.6L19.8 6.1Q19.875 6.15 19.938 6.237Q20 6.325 20 6.425Q20 6.55 19.925 6.625Q19.85 6.7 19.725 6.7ZM4.35 19.7Q4.2 19.7 4.1 19.6Q4 19.5 4 19.35Q4 19.2 4.1 19.1Q4.2 19 4.35 19H14.825Q14.825 19.2 14.85 19.362Q14.875 19.525 14.9 19.7ZM16.35 14.575V9.05Q16.35 8.9 16.45 8.8Q16.55 8.7 16.7 8.7Q16.85 8.7 16.95 8.8Q17.05 8.9 17.05 9.05V14.225ZM20 23Q18.6 22.65 17.7 21.413Q16.8 20.175 16.8 18.65V17.075Q16.8 16.875 16.913 16.688Q17.025 16.5 17.225 16.4L19.675 15.175Q19.825 15.1 20 15.1Q20.175 15.1 20.325 15.175L22.775 16.4Q22.975 16.5 23.088 16.688Q23.2 16.875 23.2 17.075V18.65Q23.2 20.175 22.3 21.413Q21.4 22.65 20 23ZM21.925 17.8Q22.025 17.7 22.038 17.562Q22.05 17.425 21.925 17.3Q21.8 17.175 21.675 17.175Q21.55 17.175 21.425 17.3L19.275 19.45L18.55 18.725Q18.45 18.625 18.312 18.613Q18.175 18.6 18.05 18.725Q17.925 18.85 17.925 18.975Q17.925 19.1 18.05 19.225L18.75 19.925Q18.875 20.05 19 20.1Q19.125 20.15 19.275 20.15Q19.425 20.15 19.55 20.1Q19.675 20.05 19.8 19.925Z"}))});IconMaterialAssuredWorkloadRoundedW100Filled.displayName="AmauiIconMaterialAssuredWorkloadRoundedW100Filled";var IconMaterialAssuredWorkloadRoundedW100Filled$1 = IconMaterialAssuredWorkloadRoundedW100Filled;

  const IconMaterialAssuredWorkloadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadSharp",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17V10H7V17ZM11 17V10H13V17ZM2 8V6L12 1L22 6V8ZM6.475 6H17.525L12 3.25ZM2 21V19H14.05Q14.1 19.525 14.175 20.012Q14.25 20.5 14.4 21ZM17 13.25V10H19V12.25ZM20 24Q18.275 23.575 17.138 22.012Q16 20.45 16 18.55V16L20 14L24 16V18.55Q24 20.45 22.863 22.012Q21.725 23.575 20 24ZM19.275 21 22.75 17.55 21.7 16.5 19.275 18.875 18.3 17.9 17.25 18.975ZM6.475 6H12H17.525Z"}))});IconMaterialAssuredWorkloadSharp.displayName="AmauiIconMaterialAssuredWorkloadSharp";var IconMaterialAssuredWorkloadSharp$1 = IconMaterialAssuredWorkloadSharp;

  const IconMaterialAssuredWorkloadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadSharpFilled",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17V10H7V17ZM11 17V10H13V17ZM2 8V6L12 1L22 6V8ZM2 21V19H14.05Q14.1 19.525 14.175 20.012Q14.25 20.5 14.4 21ZM17 13.25V10H19V12.25ZM20 24Q18.275 23.575 17.138 22.012Q16 20.45 16 18.55V16L20 14L24 16V18.55Q24 20.45 22.863 22.012Q21.725 23.575 20 24ZM19.275 21 22.75 17.55 21.7 16.5 19.275 18.875 18.3 17.9 17.25 18.975Z"}))});IconMaterialAssuredWorkloadSharpFilled.displayName="AmauiIconMaterialAssuredWorkloadSharpFilled";var IconMaterialAssuredWorkloadSharpFilled$1 = IconMaterialAssuredWorkloadSharpFilled;

  const IconMaterialAssuredWorkloadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadSharpW100",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 17V8.7H7.65V17ZM11.65 17V8.7H12.35V17ZM4 6.7V6.2L12 2.45L20 6.2V6.7ZM6.1 6H17.9L12 3.25ZM4 19.7V19H14.825Q14.825 19.2 14.85 19.362Q14.875 19.525 14.9 19.7ZM16.35 14.575V8.7H17.05V14.225ZM20 23Q18.6 22.65 17.7 21.413Q16.8 20.175 16.8 18.65V16.6L20 15L23.2 16.6V18.65Q23.2 20.175 22.3 21.413Q21.4 22.65 20 23ZM19.275 20.45 22.175 17.55 21.675 17.05 19.275 19.45 18.3 18.475 17.8 18.975ZM6.1 6H12H17.9Z"}))});IconMaterialAssuredWorkloadSharpW100.displayName="AmauiIconMaterialAssuredWorkloadSharpW100";var IconMaterialAssuredWorkloadSharpW100$1 = IconMaterialAssuredWorkloadSharpW100;

  const IconMaterialAssuredWorkloadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadSharpW100Filled",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 17V8.7H7.65V17ZM11.65 17V8.7H12.35V17ZM4 6.7V6.2L12 2.45L20 6.2V6.7ZM4 19.7V19H14.825Q14.825 19.2 14.85 19.362Q14.875 19.525 14.9 19.7ZM16.35 14.575V8.7H17.05V14.225ZM20 23Q18.6 22.65 17.7 21.413Q16.8 20.175 16.8 18.65V16.6L20 15L23.2 16.6V18.65Q23.2 20.175 22.3 21.413Q21.4 22.65 20 23ZM19.275 20.45 22.175 17.55 21.675 17.05 19.275 19.45 18.3 18.475 17.8 18.975Z"}))});IconMaterialAssuredWorkloadSharpW100Filled.displayName="AmauiIconMaterialAssuredWorkloadSharpW100Filled";var IconMaterialAssuredWorkloadSharpW100Filled$1 = IconMaterialAssuredWorkloadSharpW100Filled;

  const IconMaterialAssuredWorkloadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AssuredWorkloadTwoTone",short_name:"AssuredWorkload"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"6.47,6 17.53,6 12,3.24"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",x:"5",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",x:"11",y:"10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,6L12,1L2,6v2h20V6z M6.47,6L12,3.24L17.53,6H6.47z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,19v2h12.4c-0.21-0.64-0.32-1.31-0.36-2H2z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19,12.26 19,10 17,10 17,13.26"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,14l-4,2v2.55c0,2.52,1.71,4.88,4,5.45c2.29-0.57,4-2.93,4-5.45V16L20,14z M19.28,21l-2.03-2.03l1.06-1.06l0.97,0.97 l2.41-2.38l1.06,1.06L19.28,21z"}))))});IconMaterialAssuredWorkloadTwoTone.displayName="AmauiIconMaterialAssuredWorkloadTwoTone";var IconMaterialAssuredWorkloadTwoTone$1 = IconMaterialAssuredWorkloadTwoTone;

  const IconMaterialAstrophotographyAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoRounded",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25ZM4.8 16 8 7H10L13.2 16H11.3L10.6 14H7.4L6.7 16ZM7.85 12.65H10.15L9 9ZM9 18Q11.5 18 13.25 16.25Q15 14.5 15 12Q15 9.5 13.25 7.75Q11.5 6 9 6Q6.5 6 4.75 7.75Q3 9.5 3 12Q3 14.5 4.75 16.25Q6.5 18 9 18ZM9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20Z"}))});IconMaterialAstrophotographyAutoRounded.displayName="AmauiIconMaterialAstrophotographyAutoRounded";var IconMaterialAstrophotographyAutoRounded$1 = IconMaterialAstrophotographyAutoRounded;

  const IconMaterialAstrophotographyAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoRoundedFilled",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25ZM4.8 16 8 7H10L13.2 16H11.3L10.6 14H7.4L6.7 16ZM7.85 12.65H10.15L9 9ZM9 18Q11.5 18 13.25 16.25Q15 14.5 15 12Q15 9.5 13.25 7.75Q11.5 6 9 6Q6.5 6 4.75 7.75Q3 9.5 3 12Q3 14.5 4.75 16.25Q6.5 18 9 18ZM9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20Z"}))});IconMaterialAstrophotographyAutoRoundedFilled.displayName="AmauiIconMaterialAstrophotographyAutoRoundedFilled";var IconMaterialAstrophotographyAutoRoundedFilled$1 = IconMaterialAstrophotographyAutoRoundedFilled;

  const IconMaterialAstrophotographyAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoRoundedW100",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 6.925 17.65 5.25 15.975 4.5 17.65 3.75 18.4 2.075 19.15 3.75 20.825 4.5 19.15 5.25ZM18.4 21.925 17.65 20.25 15.975 19.5 17.65 18.75 18.4 17.075 19.15 18.75 20.825 19.5 19.15 20.25ZM6.475 15.175 9.45 7.675H10.35L13.325 15.175H12.575L11.775 13.175H8.025L7.225 15.175ZM8.3 12.475H11.5L9.9 8.45ZM9.9 18Q12.4 18 14.15 16.25Q15.9 14.5 15.9 12Q15.9 9.5 14.15 7.75Q12.4 6 9.9 6Q7.4 6 5.65 7.75Q3.9 9.5 3.9 12Q3.9 14.5 5.65 16.25Q7.4 18 9.9 18ZM9.9 18.7Q7.1 18.7 5.15 16.75Q3.2 14.8 3.2 12Q3.2 9.2 5.15 7.25Q7.1 5.3 9.9 5.3Q12.7 5.3 14.65 7.25Q16.6 9.2 16.6 12Q16.6 14.8 14.65 16.75Q12.7 18.7 9.9 18.7Z"}))});IconMaterialAstrophotographyAutoRoundedW100.displayName="AmauiIconMaterialAstrophotographyAutoRoundedW100";var IconMaterialAstrophotographyAutoRoundedW100$1 = IconMaterialAstrophotographyAutoRoundedW100;

  const IconMaterialAstrophotographyAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoRoundedW100Filled",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 6.925 17.65 5.25 15.975 4.5 17.65 3.75 18.4 2.075 19.15 3.75 20.825 4.5 19.15 5.25ZM18.4 21.925 17.65 20.25 15.975 19.5 17.65 18.75 18.4 17.075 19.15 18.75 20.825 19.5 19.15 20.25ZM6.475 15.175 9.45 7.675H10.35L13.325 15.175H12.575L11.775 13.175H8.025L7.225 15.175ZM8.3 12.475H11.5L9.9 8.45ZM9.9 18Q12.4 18 14.15 16.25Q15.9 14.5 15.9 12Q15.9 9.5 14.15 7.75Q12.4 6 9.9 6Q7.4 6 5.65 7.75Q3.9 9.5 3.9 12Q3.9 14.5 5.65 16.25Q7.4 18 9.9 18ZM9.9 18.7Q7.1 18.7 5.15 16.75Q3.2 14.8 3.2 12Q3.2 9.2 5.15 7.25Q7.1 5.3 9.9 5.3Q12.7 5.3 14.65 7.25Q16.6 9.2 16.6 12Q16.6 14.8 14.65 16.75Q12.7 18.7 9.9 18.7Z"}))});IconMaterialAstrophotographyAutoRoundedW100Filled.displayName="AmauiIconMaterialAstrophotographyAutoRoundedW100Filled";var IconMaterialAstrophotographyAutoRoundedW100Filled$1 = IconMaterialAstrophotographyAutoRoundedW100Filled;

  const IconMaterialAstrophotographyAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoSharp",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25ZM4.8 16 8 7H10L13.2 16H11.3L10.6 14H7.4L6.7 16ZM7.85 12.65H10.15L9 9ZM9 18Q11.5 18 13.25 16.25Q15 14.5 15 12Q15 9.5 13.25 7.75Q11.5 6 9 6Q6.5 6 4.75 7.75Q3 9.5 3 12Q3 14.5 4.75 16.25Q6.5 18 9 18ZM9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20Z"}))});IconMaterialAstrophotographyAutoSharp.displayName="AmauiIconMaterialAstrophotographyAutoSharp";var IconMaterialAstrophotographyAutoSharp$1 = IconMaterialAstrophotographyAutoSharp;

  const IconMaterialAstrophotographyAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoSharpFilled",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25ZM4.8 16 8 7H10L13.2 16H11.3L10.6 14H7.4L6.7 16ZM7.85 12.65H10.15L9 9ZM9 18Q11.5 18 13.25 16.25Q15 14.5 15 12Q15 9.5 13.25 7.75Q11.5 6 9 6Q6.5 6 4.75 7.75Q3 9.5 3 12Q3 14.5 4.75 16.25Q6.5 18 9 18ZM9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20Z"}))});IconMaterialAstrophotographyAutoSharpFilled.displayName="AmauiIconMaterialAstrophotographyAutoSharpFilled";var IconMaterialAstrophotographyAutoSharpFilled$1 = IconMaterialAstrophotographyAutoSharpFilled;

  const IconMaterialAstrophotographyAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoSharpW100",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 6.925 17.65 5.25 15.975 4.5 17.65 3.75 18.4 2.075 19.15 3.75 20.825 4.5 19.15 5.25ZM18.4 21.925 17.65 20.25 15.975 19.5 17.65 18.75 18.4 17.075 19.15 18.75 20.825 19.5 19.15 20.25ZM6.475 15.175 9.45 7.675H10.35L13.325 15.175H12.575L11.775 13.175H8.025L7.225 15.175ZM8.3 12.475H11.5L9.9 8.45ZM9.9 18Q12.4 18 14.15 16.25Q15.9 14.5 15.9 12Q15.9 9.5 14.15 7.75Q12.4 6 9.9 6Q7.4 6 5.65 7.75Q3.9 9.5 3.9 12Q3.9 14.5 5.65 16.25Q7.4 18 9.9 18ZM9.9 18.7Q7.1 18.7 5.15 16.75Q3.2 14.8 3.2 12Q3.2 9.2 5.15 7.25Q7.1 5.3 9.9 5.3Q12.7 5.3 14.65 7.25Q16.6 9.2 16.6 12Q16.6 14.8 14.65 16.75Q12.7 18.7 9.9 18.7Z"}))});IconMaterialAstrophotographyAutoSharpW100.displayName="AmauiIconMaterialAstrophotographyAutoSharpW100";var IconMaterialAstrophotographyAutoSharpW100$1 = IconMaterialAstrophotographyAutoSharpW100;

  const IconMaterialAstrophotographyAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoSharpW100Filled",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 6.925 17.65 5.25 15.975 4.5 17.65 3.75 18.4 2.075 19.15 3.75 20.825 4.5 19.15 5.25ZM18.4 21.925 17.65 20.25 15.975 19.5 17.65 18.75 18.4 17.075 19.15 18.75 20.825 19.5 19.15 20.25ZM6.475 15.175 9.45 7.675H10.35L13.325 15.175H12.575L11.775 13.175H8.025L7.225 15.175ZM8.3 12.475H11.5L9.9 8.45ZM9.9 18Q12.4 18 14.15 16.25Q15.9 14.5 15.9 12Q15.9 9.5 14.15 7.75Q12.4 6 9.9 6Q7.4 6 5.65 7.75Q3.9 9.5 3.9 12Q3.9 14.5 5.65 16.25Q7.4 18 9.9 18ZM9.9 18.7Q7.1 18.7 5.15 16.75Q3.2 14.8 3.2 12Q3.2 9.2 5.15 7.25Q7.1 5.3 9.9 5.3Q12.7 5.3 14.65 7.25Q16.6 9.2 16.6 12Q16.6 14.8 14.65 16.75Q12.7 18.7 9.9 18.7Z"}))});IconMaterialAstrophotographyAutoSharpW100Filled.displayName="AmauiIconMaterialAstrophotographyAutoSharpW100Filled";var IconMaterialAstrophotographyAutoSharpW100Filled$1 = IconMaterialAstrophotographyAutoSharpW100Filled;

  const IconMaterialAstrophotographyAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyAutoTwoTone",short_name:"AstrophotographyAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25ZM4.8 16 8 7H10L13.2 16H11.3L10.6 14H7.4L6.7 16ZM7.85 12.65H10.15L9 9ZM9 18Q11.5 18 13.25 16.25Q15 14.5 15 12Q15 9.5 13.25 7.75Q11.5 6 9 6Q6.5 6 4.75 7.75Q3 9.5 3 12Q3 14.5 4.75 16.25Q6.5 18 9 18ZM9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20Z"}))});IconMaterialAstrophotographyAutoTwoTone.displayName="AmauiIconMaterialAstrophotographyAutoTwoTone";var IconMaterialAstrophotographyAutoTwoTone$1 = IconMaterialAstrophotographyAutoTwoTone;

  const IconMaterialAstrophotographyOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffRounded",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19.775 22.6 1.4 4.225 2.8 2.8 7.45 7.45 9 4 11.5 9.5 17 12 13.55 13.55 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25 21.175 21.2ZM9 20 6.5 14.5 1 12 4.675 10.325 10.675 16.325Z"}))});IconMaterialAstrophotographyOffRounded.displayName="AmauiIconMaterialAstrophotographyOffRounded";var IconMaterialAstrophotographyOffRounded$1 = IconMaterialAstrophotographyOffRounded;

  const IconMaterialAstrophotographyOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffRoundedFilled",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19.775 22.6 1.4 4.225 2.8 2.8 7.45 7.45 9 4 11.5 9.5 17 12 13.55 13.55 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25 21.175 21.2ZM9 20 6.5 14.5 1 12 4.675 10.325 10.675 16.325Z"}))});IconMaterialAstrophotographyOffRoundedFilled.displayName="AmauiIconMaterialAstrophotographyOffRoundedFilled";var IconMaterialAstrophotographyOffRoundedFilled$1 = IconMaterialAstrophotographyOffRoundedFilled;

  const IconMaterialAstrophotographyOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffRoundedW100",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 7.95 16.95 6.25 15.25 5.5 16.95 4.75 17.7 3.05 18.45 4.75 20.15 5.5 18.45 6.25ZM21.3 21.7 2.2 2.6 2.7 2.1 8.4 7.8 8.7 7.15 9.475 8.875 11.825 11.225 13.55 12 12.9 12.3 17.375 16.775 17.7 16.05 18.45 17.75 20.15 18.5 19.425 18.825 21.8 21.2ZM8.7 16.85 7.2 13.5 3.85 12 7.25 10.475 10.225 13.45Z"}))});IconMaterialAstrophotographyOffRoundedW100.displayName="AmauiIconMaterialAstrophotographyOffRoundedW100";var IconMaterialAstrophotographyOffRoundedW100$1 = IconMaterialAstrophotographyOffRoundedW100;

  const IconMaterialAstrophotographyOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffRoundedW100Filled",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 7.95 16.95 6.25 15.25 5.5 16.95 4.75 17.7 3.05 18.45 4.75 20.15 5.5 18.45 6.25ZM21.3 21.7 2.2 2.6 2.7 2.1 8.4 7.8 8.7 7.15 9.475 8.875 11.825 11.225 13.55 12 12.9 12.3 17.375 16.775 17.7 16.05 18.45 17.75 20.15 18.5 19.425 18.825 21.8 21.2ZM8.7 16.85 7.2 13.5 3.85 12 7.25 10.475 10.225 13.45Z"}))});IconMaterialAstrophotographyOffRoundedW100Filled.displayName="AmauiIconMaterialAstrophotographyOffRoundedW100Filled";var IconMaterialAstrophotographyOffRoundedW100Filled$1 = IconMaterialAstrophotographyOffRoundedW100Filled;

  const IconMaterialAstrophotographyOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffSharp",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19.775 22.6 1.4 4.225 2.8 2.8 7.45 7.45 9 4 11.5 9.5 17 12 13.55 13.55 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25 21.175 21.2ZM9 20 6.5 14.5 1 12 4.675 10.325 10.675 16.325Z"}))});IconMaterialAstrophotographyOffSharp.displayName="AmauiIconMaterialAstrophotographyOffSharp";var IconMaterialAstrophotographyOffSharp$1 = IconMaterialAstrophotographyOffSharp;

  const IconMaterialAstrophotographyOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffSharpFilled",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19.775 22.6 1.4 4.225 2.8 2.8 7.45 7.45 9 4 11.5 9.5 17 12 13.55 13.55 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25 21.175 21.2ZM9 20 6.5 14.5 1 12 4.675 10.325 10.675 16.325Z"}))});IconMaterialAstrophotographyOffSharpFilled.displayName="AmauiIconMaterialAstrophotographyOffSharpFilled";var IconMaterialAstrophotographyOffSharpFilled$1 = IconMaterialAstrophotographyOffSharpFilled;

  const IconMaterialAstrophotographyOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffSharpW100",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 7.95 16.95 6.25 15.25 5.5 16.95 4.75 17.7 3.05 18.45 4.75 20.15 5.5 18.45 6.25ZM21.3 21.7 2.2 2.6 2.7 2.1 8.4 7.8 8.7 7.15 9.475 8.875 11.825 11.225 13.55 12 12.9 12.3 17.375 16.775 17.7 16.05 18.45 17.75 20.15 18.5 19.425 18.825 21.8 21.2ZM8.7 16.85 7.2 13.5 3.85 12 7.25 10.475 10.225 13.45Z"}))});IconMaterialAstrophotographyOffSharpW100.displayName="AmauiIconMaterialAstrophotographyOffSharpW100";var IconMaterialAstrophotographyOffSharpW100$1 = IconMaterialAstrophotographyOffSharpW100;

  const IconMaterialAstrophotographyOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffSharpW100Filled",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 7.95 16.95 6.25 15.25 5.5 16.95 4.75 17.7 3.05 18.45 4.75 20.15 5.5 18.45 6.25ZM21.3 21.7 2.2 2.6 2.7 2.1 8.4 7.8 8.7 7.15 9.475 8.875 11.825 11.225 13.55 12 12.9 12.3 17.375 16.775 17.7 16.05 18.45 17.75 20.15 18.5 19.425 18.825 21.8 21.2ZM8.7 16.85 7.2 13.5 3.85 12 7.25 10.475 10.225 13.45Z"}))});IconMaterialAstrophotographyOffSharpW100Filled.displayName="AmauiIconMaterialAstrophotographyOffSharpW100Filled";var IconMaterialAstrophotographyOffSharpW100Filled$1 = IconMaterialAstrophotographyOffSharpW100Filled;

  const IconMaterialAstrophotographyOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AstrophotographyOffTwoTone",short_name:"AstrophotographyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19.775 22.6 1.4 4.225 2.8 2.8 7.45 7.45 9 4 11.5 9.5 17 12 13.55 13.55 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25 21.175 21.2ZM9 20 6.5 14.5 1 12 4.675 10.325 10.675 16.325Z"}))});IconMaterialAstrophotographyOffTwoTone.displayName="AmauiIconMaterialAstrophotographyOffTwoTone";var IconMaterialAstrophotographyOffTwoTone$1 = IconMaterialAstrophotographyOffTwoTone;

  const IconMaterialAtmRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmRounded",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.125 15Q10.8 15 10.588 14.787Q10.375 14.575 10.375 14.25V10.5H8.875Q8.55 10.5 8.338 10.287Q8.125 10.075 8.125 9.75Q8.125 9.425 8.338 9.212Q8.55 9 8.875 9H13.375Q13.7 9 13.913 9.212Q14.125 9.425 14.125 9.75Q14.125 10.075 13.913 10.287Q13.7 10.5 13.375 10.5H11.875V14.25Q11.875 14.575 11.663 14.787Q11.45 15 11.125 15ZM2.75 15Q2.425 15 2.213 14.787Q2 14.575 2 14.25V10Q2 9.575 2.288 9.287Q2.575 9 3 9H6Q6.425 9 6.713 9.287Q7 9.575 7 10V14.25Q7 14.575 6.787 14.787Q6.575 15 6.25 15Q5.925 15 5.713 14.787Q5.5 14.575 5.5 14.25V13.5H3.5V14.25Q3.5 14.575 3.288 14.787Q3.075 15 2.75 15ZM3.5 12H5.5V10.5H3.5ZM16.25 15Q15.925 15 15.713 14.787Q15.5 14.575 15.5 14.25V10Q15.5 9.575 15.787 9.287Q16.075 9 16.5 9H21Q21.425 9 21.712 9.287Q22 9.575 22 10V14.25Q22 14.575 21.788 14.787Q21.575 15 21.25 15Q20.925 15 20.712 14.787Q20.5 14.575 20.5 14.25V10.5H19.5V13.25Q19.5 13.575 19.288 13.787Q19.075 14 18.75 14Q18.425 14 18.212 13.787Q18 13.575 18 13.25V10.5H17V14.25Q17 14.575 16.788 14.787Q16.575 15 16.25 15Z"}))});IconMaterialAtmRounded.displayName="AmauiIconMaterialAtmRounded";var IconMaterialAtmRounded$1 = IconMaterialAtmRounded;

  const IconMaterialAtmRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmRoundedFilled",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.125 15Q10.8 15 10.588 14.787Q10.375 14.575 10.375 14.25V10.5H8.875Q8.55 10.5 8.338 10.287Q8.125 10.075 8.125 9.75Q8.125 9.425 8.338 9.212Q8.55 9 8.875 9H13.375Q13.7 9 13.913 9.212Q14.125 9.425 14.125 9.75Q14.125 10.075 13.913 10.287Q13.7 10.5 13.375 10.5H11.875V14.25Q11.875 14.575 11.663 14.787Q11.45 15 11.125 15ZM2.75 15Q2.425 15 2.213 14.787Q2 14.575 2 14.25V10Q2 9.575 2.288 9.287Q2.575 9 3 9H6Q6.425 9 6.713 9.287Q7 9.575 7 10V14.25Q7 14.575 6.787 14.787Q6.575 15 6.25 15Q5.925 15 5.713 14.787Q5.5 14.575 5.5 14.25V13.5H3.5V14.25Q3.5 14.575 3.288 14.787Q3.075 15 2.75 15ZM3.5 12H5.5V10.5H3.5ZM16.25 15Q15.925 15 15.713 14.787Q15.5 14.575 15.5 14.25V10Q15.5 9.575 15.787 9.287Q16.075 9 16.5 9H21Q21.425 9 21.712 9.287Q22 9.575 22 10V14.25Q22 14.575 21.788 14.787Q21.575 15 21.25 15Q20.925 15 20.712 14.787Q20.5 14.575 20.5 14.25V10.5H19.5V13.25Q19.5 13.575 19.288 13.787Q19.075 14 18.75 14Q18.425 14 18.212 13.787Q18 13.575 18 13.25V10.5H17V14.25Q17 14.575 16.788 14.787Q16.575 15 16.25 15Z"}))});IconMaterialAtmRoundedFilled.displayName="AmauiIconMaterialAtmRoundedFilled";var IconMaterialAtmRoundedFilled$1 = IconMaterialAtmRoundedFilled;

  const IconMaterialAtmRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmRoundedW100",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.6Q10.85 14.6 10.75 14.5Q10.65 14.4 10.65 14.25V10.1H8.75Q8.6 10.1 8.5 10Q8.4 9.9 8.4 9.75Q8.4 9.6 8.5 9.5Q8.6 9.4 8.75 9.4H13.25Q13.4 9.4 13.5 9.5Q13.6 9.6 13.6 9.75Q13.6 9.9 13.5 10Q13.4 10.1 13.25 10.1H11.35V14.25Q11.35 14.4 11.25 14.5Q11.15 14.6 11 14.6ZM3 14.6Q2.85 14.6 2.75 14.5Q2.65 14.4 2.65 14.25V10.1Q2.65 9.8 2.85 9.6Q3.05 9.4 3.35 9.4H6.15Q6.45 9.4 6.65 9.6Q6.85 9.8 6.85 10.1V14.25Q6.85 14.4 6.75 14.5Q6.65 14.6 6.5 14.6Q6.35 14.6 6.25 14.5Q6.15 14.4 6.15 14.25V12.85H3.35V14.25Q3.35 14.4 3.25 14.5Q3.15 14.6 3 14.6ZM3.35 12.15H6.15V10.1H3.35ZM15.5 14.6Q15.35 14.6 15.25 14.5Q15.15 14.4 15.15 14.25V10.1Q15.15 9.8 15.35 9.6Q15.55 9.4 15.85 9.4H20.65Q20.95 9.4 21.15 9.6Q21.35 9.8 21.35 10.1V14.25Q21.35 14.4 21.25 14.5Q21.15 14.6 21 14.6Q20.85 14.6 20.75 14.5Q20.65 14.4 20.65 14.25V10.1H18.6V13.25Q18.6 13.4 18.5 13.5Q18.4 13.6 18.25 13.6Q18.1 13.6 18 13.5Q17.9 13.4 17.9 13.25V10.1H15.85V14.25Q15.85 14.4 15.75 14.5Q15.65 14.6 15.5 14.6Z"}))});IconMaterialAtmRoundedW100.displayName="AmauiIconMaterialAtmRoundedW100";var IconMaterialAtmRoundedW100$1 = IconMaterialAtmRoundedW100;

  const IconMaterialAtmRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmRoundedW100Filled",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.6Q10.85 14.6 10.75 14.5Q10.65 14.4 10.65 14.25V10.1H8.75Q8.6 10.1 8.5 10Q8.4 9.9 8.4 9.75Q8.4 9.6 8.5 9.5Q8.6 9.4 8.75 9.4H13.25Q13.4 9.4 13.5 9.5Q13.6 9.6 13.6 9.75Q13.6 9.9 13.5 10Q13.4 10.1 13.25 10.1H11.35V14.25Q11.35 14.4 11.25 14.5Q11.15 14.6 11 14.6ZM3 14.6Q2.85 14.6 2.75 14.5Q2.65 14.4 2.65 14.25V10.1Q2.65 9.8 2.85 9.6Q3.05 9.4 3.35 9.4H6.15Q6.45 9.4 6.65 9.6Q6.85 9.8 6.85 10.1V14.25Q6.85 14.4 6.75 14.5Q6.65 14.6 6.5 14.6Q6.35 14.6 6.25 14.5Q6.15 14.4 6.15 14.25V12.85H3.35V14.25Q3.35 14.4 3.25 14.5Q3.15 14.6 3 14.6ZM3.35 12.15H6.15V10.1H3.35ZM15.5 14.6Q15.35 14.6 15.25 14.5Q15.15 14.4 15.15 14.25V10.1Q15.15 9.8 15.35 9.6Q15.55 9.4 15.85 9.4H20.65Q20.95 9.4 21.15 9.6Q21.35 9.8 21.35 10.1V14.25Q21.35 14.4 21.25 14.5Q21.15 14.6 21 14.6Q20.85 14.6 20.75 14.5Q20.65 14.4 20.65 14.25V10.1H18.6V13.25Q18.6 13.4 18.5 13.5Q18.4 13.6 18.25 13.6Q18.1 13.6 18 13.5Q17.9 13.4 17.9 13.25V10.1H15.85V14.25Q15.85 14.4 15.75 14.5Q15.65 14.6 15.5 14.6Z"}))});IconMaterialAtmRoundedW100Filled.displayName="AmauiIconMaterialAtmRoundedW100Filled";var IconMaterialAtmRoundedW100Filled$1 = IconMaterialAtmRoundedW100Filled;

  const IconMaterialAtmSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmSharp",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.375 15V10.5H8.125V9H14.125V10.5H11.875V15ZM2 15V9H7V15H5.5V13.5H3.5V15ZM3.5 12H5.5V10.5H3.5ZM15.5 15V9H22V15H20.5V10.5H19.5V14H18V10.5H17V15Z"}))});IconMaterialAtmSharp.displayName="AmauiIconMaterialAtmSharp";var IconMaterialAtmSharp$1 = IconMaterialAtmSharp;

  const IconMaterialAtmSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmSharpFilled",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.375 15V10.5H8.125V9H14.125V10.5H11.875V15ZM2 15V9H7V15H5.5V13.5H3.5V15ZM3.5 12H5.5V10.5H3.5ZM15.5 15V9H22V15H20.5V10.5H19.5V14H18V10.5H17V15Z"}))});IconMaterialAtmSharpFilled.displayName="AmauiIconMaterialAtmSharpFilled";var IconMaterialAtmSharpFilled$1 = IconMaterialAtmSharpFilled;

  const IconMaterialAtmSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmSharpW100",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 14.6V10.1H8.4V9.4H13.6V10.1H11.35V14.6ZM2.65 14.6V9.4H6.85V14.6H6.15V12.85H3.35V14.6ZM3.35 12.15H6.15V10.1H3.35ZM15.15 14.6V9.4H21.35V14.6H20.65V10.1H18.6V13.6H17.9V10.1H15.85V14.6Z"}))});IconMaterialAtmSharpW100.displayName="AmauiIconMaterialAtmSharpW100";var IconMaterialAtmSharpW100$1 = IconMaterialAtmSharpW100;

  const IconMaterialAtmSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmSharpW100Filled",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 14.6V10.1H8.4V9.4H13.6V10.1H11.35V14.6ZM2.65 14.6V9.4H6.85V14.6H6.15V12.85H3.35V14.6ZM3.35 12.15H6.15V10.1H3.35ZM15.15 14.6V9.4H21.35V14.6H20.65V10.1H18.6V13.6H17.9V10.1H15.85V14.6Z"}))});IconMaterialAtmSharpW100Filled.displayName="AmauiIconMaterialAtmSharpW100Filled";var IconMaterialAtmSharpW100Filled$1 = IconMaterialAtmSharpW100Filled;

  const IconMaterialAtmTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtmTwoTone",short_name:"Atm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 13.5h2V15H7v-5c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v5h1.5v-1.5zm0-3h2V12h-2v-1.5zm13.5 0h1V14h1.5v-3.51h1V15H22v-5c0-.55-.45-1-1-1h-4.5c-.55 0-1 .45-1 1v5H17v-4.5zM10.25 15h1.5v-4.5H14V9H8v1.5h2.25z"}))});IconMaterialAtmTwoTone.displayName="AmauiIconMaterialAtmTwoTone";var IconMaterialAtmTwoTone$1 = IconMaterialAtmTwoTone;

  const IconMaterialAtrRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrRounded",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17Q3 15.75 3.875 14.875Q4.75 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.25 8.125 19.125Q7.25 20 6 20ZM12 10Q10.75 10 9.875 9.125Q9 8.25 9 7Q9 5.75 9.875 4.875Q10.75 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.25 14.125 9.125Q13.25 10 12 10ZM18 20Q16.75 20 15.875 19.125Q15 18.25 15 17Q15 15.75 15.875 14.875Q16.75 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.25 20.125 19.125Q19.25 20 18 20Z"}))});IconMaterialAtrRounded.displayName="AmauiIconMaterialAtrRounded";var IconMaterialAtrRounded$1 = IconMaterialAtrRounded;

  const IconMaterialAtrRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrRoundedFilled",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17Q3 15.75 3.875 14.875Q4.75 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.25 8.125 19.125Q7.25 20 6 20ZM12 10Q10.75 10 9.875 9.125Q9 8.25 9 7Q9 5.75 9.875 4.875Q10.75 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.25 14.125 9.125Q13.25 10 12 10ZM18 20Q16.75 20 15.875 19.125Q15 18.25 15 17Q15 15.75 15.875 14.875Q16.75 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.25 20.125 19.125Q19.25 20 18 20Z"}))});IconMaterialAtrRoundedFilled.displayName="AmauiIconMaterialAtrRoundedFilled";var IconMaterialAtrRoundedFilled$1 = IconMaterialAtrRoundedFilled;

  const IconMaterialAtrRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrRoundedW100",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.2 18.25Q6.275 18.25 5.613 17.587Q4.95 16.925 4.95 16Q4.95 15.05 5.613 14.4Q6.275 13.75 7.2 13.75Q8.15 13.75 8.8 14.4Q9.45 15.05 9.45 16Q9.45 16.925 8.8 17.587Q8.15 18.25 7.2 18.25ZM12 10.25Q11.075 10.25 10.413 9.587Q9.75 8.925 9.75 8Q9.75 7.05 10.413 6.4Q11.075 5.75 12 5.75Q12.95 5.75 13.6 6.4Q14.25 7.05 14.25 8Q14.25 8.925 13.6 9.587Q12.95 10.25 12 10.25ZM16.8 18.25Q15.875 18.25 15.213 17.587Q14.55 16.925 14.55 16Q14.55 15.05 15.213 14.4Q15.875 13.75 16.8 13.75Q17.75 13.75 18.4 14.4Q19.05 15.05 19.05 16Q19.05 16.925 18.4 17.587Q17.75 18.25 16.8 18.25Z"}))});IconMaterialAtrRoundedW100.displayName="AmauiIconMaterialAtrRoundedW100";var IconMaterialAtrRoundedW100$1 = IconMaterialAtrRoundedW100;

  const IconMaterialAtrRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrRoundedW100Filled",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.2 18.25Q6.275 18.25 5.613 17.587Q4.95 16.925 4.95 16Q4.95 15.05 5.613 14.4Q6.275 13.75 7.2 13.75Q8.15 13.75 8.8 14.4Q9.45 15.05 9.45 16Q9.45 16.925 8.8 17.587Q8.15 18.25 7.2 18.25ZM12 10.25Q11.075 10.25 10.413 9.587Q9.75 8.925 9.75 8Q9.75 7.05 10.413 6.4Q11.075 5.75 12 5.75Q12.95 5.75 13.6 6.4Q14.25 7.05 14.25 8Q14.25 8.925 13.6 9.587Q12.95 10.25 12 10.25ZM16.8 18.25Q15.875 18.25 15.213 17.587Q14.55 16.925 14.55 16Q14.55 15.05 15.213 14.4Q15.875 13.75 16.8 13.75Q17.75 13.75 18.4 14.4Q19.05 15.05 19.05 16Q19.05 16.925 18.4 17.587Q17.75 18.25 16.8 18.25Z"}))});IconMaterialAtrRoundedW100Filled.displayName="AmauiIconMaterialAtrRoundedW100Filled";var IconMaterialAtrRoundedW100Filled$1 = IconMaterialAtrRoundedW100Filled;

  const IconMaterialAtrSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrSharp",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17Q3 15.75 3.875 14.875Q4.75 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.25 8.125 19.125Q7.25 20 6 20ZM12 10Q10.75 10 9.875 9.125Q9 8.25 9 7Q9 5.75 9.875 4.875Q10.75 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.25 14.125 9.125Q13.25 10 12 10ZM18 20Q16.75 20 15.875 19.125Q15 18.25 15 17Q15 15.75 15.875 14.875Q16.75 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.25 20.125 19.125Q19.25 20 18 20Z"}))});IconMaterialAtrSharp.displayName="AmauiIconMaterialAtrSharp";var IconMaterialAtrSharp$1 = IconMaterialAtrSharp;

  const IconMaterialAtrSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrSharpFilled",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17Q3 15.75 3.875 14.875Q4.75 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.25 8.125 19.125Q7.25 20 6 20ZM12 10Q10.75 10 9.875 9.125Q9 8.25 9 7Q9 5.75 9.875 4.875Q10.75 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.25 14.125 9.125Q13.25 10 12 10ZM18 20Q16.75 20 15.875 19.125Q15 18.25 15 17Q15 15.75 15.875 14.875Q16.75 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.25 20.125 19.125Q19.25 20 18 20Z"}))});IconMaterialAtrSharpFilled.displayName="AmauiIconMaterialAtrSharpFilled";var IconMaterialAtrSharpFilled$1 = IconMaterialAtrSharpFilled;

  const IconMaterialAtrSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrSharpW100",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.2 18.25Q6.275 18.25 5.613 17.587Q4.95 16.925 4.95 16Q4.95 15.05 5.613 14.4Q6.275 13.75 7.2 13.75Q8.15 13.75 8.8 14.4Q9.45 15.05 9.45 16Q9.45 16.925 8.8 17.587Q8.15 18.25 7.2 18.25ZM12 10.25Q11.075 10.25 10.413 9.587Q9.75 8.925 9.75 8Q9.75 7.05 10.413 6.4Q11.075 5.75 12 5.75Q12.95 5.75 13.6 6.4Q14.25 7.05 14.25 8Q14.25 8.925 13.6 9.587Q12.95 10.25 12 10.25ZM16.8 18.25Q15.875 18.25 15.213 17.587Q14.55 16.925 14.55 16Q14.55 15.05 15.213 14.4Q15.875 13.75 16.8 13.75Q17.75 13.75 18.4 14.4Q19.05 15.05 19.05 16Q19.05 16.925 18.4 17.587Q17.75 18.25 16.8 18.25Z"}))});IconMaterialAtrSharpW100.displayName="AmauiIconMaterialAtrSharpW100";var IconMaterialAtrSharpW100$1 = IconMaterialAtrSharpW100;

  const IconMaterialAtrSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrSharpW100Filled",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.2 18.25Q6.275 18.25 5.613 17.587Q4.95 16.925 4.95 16Q4.95 15.05 5.613 14.4Q6.275 13.75 7.2 13.75Q8.15 13.75 8.8 14.4Q9.45 15.05 9.45 16Q9.45 16.925 8.8 17.587Q8.15 18.25 7.2 18.25ZM12 10.25Q11.075 10.25 10.413 9.587Q9.75 8.925 9.75 8Q9.75 7.05 10.413 6.4Q11.075 5.75 12 5.75Q12.95 5.75 13.6 6.4Q14.25 7.05 14.25 8Q14.25 8.925 13.6 9.587Q12.95 10.25 12 10.25ZM16.8 18.25Q15.875 18.25 15.213 17.587Q14.55 16.925 14.55 16Q14.55 15.05 15.213 14.4Q15.875 13.75 16.8 13.75Q17.75 13.75 18.4 14.4Q19.05 15.05 19.05 16Q19.05 16.925 18.4 17.587Q17.75 18.25 16.8 18.25Z"}))});IconMaterialAtrSharpW100Filled.displayName="AmauiIconMaterialAtrSharpW100Filled";var IconMaterialAtrSharpW100Filled$1 = IconMaterialAtrSharpW100Filled;

  const IconMaterialAtrTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AtrTwoTone",short_name:"Atr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17Q3 15.75 3.875 14.875Q4.75 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.25 8.125 19.125Q7.25 20 6 20ZM12 10Q10.75 10 9.875 9.125Q9 8.25 9 7Q9 5.75 9.875 4.875Q10.75 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.25 14.125 9.125Q13.25 10 12 10ZM18 20Q16.75 20 15.875 19.125Q15 18.25 15 17Q15 15.75 15.875 14.875Q16.75 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.25 20.125 19.125Q19.25 20 18 20Z"}))});IconMaterialAtrTwoTone.displayName="AmauiIconMaterialAtrTwoTone";var IconMaterialAtrTwoTone$1 = IconMaterialAtrTwoTone;

  const IconMaterialAttachEmailRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailRounded",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.175 18 1.588 17.413Q1 16.825 1 16V4Q1 3.175 1.588 2.587Q2.175 2 3 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V9H19V6L11.525 10.675Q11.4 10.75 11.262 10.787Q11.125 10.825 11 10.825Q10.875 10.825 10.738 10.787Q10.6 10.75 10.475 10.675L3 6V16Q3 16 3 16Q3 16 3 16H13V18ZM11 9 19 4H3ZM19 22Q17.35 22 16.175 20.825Q15 19.65 15 18V13.5Q15 12.45 15.725 11.725Q16.45 11 17.5 11Q18.55 11 19.275 11.725Q20 12.45 20 13.5V17Q20 17.425 19.712 17.712Q19.425 18 19 18Q18.575 18 18.288 17.712Q18 17.425 18 17V13.5Q18 13.3 17.85 13.15Q17.7 13 17.5 13Q17.3 13 17.15 13.15Q17 13.3 17 13.5V18Q17 18.825 17.587 19.413Q18.175 20 19 20Q19.825 20 20.413 19.413Q21 18.825 21 18V15Q21 14.575 21.288 14.287Q21.575 14 22 14Q22.425 14 22.712 14.287Q23 14.575 23 15V18Q23 19.65 21.825 20.825Q20.65 22 19 22ZM3 6V6.25Q3 6.15 3 5.962Q3 5.775 3 5.525Q3 5.075 3 4.8Q3 4.525 3 4.8V4V4.8Q3 4.5 3 4.775Q3 5.05 3 5.525Q3 5.775 3 5.962Q3 6.15 3 6.25V6V16Q3 16 3 16Q3 16 3 16V13.5Q3 12.05 3 11.025Q3 10 3 10Z"}))});IconMaterialAttachEmailRounded.displayName="AmauiIconMaterialAttachEmailRounded";var IconMaterialAttachEmailRounded$1 = IconMaterialAttachEmailRounded;

  const IconMaterialAttachEmailRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailRoundedFilled",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22Q17.35 22 16.175 20.825Q15 19.65 15 18V13.5Q15 12.45 15.725 11.725Q16.45 11 17.5 11Q18.55 11 19.275 11.725Q20 12.45 20 13.5V17Q20 17.425 19.712 17.712Q19.425 18 19 18Q18.575 18 18.288 17.712Q18 17.425 18 17V13.5Q18 13.3 17.85 13.15Q17.7 13 17.5 13Q17.3 13 17.15 13.15Q17 13.3 17 13.5V18Q17 18.825 17.587 19.413Q18.175 20 19 20Q19.825 20 20.413 19.413Q21 18.825 21 18V15Q21 14.575 21.288 14.287Q21.575 14 22 14Q22.425 14 22.712 14.287Q23 14.575 23 15V18Q23 19.65 21.825 20.825Q20.65 22 19 22ZM3 18Q2.175 18 1.588 17.413Q1 16.825 1 16V4Q1 3.175 1.588 2.587Q2.175 2 3 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V10H17.5Q16.05 10 15.025 11.025Q14 12.05 14 13.5V18ZM11 10.825Q11.125 10.825 11.262 10.787Q11.4 10.75 11.525 10.675L18.6 6.25Q18.775 6.15 18.888 5.962Q19 5.775 19 5.525Q19 5.075 18.6 4.8Q18.2 4.525 17.7 4.8L11 9L4.3 4.8Q3.825 4.5 3.413 4.775Q3 5.05 3 5.525Q3 5.775 3.112 5.962Q3.225 6.15 3.4 6.25L10.475 10.675Q10.6 10.75 10.738 10.787Q10.875 10.825 11 10.825Z"}))});IconMaterialAttachEmailRoundedFilled.displayName="AmauiIconMaterialAttachEmailRoundedFilled";var IconMaterialAttachEmailRoundedFilled$1 = IconMaterialAttachEmailRoundedFilled;

  const IconMaterialAttachEmailRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailRoundedW100",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.625 16.7Q2.975 16.7 2.55 16.275Q2.125 15.85 2.125 15.2V4.8Q2.125 4.15 2.55 3.725Q2.975 3.3 3.625 3.3H18.025Q18.675 3.3 19.1 3.725Q19.525 4.15 19.525 4.8V9.5H18.825V4.55L11.25 9.575Q11.15 9.625 11.05 9.662Q10.95 9.7 10.825 9.7Q10.7 9.7 10.6 9.662Q10.5 9.625 10.4 9.575L2.825 4.55V15.2Q2.825 15.55 3.05 15.775Q3.275 16 3.625 16H13.775V16.7ZM10.825 9 18.425 4H3.225ZM18.825 20.65Q17.55 20.65 16.663 19.762Q15.775 18.875 15.775 17.6V13.1Q15.775 12.375 16.262 11.887Q16.75 11.4 17.475 11.4Q18.2 11.4 18.688 11.887Q19.175 12.375 19.175 13.1V17.25Q19.175 17.4 19.075 17.5Q18.975 17.6 18.825 17.6Q18.675 17.6 18.575 17.5Q18.475 17.4 18.475 17.25V13.1Q18.475 12.675 18.188 12.387Q17.9 12.1 17.475 12.1Q17.05 12.1 16.763 12.387Q16.475 12.675 16.475 13.1V17.6Q16.475 18.575 17.163 19.262Q17.85 19.95 18.825 19.95Q19.8 19.95 20.488 19.262Q21.175 18.575 21.175 17.6V13.95Q21.175 13.8 21.275 13.7Q21.375 13.6 21.525 13.6Q21.675 13.6 21.775 13.7Q21.875 13.8 21.875 13.95V17.6Q21.875 18.875 20.988 19.762Q20.1 20.65 18.825 20.65ZM2.825 4.55V4.75Q2.825 4.675 2.825 4.525Q2.825 4.375 2.825 4.275Q2.825 4.175 2.825 4.15Q2.825 4.125 2.825 4.175V4V4.175Q2.825 4.125 2.825 4.125Q2.825 4.125 2.825 4.25Q2.825 4.375 2.825 4.525Q2.825 4.675 2.825 4.75V4.55V15.2Q2.825 15.55 2.825 15.775Q2.825 16 2.825 16V13.1Q2.825 12 2.825 11.25Q2.825 10.5 2.825 10.5Z"}))});IconMaterialAttachEmailRoundedW100.displayName="AmauiIconMaterialAttachEmailRoundedW100";var IconMaterialAttachEmailRoundedW100$1 = IconMaterialAttachEmailRoundedW100;

  const IconMaterialAttachEmailRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailRoundedW100Filled",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.825 20.65Q17.55 20.65 16.663 19.762Q15.775 18.875 15.775 17.6V13.1Q15.775 12.375 16.262 11.887Q16.75 11.4 17.475 11.4Q18.2 11.4 18.688 11.887Q19.175 12.375 19.175 13.1V17.25Q19.175 17.4 19.075 17.5Q18.975 17.6 18.825 17.6Q18.675 17.6 18.575 17.5Q18.475 17.4 18.475 17.25V13.1Q18.475 12.675 18.188 12.387Q17.9 12.1 17.475 12.1Q17.05 12.1 16.763 12.387Q16.475 12.675 16.475 13.1V17.6Q16.475 18.575 17.163 19.262Q17.85 19.95 18.825 19.95Q19.8 19.95 20.488 19.262Q21.175 18.575 21.175 17.6V13.95Q21.175 13.8 21.275 13.7Q21.375 13.6 21.525 13.6Q21.675 13.6 21.775 13.7Q21.875 13.8 21.875 13.95V17.6Q21.875 18.875 20.988 19.762Q20.1 20.65 18.825 20.65ZM3.625 16.7Q2.975 16.7 2.55 16.275Q2.125 15.85 2.125 15.2V4.8Q2.125 4.15 2.55 3.725Q2.975 3.3 3.625 3.3H18.025Q18.675 3.3 19.1 3.725Q19.525 4.15 19.525 4.8V10.5H17.475Q16.375 10.5 15.575 11.25Q14.775 12 14.775 13.1V16.7ZM10.825 9.7Q10.95 9.7 11.05 9.662Q11.15 9.625 11.25 9.575L18.525 4.75Q18.65 4.675 18.675 4.525Q18.7 4.375 18.625 4.275Q18.55 4.175 18.413 4.15Q18.275 4.125 18.15 4.175L10.825 9L3.5 4.175Q3.4 4.125 3.25 4.125Q3.1 4.125 3.025 4.25Q2.95 4.375 2.975 4.525Q3 4.675 3.125 4.75L10.4 9.575Q10.5 9.625 10.6 9.662Q10.7 9.7 10.825 9.7Z"}))});IconMaterialAttachEmailRoundedW100Filled.displayName="AmauiIconMaterialAttachEmailRoundedW100Filled";var IconMaterialAttachEmailRoundedW100Filled$1 = IconMaterialAttachEmailRoundedW100Filled;

  const IconMaterialAttachEmailSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailSharp",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18V2H21V9H19V6L11 11L3 6V16H13V18ZM11 9 19 4H3ZM19 22Q17.35 22 16.175 20.825Q15 19.65 15 18V13.5Q15 12.45 15.725 11.725Q16.45 11 17.5 11Q18.55 11 19.275 11.725Q20 12.45 20 13.5V18H18V13.5Q18 13.3 17.85 13.15Q17.7 13 17.5 13Q17.3 13 17.15 13.15Q17 13.3 17 13.5V18Q17 18.825 17.587 19.413Q18.175 20 19 20Q19.825 20 20.413 19.413Q21 18.825 21 18V14H23V18Q23 19.65 21.825 20.825Q20.65 22 19 22ZM3 4V16V13.5Q3 12.05 3 11.025Q3 10 3 10Z"}))});IconMaterialAttachEmailSharp.displayName="AmauiIconMaterialAttachEmailSharp";var IconMaterialAttachEmailSharp$1 = IconMaterialAttachEmailSharp;

  const IconMaterialAttachEmailSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailSharpFilled",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22Q17.35 22 16.175 20.825Q15 19.65 15 18V13.5Q15 12.45 15.725 11.725Q16.45 11 17.5 11Q18.55 11 19.275 11.725Q20 12.45 20 13.5V18H18V13.5Q18 13.3 17.85 13.15Q17.7 13 17.5 13Q17.3 13 17.15 13.15Q17 13.3 17 13.5V18Q17 18.825 17.587 19.413Q18.175 20 19 20Q19.825 20 20.413 19.413Q21 18.825 21 18V14H23V18Q23 19.65 21.825 20.825Q20.65 22 19 22ZM11 11 19 6V4L11 9L3 4V6ZM1 18V2H21V10H17.5Q16.05 10 15.025 11.025Q14 12.05 14 13.5V18Z"}))});IconMaterialAttachEmailSharpFilled.displayName="AmauiIconMaterialAttachEmailSharpFilled";var IconMaterialAttachEmailSharpFilled$1 = IconMaterialAttachEmailSharpFilled;

  const IconMaterialAttachEmailSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailSharpW100",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.125 16.7V3.3H19.525V9.5H18.825V4.55L10.825 9.85L2.825 4.55V16H13.775V16.7ZM10.825 9 18.425 4H3.225ZM18.825 20.65Q17.55 20.65 16.663 19.762Q15.775 18.875 15.775 17.6V13.1Q15.775 12.375 16.262 11.887Q16.75 11.4 17.475 11.4Q18.2 11.4 18.688 11.887Q19.175 12.375 19.175 13.1V17.6H18.475V13.1Q18.475 12.675 18.188 12.387Q17.9 12.1 17.475 12.1Q17.05 12.1 16.763 12.387Q16.475 12.675 16.475 13.1V17.6Q16.475 18.575 17.163 19.262Q17.85 19.95 18.825 19.95Q19.8 19.95 20.488 19.262Q21.175 18.575 21.175 17.6V13.6H21.875V17.6Q21.875 18.875 20.988 19.762Q20.1 20.65 18.825 20.65ZM2.825 4V16V13.1Q2.825 12 2.825 11.25Q2.825 10.5 2.825 10.5Z"}))});IconMaterialAttachEmailSharpW100.displayName="AmauiIconMaterialAttachEmailSharpW100";var IconMaterialAttachEmailSharpW100$1 = IconMaterialAttachEmailSharpW100;

  const IconMaterialAttachEmailSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailSharpW100Filled",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.825 20.65Q17.55 20.65 16.663 19.762Q15.775 18.875 15.775 17.6V13.1Q15.775 12.375 16.262 11.887Q16.75 11.4 17.475 11.4Q18.2 11.4 18.688 11.887Q19.175 12.375 19.175 13.1V17.6H18.475V13.1Q18.475 12.675 18.188 12.387Q17.9 12.1 17.475 12.1Q17.05 12.1 16.763 12.387Q16.475 12.675 16.475 13.1V17.6Q16.475 18.575 17.163 19.262Q17.85 19.95 18.825 19.95Q19.8 19.95 20.488 19.262Q21.175 18.575 21.175 17.6V13.6H21.875V17.6Q21.875 18.875 20.988 19.762Q20.1 20.65 18.825 20.65ZM10.825 9.85 18.825 4.55 18.425 4 10.825 9 3.225 4 2.825 4.55ZM2.125 16.7V3.3H19.525V10.5H17.475Q16.375 10.5 15.575 11.25Q14.775 12 14.775 13.1V16.7Z"}))});IconMaterialAttachEmailSharpW100Filled.displayName="AmauiIconMaterialAttachEmailSharpW100Filled";var IconMaterialAttachEmailSharpW100Filled$1 = IconMaterialAttachEmailSharpW100Filled;

  const IconMaterialAttachEmailTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachEmailTwoTone",short_name:"AttachEmail"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,6l8,5l8-5v3h2V4c0-1.1-0.9-2-2-2H3C1.9,2,1.01,2.9,1.01,4L1,16c0,1.1,0.9,2,2,2h10v-2H3V6z M19,4l-8,5L3,4H19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,14v4c0,1.1-0.9,2-2,2s-2-0.9-2-2v-4.5c0-0.28,0.22-0.5,0.5-0.5s0.5,0.22,0.5,0.5V18h2v-4.5c0-1.38-1.12-2.5-2.5-2.5 S15,12.12,15,13.5V18c0,2.21,1.79,4,4,4s4-1.79,4-4v-4H21z"}))))});IconMaterialAttachEmailTwoTone.displayName="AmauiIconMaterialAttachEmailTwoTone";var IconMaterialAttachEmailTwoTone$1 = IconMaterialAttachEmailTwoTone;

  const IconMaterialAttachFileRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileRounded",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 22Q9.2 22 7.6 20.4Q6 18.8 6 16.5V6Q6 4.35 7.175 3.175Q8.35 2 10 2Q11.65 2 12.825 3.175Q14 4.35 14 6V15.5Q14 16.55 13.275 17.275Q12.55 18 11.5 18Q10.45 18 9.725 17.275Q9 16.55 9 15.5V6.75Q9 6.425 9.213 6.213Q9.425 6 9.75 6Q10.075 6 10.288 6.213Q10.5 6.425 10.5 6.75V15.5Q10.5 15.925 10.788 16.212Q11.075 16.5 11.5 16.5Q11.925 16.5 12.213 16.212Q12.5 15.925 12.5 15.5V6Q12.5 4.95 11.775 4.225Q11.05 3.5 10 3.5Q8.95 3.5 8.225 4.225Q7.5 4.95 7.5 6V16.5Q7.5 18.15 8.675 19.325Q9.85 20.5 11.5 20.5Q13.15 20.5 14.325 19.325Q15.5 18.15 15.5 16.5V6.75Q15.5 6.425 15.713 6.213Q15.925 6 16.25 6Q16.575 6 16.788 6.213Q17 6.425 17 6.75V16.5Q17 18.8 15.4 20.4Q13.8 22 11.5 22Z"}))});IconMaterialAttachFileRounded.displayName="AmauiIconMaterialAttachFileRounded";var IconMaterialAttachFileRounded$1 = IconMaterialAttachFileRounded;

  const IconMaterialAttachFileRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileRoundedFilled",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 22Q9.2 22 7.6 20.4Q6 18.8 6 16.5V6Q6 4.35 7.175 3.175Q8.35 2 10 2Q11.65 2 12.825 3.175Q14 4.35 14 6V15.5Q14 16.55 13.275 17.275Q12.55 18 11.5 18Q10.45 18 9.725 17.275Q9 16.55 9 15.5V6.75Q9 6.425 9.213 6.213Q9.425 6 9.75 6Q10.075 6 10.288 6.213Q10.5 6.425 10.5 6.75V15.5Q10.5 15.925 10.788 16.212Q11.075 16.5 11.5 16.5Q11.925 16.5 12.213 16.212Q12.5 15.925 12.5 15.5V6Q12.5 4.95 11.775 4.225Q11.05 3.5 10 3.5Q8.95 3.5 8.225 4.225Q7.5 4.95 7.5 6V16.5Q7.5 18.15 8.675 19.325Q9.85 20.5 11.5 20.5Q13.15 20.5 14.325 19.325Q15.5 18.15 15.5 16.5V6.75Q15.5 6.425 15.713 6.213Q15.925 6 16.25 6Q16.575 6 16.788 6.213Q17 6.425 17 6.75V16.5Q17 18.8 15.4 20.4Q13.8 22 11.5 22Z"}))});IconMaterialAttachFileRoundedFilled.displayName="AmauiIconMaterialAttachFileRoundedFilled";var IconMaterialAttachFileRoundedFilled$1 = IconMaterialAttachFileRoundedFilled;

  const IconMaterialAttachFileRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileRoundedW100",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 21.7Q9.475 21.7 8.037 20.262Q6.6 18.825 6.6 16.8V5.5Q6.6 4.025 7.638 2.987Q8.675 1.95 10.15 1.95Q11.625 1.95 12.663 2.987Q13.7 4.025 13.7 5.5V15.65Q13.7 16.575 13.062 17.212Q12.425 17.85 11.5 17.85Q10.575 17.85 9.938 17.212Q9.3 16.575 9.3 15.65V5.85Q9.3 5.7 9.4 5.6Q9.5 5.5 9.65 5.5Q9.8 5.5 9.9 5.6Q10 5.7 10 5.85V15.65Q10 16.275 10.438 16.712Q10.875 17.15 11.5 17.15Q12.15 17.15 12.575 16.712Q13 16.275 13 15.65V5.5Q13 4.3 12.175 3.475Q11.35 2.65 10.15 2.65Q8.95 2.65 8.125 3.475Q7.3 4.3 7.3 5.5V16.8Q7.3 18.55 8.525 19.775Q9.75 21 11.5 21Q13.25 21 14.475 19.775Q15.7 18.55 15.7 16.8V5.85Q15.7 5.7 15.8 5.6Q15.9 5.5 16.05 5.5Q16.2 5.5 16.3 5.6Q16.4 5.7 16.4 5.85V16.8Q16.4 18.825 14.963 20.262Q13.525 21.7 11.5 21.7Z"}))});IconMaterialAttachFileRoundedW100.displayName="AmauiIconMaterialAttachFileRoundedW100";var IconMaterialAttachFileRoundedW100$1 = IconMaterialAttachFileRoundedW100;

  const IconMaterialAttachFileRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileRoundedW100Filled",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 21.7Q9.475 21.7 8.037 20.262Q6.6 18.825 6.6 16.8V5.5Q6.6 4.025 7.638 2.987Q8.675 1.95 10.15 1.95Q11.625 1.95 12.663 2.987Q13.7 4.025 13.7 5.5V15.65Q13.7 16.575 13.062 17.212Q12.425 17.85 11.5 17.85Q10.575 17.85 9.938 17.212Q9.3 16.575 9.3 15.65V5.85Q9.3 5.7 9.4 5.6Q9.5 5.5 9.65 5.5Q9.8 5.5 9.9 5.6Q10 5.7 10 5.85V15.65Q10 16.275 10.438 16.712Q10.875 17.15 11.5 17.15Q12.15 17.15 12.575 16.712Q13 16.275 13 15.65V5.5Q13 4.3 12.175 3.475Q11.35 2.65 10.15 2.65Q8.95 2.65 8.125 3.475Q7.3 4.3 7.3 5.5V16.8Q7.3 18.55 8.525 19.775Q9.75 21 11.5 21Q13.25 21 14.475 19.775Q15.7 18.55 15.7 16.8V5.85Q15.7 5.7 15.8 5.6Q15.9 5.5 16.05 5.5Q16.2 5.5 16.3 5.6Q16.4 5.7 16.4 5.85V16.8Q16.4 18.825 14.963 20.262Q13.525 21.7 11.5 21.7Z"}))});IconMaterialAttachFileRoundedW100Filled.displayName="AmauiIconMaterialAttachFileRoundedW100Filled";var IconMaterialAttachFileRoundedW100Filled$1 = IconMaterialAttachFileRoundedW100Filled;

  const IconMaterialAttachFileSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileSharp",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 22Q9.2 22 7.6 20.4Q6 18.8 6 16.5V6Q6 4.35 7.175 3.175Q8.35 2 10 2Q11.65 2 12.825 3.175Q14 4.35 14 6V15.5Q14 16.55 13.275 17.275Q12.55 18 11.5 18Q10.45 18 9.725 17.275Q9 16.55 9 15.5V6H10.5V15.5Q10.5 15.925 10.788 16.212Q11.075 16.5 11.5 16.5Q11.925 16.5 12.213 16.212Q12.5 15.925 12.5 15.5V6Q12.5 4.95 11.775 4.225Q11.05 3.5 10 3.5Q8.95 3.5 8.225 4.225Q7.5 4.95 7.5 6V16.5Q7.5 18.15 8.675 19.325Q9.85 20.5 11.5 20.5Q13.15 20.5 14.325 19.325Q15.5 18.15 15.5 16.5V6H17V16.5Q17 18.8 15.4 20.4Q13.8 22 11.5 22Z"}))});IconMaterialAttachFileSharp.displayName="AmauiIconMaterialAttachFileSharp";var IconMaterialAttachFileSharp$1 = IconMaterialAttachFileSharp;

  const IconMaterialAttachFileSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileSharpFilled",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 22Q9.2 22 7.6 20.4Q6 18.8 6 16.5V6Q6 4.35 7.175 3.175Q8.35 2 10 2Q11.65 2 12.825 3.175Q14 4.35 14 6V15.5Q14 16.55 13.275 17.275Q12.55 18 11.5 18Q10.45 18 9.725 17.275Q9 16.55 9 15.5V6H10.5V15.5Q10.5 15.925 10.788 16.212Q11.075 16.5 11.5 16.5Q11.925 16.5 12.213 16.212Q12.5 15.925 12.5 15.5V6Q12.5 4.95 11.775 4.225Q11.05 3.5 10 3.5Q8.95 3.5 8.225 4.225Q7.5 4.95 7.5 6V16.5Q7.5 18.15 8.675 19.325Q9.85 20.5 11.5 20.5Q13.15 20.5 14.325 19.325Q15.5 18.15 15.5 16.5V6H17V16.5Q17 18.8 15.4 20.4Q13.8 22 11.5 22Z"}))});IconMaterialAttachFileSharpFilled.displayName="AmauiIconMaterialAttachFileSharpFilled";var IconMaterialAttachFileSharpFilled$1 = IconMaterialAttachFileSharpFilled;

  const IconMaterialAttachFileSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileSharpW100",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 21.7Q9.475 21.7 8.037 20.262Q6.6 18.825 6.6 16.8V5.5Q6.6 4.025 7.638 2.987Q8.675 1.95 10.15 1.95Q11.625 1.95 12.663 2.987Q13.7 4.025 13.7 5.5V15.65Q13.7 16.575 13.062 17.212Q12.425 17.85 11.5 17.85Q10.575 17.85 9.938 17.212Q9.3 16.575 9.3 15.65V5.5H10V15.65Q10 16.275 10.438 16.712Q10.875 17.15 11.5 17.15Q12.15 17.15 12.575 16.712Q13 16.275 13 15.65V5.5Q13 4.3 12.175 3.475Q11.35 2.65 10.15 2.65Q8.95 2.65 8.125 3.475Q7.3 4.3 7.3 5.5V16.8Q7.3 18.55 8.525 19.775Q9.75 21 11.5 21Q13.25 21 14.475 19.775Q15.7 18.55 15.7 16.8V5.5H16.4V16.8Q16.4 18.825 14.963 20.262Q13.525 21.7 11.5 21.7Z"}))});IconMaterialAttachFileSharpW100.displayName="AmauiIconMaterialAttachFileSharpW100";var IconMaterialAttachFileSharpW100$1 = IconMaterialAttachFileSharpW100;

  const IconMaterialAttachFileSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileSharpW100Filled",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 21.7Q9.475 21.7 8.037 20.262Q6.6 18.825 6.6 16.8V5.5Q6.6 4.025 7.638 2.987Q8.675 1.95 10.15 1.95Q11.625 1.95 12.663 2.987Q13.7 4.025 13.7 5.5V15.65Q13.7 16.575 13.062 17.212Q12.425 17.85 11.5 17.85Q10.575 17.85 9.938 17.212Q9.3 16.575 9.3 15.65V5.5H10V15.65Q10 16.275 10.438 16.712Q10.875 17.15 11.5 17.15Q12.15 17.15 12.575 16.712Q13 16.275 13 15.65V5.5Q13 4.3 12.175 3.475Q11.35 2.65 10.15 2.65Q8.95 2.65 8.125 3.475Q7.3 4.3 7.3 5.5V16.8Q7.3 18.55 8.525 19.775Q9.75 21 11.5 21Q13.25 21 14.475 19.775Q15.7 18.55 15.7 16.8V5.5H16.4V16.8Q16.4 18.825 14.963 20.262Q13.525 21.7 11.5 21.7Z"}))});IconMaterialAttachFileSharpW100Filled.displayName="AmauiIconMaterialAttachFileSharpW100Filled";var IconMaterialAttachFileSharpW100Filled$1 = IconMaterialAttachFileSharpW100Filled;

  const IconMaterialAttachFileTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachFileTwoTone",short_name:"AttachFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 23c3.04 0 5.5-2.46 5.5-5.5V6h-1.5v11.5c0 2.21-1.79 4-4 4s-4-1.79-4-4V5c0-1.38 1.12-2.5 2.5-2.5s2.5 1.12 2.5 2.5v10.5c0 .55-.45 1-1 1s-1-.45-1-1V6H10v9.5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V5c0-2.21-1.79-4-4-4S7 2.79 7 5v12.5c0 3.04 2.46 5.5 5.5 5.5z"}))});IconMaterialAttachFileTwoTone.displayName="AmauiIconMaterialAttachFileTwoTone";var IconMaterialAttachFileTwoTone$1 = IconMaterialAttachFileTwoTone;

  const IconMaterialAttachMoneyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneyRounded",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 21Q11.6 21 11.312 20.712Q11.025 20.425 11.025 20V18.85Q9.9 18.6 9.05 17.975Q8.2 17.35 7.675 16.225Q7.5 15.875 7.662 15.488Q7.825 15.1 8.25 14.925Q8.6 14.775 8.975 14.938Q9.35 15.1 9.55 15.475Q9.975 16.225 10.625 16.613Q11.275 17 12.225 17Q13.25 17 13.963 16.538Q14.675 16.075 14.675 15.1Q14.675 14.225 14.125 13.712Q13.575 13.2 11.575 12.55Q9.425 11.875 8.625 10.938Q7.825 10 7.825 8.65Q7.825 7.025 8.875 6.125Q9.925 5.225 11.025 5.1V4Q11.025 3.575 11.312 3.287Q11.6 3 12.025 3Q12.45 3 12.738 3.287Q13.025 3.575 13.025 4V5.1Q13.975 5.25 14.675 5.713Q15.375 6.175 15.825 6.85Q16.05 7.175 15.913 7.575Q15.775 7.975 15.35 8.15Q15 8.3 14.625 8.162Q14.25 8.025 13.925 7.675Q13.6 7.325 13.163 7.137Q12.725 6.95 12.075 6.95Q10.975 6.95 10.4 7.438Q9.825 7.925 9.825 8.65Q9.825 9.475 10.575 9.95Q11.325 10.425 13.175 10.95Q14.9 11.45 15.788 12.537Q16.675 13.625 16.675 15.05Q16.675 16.825 15.625 17.75Q14.575 18.675 13.025 18.9V20Q13.025 20.425 12.738 20.712Q12.45 21 12.025 21Z"}))});IconMaterialAttachMoneyRounded.displayName="AmauiIconMaterialAttachMoneyRounded";var IconMaterialAttachMoneyRounded$1 = IconMaterialAttachMoneyRounded;

  const IconMaterialAttachMoneyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneyRoundedFilled",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 21Q11.6 21 11.312 20.712Q11.025 20.425 11.025 20V18.85Q9.9 18.6 9.05 17.975Q8.2 17.35 7.675 16.225Q7.5 15.875 7.662 15.488Q7.825 15.1 8.25 14.925Q8.6 14.775 8.975 14.938Q9.35 15.1 9.55 15.475Q9.975 16.225 10.625 16.613Q11.275 17 12.225 17Q13.25 17 13.963 16.538Q14.675 16.075 14.675 15.1Q14.675 14.225 14.125 13.712Q13.575 13.2 11.575 12.55Q9.425 11.875 8.625 10.938Q7.825 10 7.825 8.65Q7.825 7.025 8.875 6.125Q9.925 5.225 11.025 5.1V4Q11.025 3.575 11.312 3.287Q11.6 3 12.025 3Q12.45 3 12.738 3.287Q13.025 3.575 13.025 4V5.1Q13.975 5.25 14.675 5.713Q15.375 6.175 15.825 6.85Q16.05 7.175 15.913 7.575Q15.775 7.975 15.35 8.15Q15 8.3 14.625 8.162Q14.25 8.025 13.925 7.675Q13.6 7.325 13.163 7.137Q12.725 6.95 12.075 6.95Q10.975 6.95 10.4 7.438Q9.825 7.925 9.825 8.65Q9.825 9.475 10.575 9.95Q11.325 10.425 13.175 10.95Q14.9 11.45 15.788 12.537Q16.675 13.625 16.675 15.05Q16.675 16.825 15.625 17.75Q14.575 18.675 13.025 18.9V20Q13.025 20.425 12.738 20.712Q12.45 21 12.025 21Z"}))});IconMaterialAttachMoneyRoundedFilled.displayName="AmauiIconMaterialAttachMoneyRoundedFilled";var IconMaterialAttachMoneyRoundedFilled$1 = IconMaterialAttachMoneyRoundedFilled;

  const IconMaterialAttachMoneyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneyRoundedW100",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 20.35Q11.825 20.35 11.725 20.25Q11.625 20.15 11.625 20V18.35Q10.425 18.225 9.562 17.625Q8.7 17.025 8.2 15.975Q8.15 15.85 8.213 15.7Q8.275 15.55 8.4 15.5Q8.525 15.45 8.675 15.5Q8.825 15.55 8.875 15.675Q9.325 16.625 10.062 17.137Q10.8 17.65 12.025 17.65Q13.2 17.65 14.213 17.05Q15.225 16.45 15.225 15.1Q15.225 13.975 14.488 13.287Q13.75 12.6 11.875 12Q10 11.4 9.213 10.65Q8.425 9.9 8.425 8.65Q8.425 7.325 9.5 6.512Q10.575 5.7 11.625 5.65V4Q11.625 3.85 11.725 3.75Q11.825 3.65 11.975 3.65Q12.125 3.65 12.225 3.75Q12.325 3.85 12.325 4V5.65Q13.2 5.725 13.888 6.062Q14.575 6.4 15.075 7.075Q15.15 7.2 15.125 7.325Q15.1 7.45 14.975 7.525Q14.85 7.6 14.713 7.575Q14.575 7.55 14.475 7.425Q14.075 6.925 13.488 6.613Q12.9 6.3 12.025 6.3Q10.85 6.3 9.988 6.95Q9.125 7.6 9.125 8.65Q9.125 9.6 9.75 10.2Q10.375 10.8 12.375 11.45Q14.225 12.05 15.075 12.9Q15.925 13.75 15.925 15.1Q15.925 16.525 14.863 17.4Q13.8 18.275 12.325 18.35V20Q12.325 20.15 12.225 20.25Q12.125 20.35 11.975 20.35Z"}))});IconMaterialAttachMoneyRoundedW100.displayName="AmauiIconMaterialAttachMoneyRoundedW100";var IconMaterialAttachMoneyRoundedW100$1 = IconMaterialAttachMoneyRoundedW100;

  const IconMaterialAttachMoneyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneyRoundedW100Filled",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 20.35Q11.825 20.35 11.725 20.25Q11.625 20.15 11.625 20V18.35Q10.425 18.225 9.562 17.625Q8.7 17.025 8.2 15.975Q8.15 15.85 8.213 15.7Q8.275 15.55 8.4 15.5Q8.525 15.45 8.675 15.5Q8.825 15.55 8.875 15.675Q9.325 16.625 10.062 17.137Q10.8 17.65 12.025 17.65Q13.2 17.65 14.213 17.05Q15.225 16.45 15.225 15.1Q15.225 13.975 14.488 13.287Q13.75 12.6 11.875 12Q10 11.4 9.213 10.65Q8.425 9.9 8.425 8.65Q8.425 7.325 9.5 6.512Q10.575 5.7 11.625 5.65V4Q11.625 3.85 11.725 3.75Q11.825 3.65 11.975 3.65Q12.125 3.65 12.225 3.75Q12.325 3.85 12.325 4V5.65Q13.2 5.725 13.888 6.062Q14.575 6.4 15.075 7.075Q15.15 7.2 15.125 7.325Q15.1 7.45 14.975 7.525Q14.85 7.6 14.713 7.575Q14.575 7.55 14.475 7.425Q14.075 6.925 13.488 6.613Q12.9 6.3 12.025 6.3Q10.85 6.3 9.988 6.95Q9.125 7.6 9.125 8.65Q9.125 9.6 9.75 10.2Q10.375 10.8 12.375 11.45Q14.225 12.05 15.075 12.9Q15.925 13.75 15.925 15.1Q15.925 16.525 14.863 17.4Q13.8 18.275 12.325 18.35V20Q12.325 20.15 12.225 20.25Q12.125 20.35 11.975 20.35Z"}))});IconMaterialAttachMoneyRoundedW100Filled.displayName="AmauiIconMaterialAttachMoneyRoundedW100Filled";var IconMaterialAttachMoneyRoundedW100Filled$1 = IconMaterialAttachMoneyRoundedW100Filled;

  const IconMaterialAttachMoneySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneySharp",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.025 21V18.85Q9.7 18.55 8.738 17.7Q7.775 16.85 7.325 15.3L9.175 14.55Q9.55 15.75 10.288 16.375Q11.025 17 12.225 17Q13.25 17 13.963 16.538Q14.675 16.075 14.675 15.1Q14.675 14.225 14.125 13.712Q13.575 13.2 11.575 12.55Q9.425 11.875 8.625 10.938Q7.825 10 7.825 8.65Q7.825 7.025 8.875 6.125Q9.925 5.225 11.025 5.1V3H13.025V5.1Q14.275 5.3 15.088 6.012Q15.9 6.725 16.275 7.75L14.425 8.55Q14.125 7.75 13.575 7.35Q13.025 6.95 12.075 6.95Q10.975 6.95 10.4 7.438Q9.825 7.925 9.825 8.65Q9.825 9.475 10.575 9.95Q11.325 10.425 13.175 10.95Q14.9 11.45 15.788 12.537Q16.675 13.625 16.675 15.05Q16.675 16.825 15.625 17.75Q14.575 18.675 13.025 18.9V21Z"}))});IconMaterialAttachMoneySharp.displayName="AmauiIconMaterialAttachMoneySharp";var IconMaterialAttachMoneySharp$1 = IconMaterialAttachMoneySharp;

  const IconMaterialAttachMoneySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneySharpFilled",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.025 21V18.85Q9.7 18.55 8.738 17.7Q7.775 16.85 7.325 15.3L9.175 14.55Q9.55 15.75 10.288 16.375Q11.025 17 12.225 17Q13.25 17 13.963 16.538Q14.675 16.075 14.675 15.1Q14.675 14.225 14.125 13.712Q13.575 13.2 11.575 12.55Q9.425 11.875 8.625 10.938Q7.825 10 7.825 8.65Q7.825 7.025 8.875 6.125Q9.925 5.225 11.025 5.1V3H13.025V5.1Q14.275 5.3 15.088 6.012Q15.9 6.725 16.275 7.75L14.425 8.55Q14.125 7.75 13.575 7.35Q13.025 6.95 12.075 6.95Q10.975 6.95 10.4 7.438Q9.825 7.925 9.825 8.65Q9.825 9.475 10.575 9.95Q11.325 10.425 13.175 10.95Q14.9 11.45 15.788 12.537Q16.675 13.625 16.675 15.05Q16.675 16.825 15.625 17.75Q14.575 18.675 13.025 18.9V21Z"}))});IconMaterialAttachMoneySharpFilled.displayName="AmauiIconMaterialAttachMoneySharpFilled";var IconMaterialAttachMoneySharpFilled$1 = IconMaterialAttachMoneySharpFilled;

  const IconMaterialAttachMoneySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneySharpW100",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.625 20.35V18.35Q10.35 18.225 9.438 17.538Q8.525 16.85 8.075 15.65L8.725 15.35Q9.175 16.45 9.938 17.05Q10.7 17.65 12.025 17.65Q13.2 17.65 14.213 17.05Q15.225 16.45 15.225 15.1Q15.225 13.975 14.488 13.287Q13.75 12.6 11.875 12Q10 11.4 9.213 10.65Q8.425 9.9 8.425 8.65Q8.425 7.325 9.5 6.512Q10.575 5.7 11.625 5.65V3.65H12.325V5.65Q13.3 5.725 14.025 6.125Q14.75 6.525 15.275 7.35L14.675 7.7Q14.3 7.1 13.65 6.7Q13 6.3 12.025 6.3Q10.85 6.3 9.988 6.95Q9.125 7.6 9.125 8.65Q9.125 9.6 9.75 10.2Q10.375 10.8 12.375 11.45Q14.225 12.05 15.075 12.9Q15.925 13.75 15.925 15.1Q15.925 16.525 14.863 17.4Q13.8 18.275 12.325 18.35V20.35Z"}))});IconMaterialAttachMoneySharpW100.displayName="AmauiIconMaterialAttachMoneySharpW100";var IconMaterialAttachMoneySharpW100$1 = IconMaterialAttachMoneySharpW100;

  const IconMaterialAttachMoneySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneySharpW100Filled",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.625 20.35V18.35Q10.35 18.225 9.438 17.538Q8.525 16.85 8.075 15.65L8.725 15.35Q9.175 16.45 9.938 17.05Q10.7 17.65 12.025 17.65Q13.2 17.65 14.213 17.05Q15.225 16.45 15.225 15.1Q15.225 13.975 14.488 13.287Q13.75 12.6 11.875 12Q10 11.4 9.213 10.65Q8.425 9.9 8.425 8.65Q8.425 7.325 9.5 6.512Q10.575 5.7 11.625 5.65V3.65H12.325V5.65Q13.3 5.725 14.025 6.125Q14.75 6.525 15.275 7.35L14.675 7.7Q14.3 7.1 13.65 6.7Q13 6.3 12.025 6.3Q10.85 6.3 9.988 6.95Q9.125 7.6 9.125 8.65Q9.125 9.6 9.75 10.2Q10.375 10.8 12.375 11.45Q14.225 12.05 15.075 12.9Q15.925 13.75 15.925 15.1Q15.925 16.525 14.863 17.4Q13.8 18.275 12.325 18.35V20.35Z"}))});IconMaterialAttachMoneySharpW100Filled.displayName="AmauiIconMaterialAttachMoneySharpW100Filled";var IconMaterialAttachMoneySharpW100Filled$1 = IconMaterialAttachMoneySharpW100Filled;

  const IconMaterialAttachMoneyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachMoneyTwoTone",short_name:"AttachMoney"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17.1c-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c1.95-.37 3.5-1.5 3.5-3.55 0-2.84-2.43-3.81-4.7-4.4-2.27-.59-3-1.2-3-2.15 0-1.09 1.01-1.85 2.7-1.85 1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-1.94.42-3.5 1.68-3.5 3.61 0 2.31 1.91 3.46 4.7 4.13 2.5.6 3 1.48 3 2.41 0 .69-.49 1.79-2.7 1.79z"}))});IconMaterialAttachMoneyTwoTone.displayName="AmauiIconMaterialAttachMoneyTwoTone";var IconMaterialAttachMoneyTwoTone$1 = IconMaterialAttachMoneyTwoTone;

  const IconMaterialAttachmentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentRounded",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 17.5Q5.2 17.5 3.6 15.9Q2 14.3 2 12Q2 9.7 3.6 8.1Q5.2 6.5 7.5 6.5H18Q19.65 6.5 20.825 7.675Q22 8.85 22 10.5Q22 12.15 20.825 13.325Q19.65 14.5 18 14.5H8.5Q7.45 14.5 6.725 13.775Q6 13.05 6 12Q6 10.95 6.725 10.225Q7.45 9.5 8.5 9.5H17.25Q17.575 9.5 17.788 9.712Q18 9.925 18 10.25Q18 10.575 17.788 10.787Q17.575 11 17.25 11H8.5Q8.075 11 7.788 11.287Q7.5 11.575 7.5 12Q7.5 12.425 7.788 12.712Q8.075 13 8.5 13H18Q19.05 13 19.775 12.275Q20.5 11.55 20.5 10.5Q20.5 9.45 19.775 8.725Q19.05 8 18 8H7.5Q5.85 8 4.675 9.175Q3.5 10.35 3.5 12Q3.5 13.65 4.675 14.825Q5.85 16 7.5 16H17.25Q17.575 16 17.788 16.212Q18 16.425 18 16.75Q18 17.075 17.788 17.288Q17.575 17.5 17.25 17.5Z"}))});IconMaterialAttachmentRounded.displayName="AmauiIconMaterialAttachmentRounded";var IconMaterialAttachmentRounded$1 = IconMaterialAttachmentRounded;

  const IconMaterialAttachmentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentRoundedFilled",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 17.5Q5.2 17.5 3.6 15.9Q2 14.3 2 12Q2 9.7 3.6 8.1Q5.2 6.5 7.5 6.5H18Q19.65 6.5 20.825 7.675Q22 8.85 22 10.5Q22 12.15 20.825 13.325Q19.65 14.5 18 14.5H8.5Q7.45 14.5 6.725 13.775Q6 13.05 6 12Q6 10.95 6.725 10.225Q7.45 9.5 8.5 9.5H17.25Q17.575 9.5 17.788 9.712Q18 9.925 18 10.25Q18 10.575 17.788 10.787Q17.575 11 17.25 11H8.5Q8.075 11 7.788 11.287Q7.5 11.575 7.5 12Q7.5 12.425 7.788 12.712Q8.075 13 8.5 13H18Q19.05 13 19.775 12.275Q20.5 11.55 20.5 10.5Q20.5 9.45 19.775 8.725Q19.05 8 18 8H7.5Q5.85 8 4.675 9.175Q3.5 10.35 3.5 12Q3.5 13.65 4.675 14.825Q5.85 16 7.5 16H17.25Q17.575 16 17.788 16.212Q18 16.425 18 16.75Q18 17.075 17.788 17.288Q17.575 17.5 17.25 17.5Z"}))});IconMaterialAttachmentRoundedFilled.displayName="AmauiIconMaterialAttachmentRoundedFilled";var IconMaterialAttachmentRoundedFilled$1 = IconMaterialAttachmentRoundedFilled;

  const IconMaterialAttachmentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentRoundedW100",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.9Q4.975 16.9 3.562 15.462Q2.15 14.025 2.15 12Q2.15 9.975 3.588 8.537Q5.025 7.1 7.05 7.1H18.35Q19.825 7.1 20.863 8.137Q21.9 9.175 21.9 10.65Q21.9 12.125 20.863 13.162Q19.825 14.2 18.35 14.2H8.2Q7.275 14.2 6.638 13.562Q6 12.925 6 12Q6 11.075 6.638 10.438Q7.275 9.8 8.2 9.8H18Q18.15 9.8 18.25 9.9Q18.35 10 18.35 10.15Q18.35 10.3 18.25 10.4Q18.15 10.5 18 10.5H8.2Q7.575 10.5 7.138 10.925Q6.7 11.35 6.7 12Q6.7 12.625 7.138 13.062Q7.575 13.5 8.2 13.5H18.35Q19.55 13.5 20.375 12.675Q21.2 11.85 21.2 10.65Q21.2 9.45 20.375 8.625Q19.55 7.8 18.35 7.8H7.05Q5.3 7.8 4.075 9.025Q2.85 10.25 2.85 12Q2.85 13.725 4.062 14.962Q5.275 16.2 7 16.2H18Q18.15 16.2 18.25 16.3Q18.35 16.4 18.35 16.55Q18.35 16.7 18.25 16.8Q18.15 16.9 18 16.9Z"}))});IconMaterialAttachmentRoundedW100.displayName="AmauiIconMaterialAttachmentRoundedW100";var IconMaterialAttachmentRoundedW100$1 = IconMaterialAttachmentRoundedW100;

  const IconMaterialAttachmentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentRoundedW100Filled",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.9Q4.975 16.9 3.562 15.462Q2.15 14.025 2.15 12Q2.15 9.975 3.588 8.537Q5.025 7.1 7.05 7.1H18.35Q19.825 7.1 20.863 8.137Q21.9 9.175 21.9 10.65Q21.9 12.125 20.863 13.162Q19.825 14.2 18.35 14.2H8.2Q7.275 14.2 6.638 13.562Q6 12.925 6 12Q6 11.075 6.638 10.438Q7.275 9.8 8.2 9.8H18Q18.15 9.8 18.25 9.9Q18.35 10 18.35 10.15Q18.35 10.3 18.25 10.4Q18.15 10.5 18 10.5H8.2Q7.575 10.5 7.138 10.925Q6.7 11.35 6.7 12Q6.7 12.625 7.138 13.062Q7.575 13.5 8.2 13.5H18.35Q19.55 13.5 20.375 12.675Q21.2 11.85 21.2 10.65Q21.2 9.45 20.375 8.625Q19.55 7.8 18.35 7.8H7.05Q5.3 7.8 4.075 9.025Q2.85 10.25 2.85 12Q2.85 13.725 4.062 14.962Q5.275 16.2 7 16.2H18Q18.15 16.2 18.25 16.3Q18.35 16.4 18.35 16.55Q18.35 16.7 18.25 16.8Q18.15 16.9 18 16.9Z"}))});IconMaterialAttachmentRoundedW100Filled.displayName="AmauiIconMaterialAttachmentRoundedW100Filled";var IconMaterialAttachmentRoundedW100Filled$1 = IconMaterialAttachmentRoundedW100Filled;

  const IconMaterialAttachmentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentSharp",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 17.5Q5.2 17.5 3.6 15.9Q2 14.3 2 12Q2 9.7 3.6 8.1Q5.2 6.5 7.5 6.5H18Q19.65 6.5 20.825 7.675Q22 8.85 22 10.5Q22 12.15 20.825 13.325Q19.65 14.5 18 14.5H8.5Q7.45 14.5 6.725 13.775Q6 13.05 6 12Q6 10.95 6.725 10.225Q7.45 9.5 8.5 9.5H18V11H8.5Q8.075 11 7.788 11.287Q7.5 11.575 7.5 12Q7.5 12.425 7.788 12.712Q8.075 13 8.5 13H18Q19.05 13 19.775 12.275Q20.5 11.55 20.5 10.5Q20.5 9.45 19.775 8.725Q19.05 8 18 8H7.5Q5.85 8 4.675 9.175Q3.5 10.35 3.5 12Q3.5 13.65 4.675 14.825Q5.85 16 7.5 16H18V17.5Z"}))});IconMaterialAttachmentSharp.displayName="AmauiIconMaterialAttachmentSharp";var IconMaterialAttachmentSharp$1 = IconMaterialAttachmentSharp;

  const IconMaterialAttachmentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentSharpFilled",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 17.5Q5.2 17.5 3.6 15.9Q2 14.3 2 12Q2 9.7 3.6 8.1Q5.2 6.5 7.5 6.5H18Q19.65 6.5 20.825 7.675Q22 8.85 22 10.5Q22 12.15 20.825 13.325Q19.65 14.5 18 14.5H8.5Q7.45 14.5 6.725 13.775Q6 13.05 6 12Q6 10.95 6.725 10.225Q7.45 9.5 8.5 9.5H18V11H8.5Q8.075 11 7.788 11.287Q7.5 11.575 7.5 12Q7.5 12.425 7.788 12.712Q8.075 13 8.5 13H18Q19.05 13 19.775 12.275Q20.5 11.55 20.5 10.5Q20.5 9.45 19.775 8.725Q19.05 8 18 8H7.5Q5.85 8 4.675 9.175Q3.5 10.35 3.5 12Q3.5 13.65 4.675 14.825Q5.85 16 7.5 16H18V17.5Z"}))});IconMaterialAttachmentSharpFilled.displayName="AmauiIconMaterialAttachmentSharpFilled";var IconMaterialAttachmentSharpFilled$1 = IconMaterialAttachmentSharpFilled;

  const IconMaterialAttachmentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentSharpW100",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.9Q4.975 16.9 3.562 15.462Q2.15 14.025 2.15 12Q2.15 9.975 3.588 8.537Q5.025 7.1 7.05 7.1H18.35Q19.825 7.1 20.863 8.137Q21.9 9.175 21.9 10.65Q21.9 12.125 20.863 13.162Q19.825 14.2 18.35 14.2H8.2Q7.275 14.2 6.638 13.562Q6 12.925 6 12Q6 11.075 6.638 10.438Q7.275 9.8 8.2 9.8H18.35V10.5H8.2Q7.575 10.5 7.138 10.925Q6.7 11.35 6.7 12Q6.7 12.625 7.138 13.062Q7.575 13.5 8.2 13.5H18.35Q19.55 13.5 20.375 12.675Q21.2 11.85 21.2 10.65Q21.2 9.45 20.375 8.625Q19.55 7.8 18.35 7.8H7.05Q5.3 7.8 4.075 9.025Q2.85 10.25 2.85 12Q2.85 13.725 4.062 14.962Q5.275 16.2 7 16.2H18.35V16.9Z"}))});IconMaterialAttachmentSharpW100.displayName="AmauiIconMaterialAttachmentSharpW100";var IconMaterialAttachmentSharpW100$1 = IconMaterialAttachmentSharpW100;

  const IconMaterialAttachmentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentSharpW100Filled",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.9Q4.975 16.9 3.562 15.462Q2.15 14.025 2.15 12Q2.15 9.975 3.588 8.537Q5.025 7.1 7.05 7.1H18.35Q19.825 7.1 20.863 8.137Q21.9 9.175 21.9 10.65Q21.9 12.125 20.863 13.162Q19.825 14.2 18.35 14.2H8.2Q7.275 14.2 6.638 13.562Q6 12.925 6 12Q6 11.075 6.638 10.438Q7.275 9.8 8.2 9.8H18.35V10.5H8.2Q7.575 10.5 7.138 10.925Q6.7 11.35 6.7 12Q6.7 12.625 7.138 13.062Q7.575 13.5 8.2 13.5H18.35Q19.55 13.5 20.375 12.675Q21.2 11.85 21.2 10.65Q21.2 9.45 20.375 8.625Q19.55 7.8 18.35 7.8H7.05Q5.3 7.8 4.075 9.025Q2.85 10.25 2.85 12Q2.85 13.725 4.062 14.962Q5.275 16.2 7 16.2H18.35V16.9Z"}))});IconMaterialAttachmentSharpW100Filled.displayName="AmauiIconMaterialAttachmentSharpW100Filled";var IconMaterialAttachmentSharpW100Filled$1 = IconMaterialAttachmentSharpW100Filled;

  const IconMaterialAttachmentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttachmentTwoTone",short_name:"Attachment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 16H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h12.5c1.38 0 2.5 1.12 2.5 2.5S20.88 13 19.5 13H9c-.55 0-1-.45-1-1s.45-1 1-1h9.5V9.5H9c-1.38 0-2.5 1.12-2.5 2.5s1.12 2.5 2.5 2.5h10.5c2.21 0 4-1.79 4-4s-1.79-4-4-4H7c-3.04 0-5.5 2.46-5.5 5.5s2.46 5.5 5.5 5.5h11.5V16z"}))});IconMaterialAttachmentTwoTone.displayName="AmauiIconMaterialAttachmentTwoTone";var IconMaterialAttachmentTwoTone$1 = IconMaterialAttachmentTwoTone;

  const IconMaterialAttractionsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsRounded",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.125 22Q6.675 22 6.413 21.613Q6.15 21.225 6.35 20.8L7.175 18.95Q6.825 18.675 6.5 18.413Q6.175 18.15 5.875 17.85Q5.675 17.925 5.488 17.962Q5.3 18 5.075 18Q4.25 18 3.663 17.413Q3.075 16.825 3.075 16Q3.075 15.5 3.288 15.087Q3.5 14.675 3.875 14.4Q3.675 13.825 3.6 13.237Q3.525 12.65 3.525 12Q3.525 11.35 3.6 10.762Q3.675 10.175 3.875 9.6Q3.5 9.325 3.288 8.912Q3.075 8.5 3.075 8Q3.075 7.175 3.663 6.588Q4.25 6 5.075 6Q5.3 6 5.488 6.037Q5.675 6.075 5.875 6.15Q6.7 5.25 7.763 4.65Q8.825 4.05 10.025 3.75Q10.15 3 10.713 2.5Q11.275 2 12.025 2Q12.775 2 13.338 2.512Q13.9 3.025 14.025 3.75Q15.225 4.05 16.288 4.637Q17.35 5.225 18.175 6.1Q18.375 6.025 18.55 5.987Q18.725 5.95 18.925 5.95Q19.75 5.95 20.337 6.537Q20.925 7.125 20.925 7.95Q20.925 8.45 20.725 8.837Q20.525 9.225 20.175 9.5Q20.375 10.1 20.45 10.725Q20.525 11.35 20.525 12Q20.525 12.65 20.45 13.262Q20.375 13.875 20.175 14.45Q20.525 14.725 20.725 15.113Q20.925 15.5 20.925 16Q20.925 16.825 20.337 17.413Q19.75 18 18.925 18Q18.725 18 18.55 17.962Q18.375 17.925 18.175 17.85Q17.875 18.15 17.562 18.438Q17.25 18.725 16.875 19L17.65 20.825Q17.85 21.25 17.587 21.625Q17.325 22 16.875 22Q16.6 22 16.4 21.85Q16.2 21.7 16.1 21.475L15.375 19.8Q15.025 19.95 14.7 20.062Q14.375 20.175 14.025 20.25Q13.9 20.975 13.338 21.488Q12.775 22 12.025 22Q11.275 22 10.713 21.5Q10.15 21 10.025 20.25Q9.65 20.175 9.312 20.062Q8.975 19.95 8.625 19.8L7.9 21.5Q7.8 21.7 7.588 21.85Q7.375 22 7.125 22ZM7.725 17.65 9.275 14.15Q8.925 13.7 8.725 13.15Q8.525 12.6 8.525 12Q8.525 10.575 9.562 9.537Q10.6 8.5 12.025 8.5Q13.45 8.5 14.488 9.537Q15.525 10.575 15.525 12Q15.525 12.6 15.312 13.175Q15.1 13.75 14.725 14.2L16.275 17.65Q16.5 17.45 16.712 17.288Q16.925 17.125 17.125 16.9Q17 16.7 16.962 16.462Q16.925 16.225 16.925 16Q16.925 15.2 17.475 14.625Q18.025 14.05 18.825 14Q18.975 13.5 19.05 13.012Q19.125 12.525 19.125 12Q19.125 11.475 19.05 10.962Q18.975 10.45 18.825 9.95Q18.025 9.9 17.475 9.325Q16.925 8.75 16.925 7.95Q16.925 7.725 16.988 7.512Q17.05 7.3 17.125 7.1Q16.4 6.375 15.525 5.875Q14.65 5.375 13.675 5.1Q13.4 5.525 12.975 5.762Q12.55 6 12.025 6Q11.5 6 11.075 5.762Q10.65 5.525 10.375 5.1Q9.35 5.375 8.475 5.887Q7.6 6.4 6.875 7.15Q6.95 7.35 7.013 7.562Q7.075 7.775 7.075 8Q7.075 8.8 6.55 9.362Q6.025 9.925 5.225 10Q5.075 10.5 5 10.988Q4.925 11.475 4.925 12Q4.925 12.525 5 13.012Q5.075 13.5 5.225 14Q6.025 14.05 6.55 14.625Q7.075 15.2 7.075 16Q7.075 16.225 7.037 16.438Q7 16.65 6.875 16.85Q7.075 17.075 7.287 17.262Q7.5 17.45 7.725 17.65ZM9.225 18.5Q9.5 18.625 9.788 18.725Q10.075 18.825 10.375 18.9Q10.65 18.475 11.075 18.238Q11.5 18 12.025 18Q12.55 18 12.975 18.238Q13.4 18.475 13.675 18.9Q13.975 18.825 14.238 18.725Q14.5 18.625 14.775 18.5L13.325 15.25Q13.025 15.375 12.7 15.438Q12.375 15.5 12.025 15.5Q11.65 15.5 11.312 15.425Q10.975 15.35 10.675 15.2ZM12.025 13.5Q12.625 13.5 13.075 13.075Q13.525 12.65 13.525 12Q13.525 11.4 13.075 10.95Q12.625 10.5 12.025 10.5Q11.375 10.5 10.95 10.95Q10.525 11.4 10.525 12Q10.525 12.65 10.95 13.075Q11.375 13.5 12.025 13.5ZM12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Z"}))});IconMaterialAttractionsRounded.displayName="AmauiIconMaterialAttractionsRounded";var IconMaterialAttractionsRounded$1 = IconMaterialAttractionsRounded;

  const IconMaterialAttractionsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsRoundedFilled",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.125 22Q6.675 22 6.413 21.613Q6.15 21.225 6.35 20.8L7.175 18.95Q6.825 18.675 6.5 18.413Q6.175 18.15 5.875 17.85Q5.675 17.925 5.488 17.962Q5.3 18 5.075 18Q4.25 18 3.663 17.413Q3.075 16.825 3.075 16Q3.075 15.5 3.288 15.087Q3.5 14.675 3.875 14.4Q3.675 13.825 3.6 13.237Q3.525 12.65 3.525 12Q3.525 11.35 3.6 10.762Q3.675 10.175 3.875 9.6Q3.5 9.325 3.288 8.912Q3.075 8.5 3.075 8Q3.075 7.175 3.663 6.588Q4.25 6 5.075 6Q5.3 6 5.488 6.037Q5.675 6.075 5.875 6.15Q6.7 5.25 7.763 4.65Q8.825 4.05 10.025 3.75Q10.15 3 10.713 2.5Q11.275 2 12.025 2Q12.775 2 13.338 2.512Q13.9 3.025 14.025 3.75Q15.225 4.05 16.288 4.637Q17.35 5.225 18.175 6.1Q18.375 6.025 18.55 5.987Q18.725 5.95 18.925 5.95Q19.75 5.95 20.337 6.537Q20.925 7.125 20.925 7.95Q20.925 8.45 20.725 8.837Q20.525 9.225 20.175 9.5Q20.375 10.1 20.45 10.725Q20.525 11.35 20.525 12Q20.525 12.65 20.45 13.262Q20.375 13.875 20.175 14.45Q20.525 14.725 20.725 15.113Q20.925 15.5 20.925 16Q20.925 16.825 20.337 17.413Q19.75 18 18.925 18Q18.725 18 18.55 17.962Q18.375 17.925 18.175 17.85Q17.875 18.15 17.562 18.438Q17.25 18.725 16.875 19L17.65 20.825Q17.85 21.25 17.587 21.625Q17.325 22 16.875 22Q16.6 22 16.4 21.85Q16.2 21.7 16.1 21.475L15.375 19.8Q15.025 19.95 14.7 20.062Q14.375 20.175 14.025 20.25Q13.9 20.975 13.338 21.488Q12.775 22 12.025 22Q11.275 22 10.713 21.5Q10.15 21 10.025 20.25Q9.65 20.175 9.312 20.062Q8.975 19.95 8.625 19.8L7.9 21.5Q7.8 21.7 7.588 21.85Q7.375 22 7.125 22ZM7.725 17.65 9.275 14.15Q8.925 13.7 8.725 13.15Q8.525 12.6 8.525 12Q8.525 10.575 9.562 9.537Q10.6 8.5 12.025 8.5Q13.45 8.5 14.488 9.537Q15.525 10.575 15.525 12Q15.525 12.6 15.312 13.175Q15.1 13.75 14.725 14.2L16.275 17.65Q16.5 17.45 16.712 17.288Q16.925 17.125 17.125 16.9Q17 16.7 16.962 16.462Q16.925 16.225 16.925 16Q16.925 15.2 17.475 14.625Q18.025 14.05 18.825 14Q18.975 13.5 19.05 13.012Q19.125 12.525 19.125 12Q19.125 11.475 19.05 10.962Q18.975 10.45 18.825 9.95Q18.025 9.9 17.475 9.325Q16.925 8.75 16.925 7.95Q16.925 7.725 16.988 7.512Q17.05 7.3 17.125 7.1Q16.4 6.375 15.525 5.875Q14.65 5.375 13.675 5.1Q13.4 5.525 12.975 5.762Q12.55 6 12.025 6Q11.5 6 11.075 5.762Q10.65 5.525 10.375 5.1Q9.35 5.375 8.475 5.887Q7.6 6.4 6.875 7.15Q6.95 7.35 7.013 7.562Q7.075 7.775 7.075 8Q7.075 8.8 6.55 9.362Q6.025 9.925 5.225 10Q5.075 10.5 5 10.988Q4.925 11.475 4.925 12Q4.925 12.525 5 13.012Q5.075 13.5 5.225 14Q6.025 14.05 6.55 14.625Q7.075 15.2 7.075 16Q7.075 16.225 7.037 16.438Q7 16.65 6.875 16.85Q7.075 17.075 7.287 17.262Q7.5 17.45 7.725 17.65ZM9.225 18.5Q9.5 18.625 9.788 18.725Q10.075 18.825 10.375 18.9Q10.65 18.475 11.075 18.238Q11.5 18 12.025 18Q12.55 18 12.975 18.238Q13.4 18.475 13.675 18.9Q13.975 18.825 14.238 18.725Q14.5 18.625 14.775 18.5L13.325 15.25Q13.025 15.375 12.7 15.438Q12.375 15.5 12.025 15.5Q11.65 15.5 11.312 15.425Q10.975 15.35 10.675 15.2Z"}))});IconMaterialAttractionsRoundedFilled.displayName="AmauiIconMaterialAttractionsRoundedFilled";var IconMaterialAttractionsRoundedFilled$1 = IconMaterialAttractionsRoundedFilled;

  const IconMaterialAttractionsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsRoundedW100",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 21.05Q7.125 21.05 7.037 20.9Q6.95 20.75 7.025 20.575L7.9 18.6Q7.45 18.3 7.037 17.962Q6.625 17.625 6.25 17.2Q6.1 17.275 5.925 17.312Q5.75 17.35 5.6 17.35Q4.925 17.35 4.438 16.863Q3.95 16.375 3.95 15.7Q3.95 15.325 4.125 14.975Q4.3 14.625 4.6 14.4Q4.4 13.825 4.3 13.237Q4.2 12.65 4.2 12Q4.2 11.35 4.3 10.762Q4.4 10.175 4.6 9.6Q4.3 9.375 4.125 9.025Q3.95 8.675 3.95 8.3Q3.95 7.625 4.438 7.137Q4.925 6.65 5.6 6.65Q5.75 6.65 5.925 6.687Q6.1 6.725 6.25 6.8Q7.075 5.9 8.113 5.287Q9.15 4.675 10.35 4.4Q10.425 3.8 10.913 3.375Q11.4 2.95 12 2.95Q12.6 2.95 13.088 3.35Q13.575 3.75 13.65 4.35Q14.9 4.625 15.938 5.237Q16.975 5.85 17.8 6.75Q17.95 6.675 18.1 6.662Q18.25 6.65 18.4 6.65Q19.075 6.65 19.562 7.137Q20.05 7.625 20.05 8.3Q20.05 8.675 19.875 9.025Q19.7 9.375 19.4 9.6Q19.6 10.175 19.7 10.762Q19.8 11.35 19.8 12Q19.8 12.65 19.7 13.262Q19.6 13.875 19.4 14.45Q19.675 14.675 19.837 15Q20 15.325 20 15.7Q20 16.375 19.513 16.863Q19.025 17.35 18.35 17.35Q18.2 17.35 18.05 17.325Q17.9 17.3 17.75 17.25Q17.375 17.675 16.988 18.013Q16.6 18.35 16.1 18.65L16.95 20.575Q17.025 20.75 16.925 20.9Q16.825 21.05 16.625 21.05Q16.525 21.05 16.438 21Q16.35 20.95 16.3 20.85L15.5 19Q15.05 19.225 14.6 19.375Q14.15 19.525 13.65 19.65Q13.575 20.25 13.088 20.65Q12.6 21.05 12 21.05Q11.4 21.05 10.913 20.625Q10.425 20.2 10.35 19.6Q9.85 19.475 9.4 19.325Q8.95 19.175 8.5 18.95L7.65 20.85Q7.6 20.95 7.513 21Q7.425 21.05 7.325 21.05ZM8.15 17.95 10.25 13.3Q10.025 13.025 9.913 12.7Q9.8 12.375 9.8 12Q9.8 11.1 10.45 10.45Q11.1 9.8 12 9.8Q12.9 9.8 13.55 10.45Q14.2 11.1 14.2 12Q14.2 12.375 14.062 12.712Q13.925 13.05 13.7 13.35L15.8 18Q16.175 17.775 16.513 17.487Q16.85 17.2 17.15 16.85Q16.925 16.625 16.812 16.337Q16.7 16.05 16.7 15.7Q16.7 14.9 17.363 14.387Q18.025 13.875 18.75 14.1Q18.9 13.6 19 13.087Q19.1 12.575 19.1 12Q19.1 11.425 19 10.912Q18.9 10.4 18.75 9.9Q18.025 10.125 17.388 9.613Q16.75 9.1 16.75 8.3Q16.75 8 16.875 7.713Q17 7.425 17.2 7.2Q16.475 6.4 15.562 5.887Q14.65 5.375 13.6 5.1Q13.45 5.6 13.013 5.925Q12.575 6.25 12 6.25Q11.425 6.25 10.988 5.925Q10.55 5.6 10.4 5.1Q9.35 5.375 8.438 5.887Q7.525 6.4 6.8 7.2Q7 7.425 7.125 7.713Q7.25 8 7.25 8.3Q7.25 9.125 6.588 9.613Q5.925 10.1 5.2 9.9Q5.05 10.4 4.975 10.912Q4.9 11.425 4.9 12Q4.9 12.575 4.975 13.087Q5.05 13.6 5.2 14.1Q5.875 13.875 6.562 14.375Q7.25 14.875 7.25 15.7Q7.25 16.05 7.138 16.312Q7.025 16.575 6.8 16.8Q7.1 17.15 7.438 17.413Q7.775 17.675 8.15 17.95ZM8.75 18.3Q9.125 18.5 9.538 18.637Q9.95 18.775 10.4 18.9Q10.55 18.4 10.988 18.075Q11.425 17.75 12 17.75Q12.575 17.75 13.013 18.075Q13.45 18.4 13.6 18.9Q14.025 18.775 14.425 18.663Q14.825 18.55 15.2 18.35L13.2 13.85Q12.925 14 12.638 14.1Q12.35 14.2 12 14.2Q11.65 14.2 11.338 14.1Q11.025 14 10.75 13.8ZM12 13.5Q12.6 13.5 13.05 13.075Q13.5 12.65 13.5 12Q13.5 11.4 13.05 10.95Q12.6 10.5 12 10.5Q11.35 10.5 10.925 10.95Q10.5 11.4 10.5 12Q10.5 12.65 10.925 13.075Q11.35 13.5 12 13.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAttractionsRoundedW100.displayName="AmauiIconMaterialAttractionsRoundedW100";var IconMaterialAttractionsRoundedW100$1 = IconMaterialAttractionsRoundedW100;

  const IconMaterialAttractionsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsRoundedW100Filled",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 21.05Q7.125 21.05 7.037 20.9Q6.95 20.75 7.025 20.575L7.9 18.6Q7.45 18.3 7.037 17.962Q6.625 17.625 6.25 17.2Q6.1 17.275 5.925 17.312Q5.75 17.35 5.6 17.35Q4.925 17.35 4.438 16.863Q3.95 16.375 3.95 15.7Q3.95 15.325 4.125 14.975Q4.3 14.625 4.6 14.4Q4.4 13.825 4.3 13.237Q4.2 12.65 4.2 12Q4.2 11.35 4.3 10.762Q4.4 10.175 4.6 9.6Q4.3 9.375 4.125 9.025Q3.95 8.675 3.95 8.3Q3.95 7.625 4.438 7.137Q4.925 6.65 5.6 6.65Q5.75 6.65 5.925 6.687Q6.1 6.725 6.25 6.8Q7.075 5.9 8.113 5.287Q9.15 4.675 10.35 4.4Q10.425 3.8 10.913 3.375Q11.4 2.95 12 2.95Q12.6 2.95 13.088 3.35Q13.575 3.75 13.65 4.35Q14.9 4.625 15.938 5.237Q16.975 5.85 17.8 6.75Q17.95 6.675 18.1 6.662Q18.25 6.65 18.4 6.65Q19.075 6.65 19.562 7.137Q20.05 7.625 20.05 8.3Q20.05 8.675 19.875 9.025Q19.7 9.375 19.4 9.6Q19.6 10.175 19.7 10.762Q19.8 11.35 19.8 12Q19.8 12.65 19.7 13.262Q19.6 13.875 19.4 14.45Q19.675 14.675 19.837 15Q20 15.325 20 15.7Q20 16.375 19.513 16.863Q19.025 17.35 18.35 17.35Q18.2 17.35 18.05 17.325Q17.9 17.3 17.75 17.25Q17.375 17.675 16.988 18.013Q16.6 18.35 16.1 18.65L16.95 20.575Q17.025 20.75 16.925 20.9Q16.825 21.05 16.625 21.05Q16.525 21.05 16.438 21Q16.35 20.95 16.3 20.85L15.5 19Q15.05 19.225 14.6 19.375Q14.15 19.525 13.65 19.65Q13.575 20.25 13.088 20.65Q12.6 21.05 12 21.05Q11.4 21.05 10.913 20.625Q10.425 20.2 10.35 19.6Q9.85 19.475 9.4 19.325Q8.95 19.175 8.5 18.95L7.65 20.85Q7.6 20.95 7.513 21Q7.425 21.05 7.325 21.05ZM8.15 17.95 10.25 13.3Q10.025 13.025 9.913 12.7Q9.8 12.375 9.8 12Q9.8 11.1 10.45 10.45Q11.1 9.8 12 9.8Q12.9 9.8 13.55 10.45Q14.2 11.1 14.2 12Q14.2 12.375 14.062 12.712Q13.925 13.05 13.7 13.35L15.8 18Q16.175 17.775 16.513 17.487Q16.85 17.2 17.15 16.85Q16.925 16.625 16.812 16.337Q16.7 16.05 16.7 15.7Q16.7 14.9 17.363 14.387Q18.025 13.875 18.75 14.1Q18.9 13.6 19 13.087Q19.1 12.575 19.1 12Q19.1 11.425 19 10.912Q18.9 10.4 18.75 9.9Q18.025 10.125 17.388 9.613Q16.75 9.1 16.75 8.3Q16.75 8 16.875 7.713Q17 7.425 17.2 7.2Q16.475 6.4 15.562 5.887Q14.65 5.375 13.6 5.1Q13.45 5.6 13.013 5.925Q12.575 6.25 12 6.25Q11.425 6.25 10.988 5.925Q10.55 5.6 10.4 5.1Q9.35 5.375 8.438 5.887Q7.525 6.4 6.8 7.2Q7 7.425 7.125 7.713Q7.25 8 7.25 8.3Q7.25 9.125 6.588 9.613Q5.925 10.1 5.2 9.9Q5.05 10.4 4.975 10.912Q4.9 11.425 4.9 12Q4.9 12.575 4.975 13.087Q5.05 13.6 5.2 14.1Q5.875 13.875 6.562 14.375Q7.25 14.875 7.25 15.7Q7.25 16.05 7.138 16.312Q7.025 16.575 6.8 16.8Q7.1 17.15 7.438 17.413Q7.775 17.675 8.15 17.95ZM8.75 18.3Q9.125 18.5 9.538 18.637Q9.95 18.775 10.4 18.9Q10.55 18.4 10.988 18.075Q11.425 17.75 12 17.75Q12.575 17.75 13.013 18.075Q13.45 18.4 13.6 18.9Q14.025 18.775 14.425 18.663Q14.825 18.55 15.2 18.35L13.2 13.85Q12.925 14 12.638 14.1Q12.35 14.2 12 14.2Q11.65 14.2 11.338 14.1Q11.025 14 10.75 13.8Z"}))});IconMaterialAttractionsRoundedW100Filled.displayName="AmauiIconMaterialAttractionsRoundedW100Filled";var IconMaterialAttractionsRoundedW100Filled$1 = IconMaterialAttractionsRoundedW100Filled;

  const IconMaterialAttractionsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsSharp",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.825 22 7.175 18.95Q6.825 18.675 6.5 18.413Q6.175 18.15 5.875 17.85Q5.675 17.925 5.488 17.962Q5.3 18 5.075 18Q4.25 18 3.663 17.413Q3.075 16.825 3.075 16Q3.075 15.5 3.288 15.087Q3.5 14.675 3.875 14.4Q3.675 13.825 3.6 13.237Q3.525 12.65 3.525 12Q3.525 11.35 3.6 10.762Q3.675 10.175 3.875 9.6Q3.5 9.325 3.288 8.912Q3.075 8.5 3.075 8Q3.075 7.175 3.663 6.588Q4.25 6 5.075 6Q5.3 6 5.488 6.037Q5.675 6.075 5.875 6.15Q6.7 5.25 7.763 4.65Q8.825 4.05 10.025 3.75Q10.15 3 10.713 2.5Q11.275 2 12.025 2Q12.775 2 13.338 2.512Q13.9 3.025 14.025 3.75Q15.225 4.05 16.288 4.637Q17.35 5.225 18.175 6.1Q18.375 6.025 18.55 5.987Q18.725 5.95 18.925 5.95Q19.75 5.95 20.337 6.537Q20.925 7.125 20.925 7.95Q20.925 8.45 20.725 8.837Q20.525 9.225 20.175 9.5Q20.375 10.1 20.45 10.725Q20.525 11.35 20.525 12Q20.525 12.65 20.45 13.262Q20.375 13.875 20.175 14.45Q20.525 14.725 20.725 15.113Q20.925 15.5 20.925 16Q20.925 16.825 20.337 17.413Q19.75 18 18.925 18Q18.725 18 18.55 17.962Q18.375 17.925 18.175 17.85Q17.875 18.15 17.562 18.438Q17.25 18.725 16.875 19L18.175 22H16.325L15.375 19.8Q15.025 19.95 14.7 20.062Q14.375 20.175 14.025 20.25Q13.9 20.975 13.338 21.488Q12.775 22 12.025 22Q11.275 22 10.713 21.5Q10.15 21 10.025 20.25Q9.65 20.175 9.312 20.062Q8.975 19.95 8.625 19.8L7.675 22ZM7.725 17.65 9.275 14.15Q8.925 13.7 8.725 13.15Q8.525 12.6 8.525 12Q8.525 10.575 9.562 9.537Q10.6 8.5 12.025 8.5Q13.45 8.5 14.488 9.537Q15.525 10.575 15.525 12Q15.525 12.6 15.312 13.175Q15.1 13.75 14.725 14.2L16.275 17.65Q16.5 17.45 16.712 17.288Q16.925 17.125 17.125 16.9Q17 16.7 16.962 16.462Q16.925 16.225 16.925 16Q16.925 15.2 17.475 14.625Q18.025 14.05 18.825 14Q18.975 13.5 19.05 13.012Q19.125 12.525 19.125 12Q19.125 11.475 19.05 10.962Q18.975 10.45 18.825 9.95Q18.025 9.9 17.475 9.325Q16.925 8.75 16.925 7.95Q16.925 7.725 16.988 7.512Q17.05 7.3 17.125 7.1Q16.4 6.375 15.525 5.875Q14.65 5.375 13.675 5.1Q13.4 5.525 12.975 5.762Q12.55 6 12.025 6Q11.5 6 11.075 5.762Q10.65 5.525 10.375 5.1Q9.35 5.375 8.475 5.887Q7.6 6.4 6.875 7.15Q6.95 7.35 7.013 7.562Q7.075 7.775 7.075 8Q7.075 8.8 6.55 9.362Q6.025 9.925 5.225 10Q5.075 10.5 5 10.988Q4.925 11.475 4.925 12Q4.925 12.525 5 13.012Q5.075 13.5 5.225 14Q6.025 14.05 6.55 14.625Q7.075 15.2 7.075 16Q7.075 16.225 7.037 16.438Q7 16.65 6.875 16.85Q7.075 17.075 7.287 17.262Q7.5 17.45 7.725 17.65ZM9.225 18.5Q9.5 18.625 9.788 18.725Q10.075 18.825 10.375 18.9Q10.65 18.475 11.075 18.238Q11.5 18 12.025 18Q12.55 18 12.975 18.238Q13.4 18.475 13.675 18.9Q13.975 18.825 14.238 18.725Q14.5 18.625 14.775 18.5L13.325 15.25Q13.025 15.375 12.7 15.438Q12.375 15.5 12.025 15.5Q11.65 15.5 11.312 15.425Q10.975 15.35 10.675 15.2ZM12.025 13.5Q12.625 13.5 13.075 13.075Q13.525 12.65 13.525 12Q13.525 11.4 13.075 10.95Q12.625 10.5 12.025 10.5Q11.375 10.5 10.95 10.95Q10.525 11.4 10.525 12Q10.525 12.65 10.95 13.075Q11.375 13.5 12.025 13.5ZM12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Q12.025 12 12.025 12Z"}))});IconMaterialAttractionsSharp.displayName="AmauiIconMaterialAttractionsSharp";var IconMaterialAttractionsSharp$1 = IconMaterialAttractionsSharp;

  const IconMaterialAttractionsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsSharpFilled",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.825 22 7.175 18.95Q6.825 18.675 6.5 18.413Q6.175 18.15 5.875 17.85Q5.675 17.925 5.488 17.962Q5.3 18 5.075 18Q4.25 18 3.663 17.413Q3.075 16.825 3.075 16Q3.075 15.5 3.288 15.087Q3.5 14.675 3.875 14.4Q3.675 13.825 3.6 13.237Q3.525 12.65 3.525 12Q3.525 11.35 3.6 10.762Q3.675 10.175 3.875 9.6Q3.5 9.325 3.288 8.912Q3.075 8.5 3.075 8Q3.075 7.175 3.663 6.588Q4.25 6 5.075 6Q5.3 6 5.488 6.037Q5.675 6.075 5.875 6.15Q6.7 5.25 7.763 4.65Q8.825 4.05 10.025 3.75Q10.15 3 10.713 2.5Q11.275 2 12.025 2Q12.775 2 13.338 2.512Q13.9 3.025 14.025 3.75Q15.225 4.05 16.288 4.637Q17.35 5.225 18.175 6.1Q18.375 6.025 18.55 5.987Q18.725 5.95 18.925 5.95Q19.75 5.95 20.337 6.537Q20.925 7.125 20.925 7.95Q20.925 8.45 20.725 8.837Q20.525 9.225 20.175 9.5Q20.375 10.1 20.45 10.725Q20.525 11.35 20.525 12Q20.525 12.65 20.45 13.262Q20.375 13.875 20.175 14.45Q20.525 14.725 20.725 15.113Q20.925 15.5 20.925 16Q20.925 16.825 20.337 17.413Q19.75 18 18.925 18Q18.725 18 18.55 17.962Q18.375 17.925 18.175 17.85Q17.875 18.15 17.562 18.438Q17.25 18.725 16.875 19L18.175 22H16.325L15.375 19.8Q15.025 19.95 14.7 20.062Q14.375 20.175 14.025 20.25Q13.9 20.975 13.338 21.488Q12.775 22 12.025 22Q11.275 22 10.713 21.5Q10.15 21 10.025 20.25Q9.65 20.175 9.312 20.062Q8.975 19.95 8.625 19.8L7.675 22ZM7.725 17.65 9.275 14.15Q8.925 13.7 8.725 13.15Q8.525 12.6 8.525 12Q8.525 10.575 9.562 9.537Q10.6 8.5 12.025 8.5Q13.45 8.5 14.488 9.537Q15.525 10.575 15.525 12Q15.525 12.6 15.312 13.175Q15.1 13.75 14.725 14.2L16.275 17.65Q16.5 17.45 16.712 17.288Q16.925 17.125 17.125 16.9Q17 16.7 16.962 16.462Q16.925 16.225 16.925 16Q16.925 15.2 17.475 14.625Q18.025 14.05 18.825 14Q18.975 13.5 19.05 13.012Q19.125 12.525 19.125 12Q19.125 11.475 19.05 10.962Q18.975 10.45 18.825 9.95Q18.025 9.9 17.475 9.325Q16.925 8.75 16.925 7.95Q16.925 7.725 16.988 7.512Q17.05 7.3 17.125 7.1Q16.4 6.375 15.525 5.875Q14.65 5.375 13.675 5.1Q13.4 5.525 12.975 5.762Q12.55 6 12.025 6Q11.5 6 11.075 5.762Q10.65 5.525 10.375 5.1Q9.35 5.375 8.475 5.887Q7.6 6.4 6.875 7.15Q6.95 7.35 7.013 7.562Q7.075 7.775 7.075 8Q7.075 8.8 6.55 9.362Q6.025 9.925 5.225 10Q5.075 10.5 5 10.988Q4.925 11.475 4.925 12Q4.925 12.525 5 13.012Q5.075 13.5 5.225 14Q6.025 14.05 6.55 14.625Q7.075 15.2 7.075 16Q7.075 16.225 7.037 16.438Q7 16.65 6.875 16.85Q7.075 17.075 7.287 17.262Q7.5 17.45 7.725 17.65ZM9.225 18.5Q9.5 18.625 9.788 18.725Q10.075 18.825 10.375 18.9Q10.65 18.475 11.075 18.238Q11.5 18 12.025 18Q12.55 18 12.975 18.238Q13.4 18.475 13.675 18.9Q13.975 18.825 14.238 18.725Q14.5 18.625 14.775 18.5L13.325 15.25Q13.025 15.375 12.7 15.438Q12.375 15.5 12.025 15.5Q11.65 15.5 11.312 15.425Q10.975 15.35 10.675 15.2Z"}))});IconMaterialAttractionsSharpFilled.displayName="AmauiIconMaterialAttractionsSharpFilled";var IconMaterialAttractionsSharpFilled$1 = IconMaterialAttractionsSharpFilled;

  const IconMaterialAttractionsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsSharpW100",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 21.05 7.9 18.6Q7.45 18.3 7.037 17.962Q6.625 17.625 6.25 17.2Q6.1 17.275 5.925 17.312Q5.75 17.35 5.6 17.35Q4.925 17.35 4.438 16.863Q3.95 16.375 3.95 15.7Q3.95 15.325 4.125 14.975Q4.3 14.625 4.6 14.4Q4.4 13.825 4.3 13.237Q4.2 12.65 4.2 12Q4.2 11.35 4.3 10.762Q4.4 10.175 4.6 9.6Q4.3 9.375 4.125 9.025Q3.95 8.675 3.95 8.3Q3.95 7.625 4.438 7.137Q4.925 6.65 5.6 6.65Q5.75 6.65 5.925 6.687Q6.1 6.725 6.25 6.8Q7.075 5.9 8.113 5.287Q9.15 4.675 10.35 4.4Q10.425 3.8 10.913 3.375Q11.4 2.95 12 2.95Q12.6 2.95 13.088 3.35Q13.575 3.75 13.65 4.35Q14.9 4.625 15.938 5.237Q16.975 5.85 17.8 6.75Q17.95 6.675 18.1 6.662Q18.25 6.65 18.4 6.65Q19.075 6.65 19.562 7.137Q20.05 7.625 20.05 8.3Q20.05 8.675 19.875 9.025Q19.7 9.375 19.4 9.6Q19.6 10.175 19.7 10.762Q19.8 11.35 19.8 12Q19.8 12.65 19.7 13.262Q19.6 13.875 19.4 14.45Q19.675 14.675 19.837 15Q20 15.325 20 15.7Q20 16.375 19.513 16.863Q19.025 17.35 18.35 17.35Q18.2 17.35 18.05 17.325Q17.9 17.3 17.75 17.25Q17.375 17.675 16.988 18.013Q16.6 18.35 16.1 18.65L17.15 21.05H16.4L15.5 19Q15.05 19.225 14.6 19.375Q14.15 19.525 13.65 19.65Q13.575 20.25 13.088 20.65Q12.6 21.05 12 21.05Q11.4 21.05 10.913 20.625Q10.425 20.2 10.35 19.6Q9.85 19.475 9.4 19.325Q8.95 19.175 8.5 18.95L7.55 21.05ZM8.15 17.95 10.25 13.3Q10.025 13.025 9.913 12.7Q9.8 12.375 9.8 12Q9.8 11.1 10.45 10.45Q11.1 9.8 12 9.8Q12.9 9.8 13.55 10.45Q14.2 11.1 14.2 12Q14.2 12.375 14.062 12.712Q13.925 13.05 13.7 13.35L15.8 18Q16.175 17.775 16.513 17.487Q16.85 17.2 17.15 16.85Q16.925 16.625 16.812 16.337Q16.7 16.05 16.7 15.7Q16.7 14.9 17.363 14.387Q18.025 13.875 18.75 14.1Q18.9 13.6 19 13.087Q19.1 12.575 19.1 12Q19.1 11.425 19 10.912Q18.9 10.4 18.75 9.9Q18.025 10.125 17.388 9.613Q16.75 9.1 16.75 8.3Q16.75 8 16.875 7.713Q17 7.425 17.2 7.2Q16.475 6.4 15.562 5.887Q14.65 5.375 13.6 5.1Q13.45 5.6 13.013 5.925Q12.575 6.25 12 6.25Q11.425 6.25 10.988 5.925Q10.55 5.6 10.4 5.1Q9.35 5.375 8.438 5.887Q7.525 6.4 6.8 7.2Q7 7.425 7.125 7.713Q7.25 8 7.25 8.3Q7.25 9.125 6.588 9.613Q5.925 10.1 5.2 9.9Q5.05 10.4 4.975 10.912Q4.9 11.425 4.9 12Q4.9 12.575 4.975 13.087Q5.05 13.6 5.2 14.1Q5.875 13.875 6.562 14.375Q7.25 14.875 7.25 15.7Q7.25 16.05 7.138 16.312Q7.025 16.575 6.8 16.8Q7.1 17.15 7.438 17.413Q7.775 17.675 8.15 17.95ZM8.75 18.3Q9.125 18.5 9.538 18.637Q9.95 18.775 10.4 18.9Q10.55 18.4 10.988 18.075Q11.425 17.75 12 17.75Q12.575 17.75 13.013 18.075Q13.45 18.4 13.6 18.9Q14.025 18.775 14.425 18.663Q14.825 18.55 15.2 18.35L13.2 13.85Q12.925 14 12.638 14.1Q12.35 14.2 12 14.2Q11.65 14.2 11.338 14.1Q11.025 14 10.75 13.8ZM12 13.5Q12.6 13.5 13.05 13.075Q13.5 12.65 13.5 12Q13.5 11.4 13.05 10.95Q12.6 10.5 12 10.5Q11.35 10.5 10.925 10.95Q10.5 11.4 10.5 12Q10.5 12.65 10.925 13.075Q11.35 13.5 12 13.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAttractionsSharpW100.displayName="AmauiIconMaterialAttractionsSharpW100";var IconMaterialAttractionsSharpW100$1 = IconMaterialAttractionsSharpW100;

  const IconMaterialAttractionsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsSharpW100Filled",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 21.05 7.9 18.6Q7.45 18.3 7.037 17.962Q6.625 17.625 6.25 17.2Q6.1 17.275 5.925 17.312Q5.75 17.35 5.6 17.35Q4.925 17.35 4.438 16.863Q3.95 16.375 3.95 15.7Q3.95 15.325 4.125 14.975Q4.3 14.625 4.6 14.4Q4.4 13.825 4.3 13.237Q4.2 12.65 4.2 12Q4.2 11.35 4.3 10.762Q4.4 10.175 4.6 9.6Q4.3 9.375 4.125 9.025Q3.95 8.675 3.95 8.3Q3.95 7.625 4.438 7.137Q4.925 6.65 5.6 6.65Q5.75 6.65 5.925 6.687Q6.1 6.725 6.25 6.8Q7.075 5.9 8.113 5.287Q9.15 4.675 10.35 4.4Q10.425 3.8 10.913 3.375Q11.4 2.95 12 2.95Q12.6 2.95 13.088 3.35Q13.575 3.75 13.65 4.35Q14.9 4.625 15.938 5.237Q16.975 5.85 17.8 6.75Q17.95 6.675 18.1 6.662Q18.25 6.65 18.4 6.65Q19.075 6.65 19.562 7.137Q20.05 7.625 20.05 8.3Q20.05 8.675 19.875 9.025Q19.7 9.375 19.4 9.6Q19.6 10.175 19.7 10.762Q19.8 11.35 19.8 12Q19.8 12.65 19.7 13.262Q19.6 13.875 19.4 14.45Q19.675 14.675 19.837 15Q20 15.325 20 15.7Q20 16.375 19.513 16.863Q19.025 17.35 18.35 17.35Q18.2 17.35 18.05 17.325Q17.9 17.3 17.75 17.25Q17.375 17.675 16.988 18.013Q16.6 18.35 16.1 18.65L17.15 21.05H16.4L15.5 19Q15.05 19.225 14.6 19.375Q14.15 19.525 13.65 19.65Q13.575 20.25 13.088 20.65Q12.6 21.05 12 21.05Q11.4 21.05 10.913 20.625Q10.425 20.2 10.35 19.6Q9.85 19.475 9.4 19.325Q8.95 19.175 8.5 18.95L7.55 21.05ZM8.15 17.95 10.25 13.3Q10.025 13.025 9.913 12.7Q9.8 12.375 9.8 12Q9.8 11.1 10.45 10.45Q11.1 9.8 12 9.8Q12.9 9.8 13.55 10.45Q14.2 11.1 14.2 12Q14.2 12.375 14.062 12.712Q13.925 13.05 13.7 13.35L15.8 18Q16.175 17.775 16.513 17.487Q16.85 17.2 17.15 16.85Q16.925 16.625 16.812 16.337Q16.7 16.05 16.7 15.7Q16.7 14.9 17.363 14.387Q18.025 13.875 18.75 14.1Q18.9 13.6 19 13.087Q19.1 12.575 19.1 12Q19.1 11.425 19 10.912Q18.9 10.4 18.75 9.9Q18.025 10.125 17.388 9.613Q16.75 9.1 16.75 8.3Q16.75 8 16.875 7.713Q17 7.425 17.2 7.2Q16.475 6.4 15.562 5.887Q14.65 5.375 13.6 5.1Q13.45 5.6 13.013 5.925Q12.575 6.25 12 6.25Q11.425 6.25 10.988 5.925Q10.55 5.6 10.4 5.1Q9.35 5.375 8.438 5.887Q7.525 6.4 6.8 7.2Q7 7.425 7.125 7.713Q7.25 8 7.25 8.3Q7.25 9.125 6.588 9.613Q5.925 10.1 5.2 9.9Q5.05 10.4 4.975 10.912Q4.9 11.425 4.9 12Q4.9 12.575 4.975 13.087Q5.05 13.6 5.2 14.1Q5.875 13.875 6.562 14.375Q7.25 14.875 7.25 15.7Q7.25 16.05 7.138 16.312Q7.025 16.575 6.8 16.8Q7.1 17.15 7.438 17.413Q7.775 17.675 8.15 17.95ZM8.75 18.3Q9.125 18.5 9.538 18.637Q9.95 18.775 10.4 18.9Q10.55 18.4 10.988 18.075Q11.425 17.75 12 17.75Q12.575 17.75 13.013 18.075Q13.45 18.4 13.6 18.9Q14.025 18.775 14.425 18.663Q14.825 18.55 15.2 18.35L13.2 13.85Q12.925 14 12.638 14.1Q12.35 14.2 12 14.2Q11.65 14.2 11.338 14.1Q11.025 14 10.75 13.8Z"}))});IconMaterialAttractionsSharpW100Filled.displayName="AmauiIconMaterialAttractionsSharpW100Filled";var IconMaterialAttractionsSharpW100Filled$1 = IconMaterialAttractionsSharpW100Filled;

  const IconMaterialAttractionsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttractionsTwoTone",short_name:"Attractions"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11.98",cy:"12.02",opacity:".3",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15,14.42c0.23-0.77,0.35-1.58,0.35-2.42s-0.12-1.65-0.35-2.42c0.78-0.6,1.02-1.7,0.51-2.58 c-0.51-0.88-1.58-1.23-2.49-0.85c-1.11-1.17-2.56-2.03-4.18-2.42C13.85,2.75,13.01,2,12,2s-1.85,0.75-1.98,1.73 C8.39,4.12,6.95,4.98,5.83,6.15C4.92,5.77,3.85,6.12,3.34,7C2.83,7.88,3.07,8.98,3.85,9.58C3.62,10.35,3.5,11.16,3.5,12 s0.12,1.65,0.35,2.42c-0.78,0.6-1.02,1.7-0.51,2.58c0.51,0.88,1.58,1.23,2.49,0.85c0.4,0.42,0.83,0.79,1.3,1.12L5.78,22h1.88 l0.98-2.19c0.44,0.19,0.9,0.34,1.38,0.46C10.15,21.25,10.99,22,12,22s1.85-0.75,1.98-1.73c0.46-0.11,0.91-0.26,1.34-0.44L16.3,22 h1.88l-1.34-3c0.48-0.34,0.93-0.72,1.34-1.15c0.91,0.38,1.99,0.03,2.49-0.85S20.93,15.02,20.15,14.42z M13.56,18.75 C13.19,18.29,12.63,18,12,18s-1.2,0.29-1.57,0.75c-0.4-0.09-0.79-0.21-1.16-0.37l1.43-3.19c0.4,0.16,0.84,0.25,1.3,0.25 c0.44,0,0.87-0.08,1.26-0.23l1.42,3.18C14.32,18.54,13.95,18.66,13.56,18.75z M10.48,12.02c0-0.83,0.67-1.5,1.5-1.5 c0.83,0,1.5,0.67,1.5,1.5s-0.67,1.5-1.5,1.5C11.15,13.52,10.48,12.85,10.48,12.02z M18.71,14.01c-0.61,0.07-1.18,0.41-1.52,0.99 c-0.32,0.56-0.34,1.2-0.12,1.75c-0.28,0.29-0.58,0.55-0.9,0.79l-1.5-3.35c0.49-0.59,0.78-1.34,0.78-2.16 c0-1.89-1.55-3.41-3.46-3.41c-1.91,0-3.46,1.53-3.46,3.41c0,0.8,0.28,1.54,0.75,2.13l-1.52,3.39c-0.31-0.23-0.6-0.48-0.87-0.76 C7.15,16.23,7.13,15.57,6.8,15c-0.34-0.59-0.93-0.94-1.56-0.99c-0.22-0.68-0.33-1.4-0.33-2.15c0-0.64,0.09-1.26,0.25-1.85 c0.66-0.03,1.3-0.38,1.65-1c0.37-0.63,0.35-1.38,0.01-1.98C7.74,6.05,8.93,5.34,10.27,5c0.34,0.59,0.99,1,1.73,1s1.39-0.4,1.73-1 c1.34,0.34,2.53,1.07,3.44,2.05C16.85,7.64,16.84,8.38,17.2,9c0.35,0.6,0.96,0.95,1.6,1c0.16,0.59,0.25,1.21,0.25,1.86 C19.05,12.61,18.93,13.33,18.71,14.01z"}))))});IconMaterialAttractionsTwoTone.displayName="AmauiIconMaterialAttractionsTwoTone";var IconMaterialAttractionsTwoTone$1 = IconMaterialAttractionsTwoTone;

  const IconMaterialAttributionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionRounded",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q12.525 19 12.887 18.637Q13.25 18.275 13.25 17.75V14.5H14.25Q14.45 14.5 14.6 14.35Q14.75 14.2 14.75 14V9.9Q14.75 9.225 14.038 8.863Q13.325 8.5 12 8.5Q10.675 8.5 9.963 8.863Q9.25 9.225 9.25 9.9V14Q9.25 14.2 9.4 14.35Q9.55 14.5 9.75 14.5H10.75V17.75Q10.75 18.275 11.113 18.637Q11.475 19 12 19ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 8Q12.65 8 13.075 7.575Q13.5 7.15 13.5 6.5Q13.5 5.85 13.075 5.425Q12.65 5 12 5Q11.35 5 10.925 5.425Q10.5 5.85 10.5 6.5Q10.5 7.15 10.925 7.575Q11.35 8 12 8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAttributionRounded.displayName="AmauiIconMaterialAttributionRounded";var IconMaterialAttributionRounded$1 = IconMaterialAttributionRounded;

  const IconMaterialAttributionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionRoundedFilled",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q12.525 19 12.887 18.637Q13.25 18.275 13.25 17.75V14.5H14.25Q14.45 14.5 14.6 14.35Q14.75 14.2 14.75 14V9.9Q14.75 9.225 14.038 8.863Q13.325 8.5 12 8.5Q10.675 8.5 9.963 8.863Q9.25 9.225 9.25 9.9V14Q9.25 14.2 9.4 14.35Q9.55 14.5 9.75 14.5H10.75V17.75Q10.75 18.275 11.113 18.637Q11.475 19 12 19ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 8Q12.65 8 13.075 7.575Q13.5 7.15 13.5 6.5Q13.5 5.85 13.075 5.425Q12.65 5 12 5Q11.35 5 10.925 5.425Q10.5 5.85 10.5 6.5Q10.5 7.15 10.925 7.575Q11.35 8 12 8Z"}))});IconMaterialAttributionRoundedFilled.displayName="AmauiIconMaterialAttributionRoundedFilled";var IconMaterialAttributionRoundedFilled$1 = IconMaterialAttributionRoundedFilled;

  const IconMaterialAttributionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionRoundedW100",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.8Q12.35 17.8 12.6 17.55Q12.85 17.3 12.85 16.95V13.8H13.7Q13.875 13.8 13.988 13.688Q14.1 13.575 14.1 13.4V10.1Q14.1 9.65 13.675 9.375Q13.25 9.1 12 9.1Q10.75 9.1 10.325 9.375Q9.9 9.65 9.9 10.1V13.4Q9.9 13.575 10.012 13.688Q10.125 13.8 10.3 13.8H11.15V16.95Q11.15 17.3 11.4 17.55Q11.65 17.8 12 17.8ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 8.4Q12.45 8.4 12.775 8.075Q13.1 7.75 13.1 7.3Q13.1 6.85 12.775 6.525Q12.45 6.2 12 6.2Q11.55 6.2 11.225 6.525Q10.9 6.85 10.9 7.3Q10.9 7.75 11.225 8.075Q11.55 8.4 12 8.4ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAttributionRoundedW100.displayName="AmauiIconMaterialAttributionRoundedW100";var IconMaterialAttributionRoundedW100$1 = IconMaterialAttributionRoundedW100;

  const IconMaterialAttributionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionRoundedW100Filled",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.8Q12.35 17.8 12.6 17.55Q12.85 17.3 12.85 16.95V13.8H13.7Q13.875 13.8 13.988 13.688Q14.1 13.575 14.1 13.4V10.1Q14.1 9.65 13.675 9.375Q13.25 9.1 12 9.1Q10.75 9.1 10.325 9.375Q9.9 9.65 9.9 10.1V13.4Q9.9 13.575 10.012 13.688Q10.125 13.8 10.3 13.8H11.15V16.95Q11.15 17.3 11.4 17.55Q11.65 17.8 12 17.8ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 8.4Q12.45 8.4 12.775 8.075Q13.1 7.75 13.1 7.3Q13.1 6.85 12.775 6.525Q12.45 6.2 12 6.2Q11.55 6.2 11.225 6.525Q10.9 6.85 10.9 7.3Q10.9 7.75 11.225 8.075Q11.55 8.4 12 8.4Z"}))});IconMaterialAttributionRoundedW100Filled.displayName="AmauiIconMaterialAttributionRoundedW100Filled";var IconMaterialAttributionRoundedW100Filled$1 = IconMaterialAttributionRoundedW100Filled;

  const IconMaterialAttributionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionSharp",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 19H13.25V14.5H14.75V8.5H9.25V14.5H10.75ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 8Q12.65 8 13.075 7.575Q13.5 7.15 13.5 6.5Q13.5 5.85 13.075 5.425Q12.65 5 12 5Q11.35 5 10.925 5.425Q10.5 5.85 10.5 6.5Q10.5 7.15 10.925 7.575Q11.35 8 12 8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAttributionSharp.displayName="AmauiIconMaterialAttributionSharp";var IconMaterialAttributionSharp$1 = IconMaterialAttributionSharp;

  const IconMaterialAttributionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionSharpFilled",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 19H13.25V14.5H14.75V8.5H9.25V14.5H10.75ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 8Q12.65 8 13.075 7.575Q13.5 7.15 13.5 6.5Q13.5 5.85 13.075 5.425Q12.65 5 12 5Q11.35 5 10.925 5.425Q10.5 5.85 10.5 6.5Q10.5 7.15 10.925 7.575Q11.35 8 12 8Z"}))});IconMaterialAttributionSharpFilled.displayName="AmauiIconMaterialAttributionSharpFilled";var IconMaterialAttributionSharpFilled$1 = IconMaterialAttributionSharpFilled;

  const IconMaterialAttributionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionSharpW100",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.15 17.8H12.85V13.8H14.1V9.1H9.9V13.8H11.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 8.4Q12.45 8.4 12.775 8.075Q13.1 7.75 13.1 7.3Q13.1 6.85 12.775 6.525Q12.45 6.2 12 6.2Q11.55 6.2 11.225 6.525Q10.9 6.85 10.9 7.3Q10.9 7.75 11.225 8.075Q11.55 8.4 12 8.4ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAttributionSharpW100.displayName="AmauiIconMaterialAttributionSharpW100";var IconMaterialAttributionSharpW100$1 = IconMaterialAttributionSharpW100;

  const IconMaterialAttributionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionSharpW100Filled",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.15 17.8H12.85V13.8H14.1V9.1H9.9V13.8H11.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 8.4Q12.45 8.4 12.775 8.075Q13.1 7.75 13.1 7.3Q13.1 6.85 12.775 6.525Q12.45 6.2 12 6.2Q11.55 6.2 11.225 6.525Q10.9 6.85 10.9 7.3Q10.9 7.75 11.225 8.075Q11.55 8.4 12 8.4Z"}))});IconMaterialAttributionSharpW100Filled.displayName="AmauiIconMaterialAttributionSharpW100Filled";var IconMaterialAttributionSharpW100Filled$1 = IconMaterialAttributionSharpW100Filled;

  const IconMaterialAttributionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AttributionTwoTone",short_name:"Attribution"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 1c.83 0 1.5.67 1.5 1.5S12.83 8 12 8s-1.5-.67-1.5-1.5S11.17 5 12 5zm2.75 9.5h-1.5V19h-2.5v-4.5h-1.5V9.88c0-.92 1.84-1.38 2.75-1.38s2.75.47 2.75 1.38v4.62z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm0-11.5c-.91 0-2.75.46-2.75 1.38v4.62h1.5V19h2.5v-4.5h1.5V9.88c0-.91-1.84-1.38-2.75-1.38z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"6.5",r:"1.5"}))});IconMaterialAttributionTwoTone.displayName="AmauiIconMaterialAttributionTwoTone";var IconMaterialAttributionTwoTone$1 = IconMaterialAttributionTwoTone;

  const IconMaterialAutoActivityZoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneRounded",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22ZM5 6q.425 0 .713-.287Q6 5.425 6 5t-.287-.713Q5.425 4 5 4t-.713.287Q4 4.575 4 5t.287.713Q4.575 6 5 6Zm14 0q.425 0 .712-.287Q20 5.425 20 5t-.288-.713Q19.425 4 19 4t-.712.287Q18 4.575 18 5t.288.713Q18.575 6 19 6ZM7.825 18h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125ZM19 20q.425 0 .712-.288Q20 19.425 20 19t-.288-.712Q19.425 18 19 18t-.712.288Q18 18.575 18 19t.288.712Q18.575 20 19 20ZM5 20q.425 0 .713-.288Q6 19.425 6 19t-.287-.712Q5.425 18 5 18t-.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20ZM5 5Zm14 0Zm0 14ZM5 19Zm7-3-1.25-2.75L8 12l2.75-1.25L12 8l1.25 2.75L16 12l-2.75 1.25Z"}))});IconMaterialAutoActivityZoneRounded.displayName="AmauiIconMaterialAutoActivityZoneRounded";var IconMaterialAutoActivityZoneRounded$1 = IconMaterialAutoActivityZoneRounded;

  const IconMaterialAutoActivityZoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneRoundedFilled",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22Zm2.825-4h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125ZM12 16l-1.25-2.75L8 12l2.75-1.25L12 8l1.25 2.75L16 12l-2.75 1.25Z"}))});IconMaterialAutoActivityZoneRoundedFilled.displayName="AmauiIconMaterialAutoActivityZoneRoundedFilled";var IconMaterialAutoActivityZoneRoundedFilled$1 = IconMaterialAutoActivityZoneRoundedFilled;

  const IconMaterialAutoActivityZoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneRoundedW100",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7q-.7 0-1.2-.5T4.3 18q0-.625.388-1.087.387-.463.962-.588v-8.65q-.575-.125-.962-.587Q4.3 6.625 4.3 6q0-.7.5-1.2T6 4.3q.625 0 1.088.387.462.388.587.963h8.65q.125-.575.588-.963Q17.375 4.3 18 4.3q.7 0 1.2.5t.5 1.2q0 .625-.388 1.088-.387.462-.962.587v8.65q.575.125.962.588.388.462.388 1.087 0 .7-.5 1.2t-1.2.5q-.625 0-1.087-.388-.463-.387-.588-.962h-8.65q-.125.575-.587.962Q6.625 19.7 6 19.7ZM6 7q.425 0 .713-.287Q7 6.425 7 6t-.287-.713Q6.425 5 6 5t-.713.287Q5 5.575 5 6t.287.713Q5.575 7 6 7Zm12 0q.425 0 .712-.287Q19 6.425 19 6t-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6t.288.713Q17.575 7 18 7ZM7.675 17.65h8.65q.125-.5.475-.85t.85-.475v-8.65q-.5-.1-.862-.463-.363-.362-.463-.862h-8.65q-.125.5-.475.85t-.85.475v8.65q.5.125.85.475t.475.85ZM18 19q.425 0 .712-.288Q19 18.425 19 18t-.288-.712Q18.425 17 18 17t-.712.288Q17 17.575 17 18t.288.712Q17.575 19 18 19ZM6 19q.425 0 .713-.288Q7 18.425 7 18t-.287-.712Q6.425 17 6 17t-.713.288Q5 17.575 5 18t.287.712Q5.575 19 6 19ZM6 6Zm12 0Zm0 12ZM6 18Zm6-3.55-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Z"}))});IconMaterialAutoActivityZoneRoundedW100.displayName="AmauiIconMaterialAutoActivityZoneRoundedW100";var IconMaterialAutoActivityZoneRoundedW100$1 = IconMaterialAutoActivityZoneRoundedW100;

  const IconMaterialAutoActivityZoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneRoundedW100Filled",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7q-.7 0-1.2-.5T4.3 18q0-.625.388-1.087.387-.463.962-.588v-8.65q-.575-.125-.962-.587Q4.3 6.625 4.3 6q0-.7.5-1.2T6 4.3q.625 0 1.088.387.462.388.587.963h8.65q.125-.575.588-.963Q17.375 4.3 18 4.3q.7 0 1.2.5t.5 1.2q0 .625-.388 1.088-.387.462-.962.587v8.65q.575.125.962.588.388.462.388 1.087 0 .7-.5 1.2t-1.2.5q-.625 0-1.087-.388-.463-.387-.588-.962h-8.65q-.125.575-.587.962Q6.625 19.7 6 19.7Zm1.675-2.05h8.65q.125-.5.475-.85t.85-.475v-8.65q-.5-.1-.862-.463-.363-.362-.463-.862h-8.65q-.125.5-.475.85t-.85.475v8.65q.5.125.85.475t.475.85ZM12 14.45l-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Z"}))});IconMaterialAutoActivityZoneRoundedW100Filled.displayName="AmauiIconMaterialAutoActivityZoneRoundedW100Filled";var IconMaterialAutoActivityZoneRoundedW100Filled$1 = IconMaterialAutoActivityZoneRoundedW100Filled;

  const IconMaterialAutoActivityZoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneSharp",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22ZM5 6q.425 0 .713-.287Q6 5.425 6 5t-.287-.713Q5.425 4 5 4t-.713.287Q4 4.575 4 5t.287.713Q4.575 6 5 6Zm14 0q.425 0 .712-.287Q20 5.425 20 5t-.288-.713Q19.425 4 19 4t-.712.287Q18 4.575 18 5t.288.713Q18.575 6 19 6ZM7.825 18h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125ZM19 20q.425 0 .712-.288Q20 19.425 20 19t-.288-.712Q19.425 18 19 18t-.712.288Q18 18.575 18 19t.288.712Q18.575 20 19 20ZM5 20q.425 0 .713-.288Q6 19.425 6 19t-.287-.712Q5.425 18 5 18t-.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20ZM5 5Zm14 0Zm0 14ZM5 19Zm7-3-1.25-2.75L8 12l2.75-1.25L12 8l1.25 2.75L16 12l-2.75 1.25Z"}))});IconMaterialAutoActivityZoneSharp.displayName="AmauiIconMaterialAutoActivityZoneSharp";var IconMaterialAutoActivityZoneSharp$1 = IconMaterialAutoActivityZoneSharp;

  const IconMaterialAutoActivityZoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneSharpFilled",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22Zm2.825-4h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125ZM12 16l-1.25-2.75L8 12l2.75-1.25L12 8l1.25 2.75L16 12l-2.75 1.25Z"}))});IconMaterialAutoActivityZoneSharpFilled.displayName="AmauiIconMaterialAutoActivityZoneSharpFilled";var IconMaterialAutoActivityZoneSharpFilled$1 = IconMaterialAutoActivityZoneSharpFilled;

  const IconMaterialAutoActivityZoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneSharpW100",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7q-.7 0-1.2-.5T4.3 18q0-.625.388-1.087.387-.463.962-.588v-8.65q-.575-.125-.962-.587Q4.3 6.625 4.3 6q0-.7.5-1.2T6 4.3q.625 0 1.088.387.462.388.587.963h8.65q.125-.575.588-.963Q17.375 4.3 18 4.3q.7 0 1.2.5t.5 1.2q0 .625-.388 1.088-.387.462-.962.587v8.65q.575.125.962.588.388.462.388 1.087 0 .7-.5 1.2t-1.2.5q-.625 0-1.087-.388-.463-.387-.588-.962h-8.65q-.125.575-.587.962Q6.625 19.7 6 19.7ZM6 7q.425 0 .713-.287Q7 6.425 7 6t-.287-.713Q6.425 5 6 5t-.713.287Q5 5.575 5 6t.287.713Q5.575 7 6 7Zm12 0q.425 0 .712-.287Q19 6.425 19 6t-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6t.288.713Q17.575 7 18 7ZM7.675 17.65h8.65q.125-.5.475-.85t.85-.475v-8.65q-.5-.1-.862-.463-.363-.362-.463-.862h-8.65q-.125.5-.475.85t-.85.475v8.65q.5.125.85.475t.475.85ZM18 19q.425 0 .712-.288Q19 18.425 19 18t-.288-.712Q18.425 17 18 17t-.712.288Q17 17.575 17 18t.288.712Q17.575 19 18 19ZM6 19q.425 0 .713-.288Q7 18.425 7 18t-.287-.712Q6.425 17 6 17t-.713.288Q5 17.575 5 18t.287.712Q5.575 19 6 19ZM6 6Zm12 0Zm0 12ZM6 18Zm6-3.55-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Z"}))});IconMaterialAutoActivityZoneSharpW100.displayName="AmauiIconMaterialAutoActivityZoneSharpW100";var IconMaterialAutoActivityZoneSharpW100$1 = IconMaterialAutoActivityZoneSharpW100;

  const IconMaterialAutoActivityZoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneSharpW100Filled",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7q-.7 0-1.2-.5T4.3 18q0-.625.388-1.087.387-.463.962-.588v-8.65q-.575-.125-.962-.587Q4.3 6.625 4.3 6q0-.7.5-1.2T6 4.3q.625 0 1.088.387.462.388.587.963h8.65q.125-.575.588-.963Q17.375 4.3 18 4.3q.7 0 1.2.5t.5 1.2q0 .625-.388 1.088-.387.462-.962.587v8.65q.575.125.962.588.388.462.388 1.087 0 .7-.5 1.2t-1.2.5q-.625 0-1.087-.388-.463-.387-.588-.962h-8.65q-.125.575-.587.962Q6.625 19.7 6 19.7Zm1.675-2.05h8.65q.125-.5.475-.85t.85-.475v-8.65q-.5-.1-.862-.463-.363-.362-.463-.862h-8.65q-.125.5-.475.85t-.85.475v8.65q.5.125.85.475t.475.85ZM12 14.45l-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Z"}))});IconMaterialAutoActivityZoneSharpW100Filled.displayName="AmauiIconMaterialAutoActivityZoneSharpW100Filled";var IconMaterialAutoActivityZoneSharpW100Filled$1 = IconMaterialAutoActivityZoneSharpW100Filled;

  const IconMaterialAutoActivityZoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoActivityZoneTwoTone",short_name:"AutoActivityZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.975.562-1.738Q3.125 16.5 4 16.175v-8.35Q3.125 7.5 2.562 6.737 2 5.975 2 5q0-1.25.875-2.125T5 2q.975 0 1.738.562Q7.5 3.125 7.825 4h8.35q.3-.875 1.063-1.438Q18 2 19 2q1.25 0 2.125.875T22 5q0 1-.562 1.762-.563.763-1.438 1.063v8.35q.875.325 1.438 1.087Q22 18.025 22 19q0 1.25-.875 2.125T19 22q-.975 0-1.737-.562-.763-.563-1.088-1.438h-8.35q-.325.875-1.087 1.438Q5.975 22 5 22ZM5 6q.425 0 .713-.287Q6 5.425 6 5t-.287-.713Q5.425 4 5 4t-.713.287Q4 4.575 4 5t.287.713Q4.575 6 5 6Zm14 0q.425 0 .712-.287Q20 5.425 20 5t-.288-.713Q19.425 4 19 4t-.712.287Q18 4.575 18 5t.288.713Q18.575 6 19 6ZM7.825 18h8.35q.225-.65.7-1.125t1.125-.7v-8.35q-.65-.225-1.125-.7T16.175 6h-8.35q-.225.65-.7 1.125T6 7.825v8.35q.65.225 1.125.7t.7 1.125ZM19 20q.425 0 .712-.288Q20 19.425 20 19t-.288-.712Q19.425 18 19 18t-.712.288Q18 18.575 18 19t.288.712Q18.575 20 19 20ZM5 20q.425 0 .713-.288Q6 19.425 6 19t-.287-.712Q5.425 18 5 18t-.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20ZM5 5Zm14 0Zm0 14ZM5 19Zm7-3-1.25-2.75L8 12l2.75-1.25L12 8l1.25 2.75L16 12l-2.75 1.25Z"}))});IconMaterialAutoActivityZoneTwoTone.displayName="AmauiIconMaterialAutoActivityZoneTwoTone";var IconMaterialAutoActivityZoneTwoTone$1 = IconMaterialAutoActivityZoneTwoTone;

  const IconMaterialAutoAwesomeMosaicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicRounded",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11ZM9 19V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM13 11V3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V11ZM15 9H19V5Q19 5 19 5Q19 5 19 5H15ZM13 21V13H21V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM15 19H19Q19 19 19 19Q19 19 19 19V15H15ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12ZM15 9Q15 9 15 9Q15 9 15 9ZM15 15Q15 15 15 15Q15 15 15 15Z"}))});IconMaterialAutoAwesomeMosaicRounded.displayName="AmauiIconMaterialAutoAwesomeMosaicRounded";var IconMaterialAutoAwesomeMosaicRounded$1 = IconMaterialAutoAwesomeMosaicRounded;

  const IconMaterialAutoAwesomeMosaicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicRoundedFilled",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11ZM13 11V3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V11ZM13 21V13H21V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialAutoAwesomeMosaicRoundedFilled.displayName="AmauiIconMaterialAutoAwesomeMosaicRoundedFilled";var IconMaterialAutoAwesomeMosaicRoundedFilled$1 = IconMaterialAutoAwesomeMosaicRoundedFilled;

  const IconMaterialAutoAwesomeMosaicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicRoundedW100",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H11ZM10.3 19V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM13 11V4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V11ZM13.7 10.3H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H13.7ZM13 19.7V13H19.7V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM13.7 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V13.7H13.7ZM10.3 12Q10.3 12 10.3 12Q10.3 12 10.3 12Q10.3 12 10.3 12Q10.3 12 10.3 12ZM13.7 10.3Q13.7 10.3 13.7 10.3Q13.7 10.3 13.7 10.3ZM13.7 13.7Q13.7 13.7 13.7 13.7Q13.7 13.7 13.7 13.7Z"}))});IconMaterialAutoAwesomeMosaicRoundedW100.displayName="AmauiIconMaterialAutoAwesomeMosaicRoundedW100";var IconMaterialAutoAwesomeMosaicRoundedW100$1 = IconMaterialAutoAwesomeMosaicRoundedW100;

  const IconMaterialAutoAwesomeMosaicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicRoundedW100Filled",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H11ZM13 11V4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V11ZM13 19.7V13H19.7V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialAutoAwesomeMosaicRoundedW100Filled.displayName="AmauiIconMaterialAutoAwesomeMosaicRoundedW100Filled";var IconMaterialAutoAwesomeMosaicRoundedW100Filled$1 = IconMaterialAutoAwesomeMosaicRoundedW100Filled;

  const IconMaterialAutoAwesomeMosaicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicSharp",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21H3V3H11ZM9 19V5H5V19ZM13 11V3H21V11ZM15 9H19V5H15ZM13 21V13H21V21ZM15 19H19V15H15ZM9 12ZM15 9ZM15 15Z"}))});IconMaterialAutoAwesomeMosaicSharp.displayName="AmauiIconMaterialAutoAwesomeMosaicSharp";var IconMaterialAutoAwesomeMosaicSharp$1 = IconMaterialAutoAwesomeMosaicSharp;

  const IconMaterialAutoAwesomeMosaicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicSharpFilled",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21H3V3H11ZM13 11V3H21V11ZM13 21V13H21V21Z"}))});IconMaterialAutoAwesomeMosaicSharpFilled.displayName="AmauiIconMaterialAutoAwesomeMosaicSharpFilled";var IconMaterialAutoAwesomeMosaicSharpFilled$1 = IconMaterialAutoAwesomeMosaicSharpFilled;

  const IconMaterialAutoAwesomeMosaicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicSharpW100",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.7H4.3V4.3H11ZM10.3 19V5H5V19ZM13 11V4.3H19.7V11ZM13.7 10.3H19V5H13.7ZM13 19.7V13H19.7V19.7ZM13.7 19H19V13.7H13.7ZM10.3 12ZM13.7 10.3ZM13.7 13.7Z"}))});IconMaterialAutoAwesomeMosaicSharpW100.displayName="AmauiIconMaterialAutoAwesomeMosaicSharpW100";var IconMaterialAutoAwesomeMosaicSharpW100$1 = IconMaterialAutoAwesomeMosaicSharpW100;

  const IconMaterialAutoAwesomeMosaicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicSharpW100Filled",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.7H4.3V4.3H11ZM13 11V4.3H19.7V11ZM13 19.7V13H19.7V19.7Z"}))});IconMaterialAutoAwesomeMosaicSharpW100Filled.displayName="AmauiIconMaterialAutoAwesomeMosaicSharpW100Filled";var IconMaterialAutoAwesomeMosaicSharpW100Filled$1 = IconMaterialAutoAwesomeMosaicSharpW100Filled;

  const IconMaterialAutoAwesomeMosaicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMosaicTwoTone",short_name:"AutoAwesomeMosaic"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"14",opacity:".3",width:"4",x:"5",y:"5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"15",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"15",y:"5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,5v14c0,1.1,0.89,2,2,2h6V3H5C3.89,3,3,3.9,3,5z M9,19H5V5h4V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3h-6v8h8V5C21,3.9,20.1,3,19,3z M19,9h-4V5h4V9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,21h6c1.1,0,2-0.9,2-2v-6h-8V21z M15,15h4v4h-4V15z"}))))});IconMaterialAutoAwesomeMosaicTwoTone.displayName="AmauiIconMaterialAutoAwesomeMosaicTwoTone";var IconMaterialAutoAwesomeMosaicTwoTone$1 = IconMaterialAutoAwesomeMosaicTwoTone;

  const IconMaterialAutoAwesomeMotionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionRounded",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14Q2.575 14 2.288 13.712Q2 13.425 2 13V4Q2 3.175 2.588 2.587Q3.175 2 4 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3Q14 3.425 13.713 3.712Q13.425 4 13 4H4Q4 4 4 4Q4 4 4 4V13Q4 13.425 3.713 13.712Q3.425 14 3 14ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17V8Q6 7.175 6.588 6.588Q7.175 6 8 6H17Q17.425 6 17.712 6.287Q18 6.575 18 7Q18 7.425 17.712 7.713Q17.425 8 17 8H8Q8 8 8 8Q8 8 8 8V17Q8 17.425 7.713 17.712Q7.425 18 7 18ZM20 22H12Q11.175 22 10.588 21.413Q10 20.825 10 20V12Q10 11.175 10.588 10.587Q11.175 10 12 10H20Q20.825 10 21.413 10.587Q22 11.175 22 12V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM20 20Q20 20 20 20Q20 20 20 20V12Q20 12 20 12Q20 12 20 12H12Q12 12 12 12Q12 12 12 12V20Q12 20 12 20Q12 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12V20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20V12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialAutoAwesomeMotionRounded.displayName="AmauiIconMaterialAutoAwesomeMotionRounded";var IconMaterialAutoAwesomeMotionRounded$1 = IconMaterialAutoAwesomeMotionRounded;

  const IconMaterialAutoAwesomeMotionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionRoundedFilled",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14Q2.575 14 2.288 13.712Q2 13.425 2 13V4Q2 3.175 2.588 2.587Q3.175 2 4 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3Q14 3.425 13.713 3.712Q13.425 4 13 4H4Q4 4 4 4Q4 4 4 4V13Q4 13.425 3.713 13.712Q3.425 14 3 14ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17V8Q6 7.175 6.588 6.588Q7.175 6 8 6H17Q17.425 6 17.712 6.287Q18 6.575 18 7Q18 7.425 17.712 7.713Q17.425 8 17 8H8Q8 8 8 8Q8 8 8 8V17Q8 17.425 7.713 17.712Q7.425 18 7 18ZM20 22H12Q11.175 22 10.588 21.413Q10 20.825 10 20V12Q10 11.175 10.588 10.587Q11.175 10 12 10H20Q20.825 10 21.413 10.587Q22 11.175 22 12V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialAutoAwesomeMotionRoundedFilled.displayName="AmauiIconMaterialAutoAwesomeMotionRoundedFilled";var IconMaterialAutoAwesomeMotionRoundedFilled$1 = IconMaterialAutoAwesomeMotionRoundedFilled;

  const IconMaterialAutoAwesomeMotionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionRoundedW100",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 13Q3.5 13 3.4 12.9Q3.3 12.8 3.3 12.65V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H12.65Q12.8 3.3 12.9 3.4Q13 3.5 13 3.65Q13 3.8 12.9 3.9Q12.8 4 12.65 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V12.65Q4 12.8 3.9 12.9Q3.8 13 3.65 13ZM7.65 17Q7.5 17 7.4 16.9Q7.3 16.8 7.3 16.65V8.8Q7.3 8.15 7.725 7.725Q8.15 7.3 8.8 7.3H16.65Q16.8 7.3 16.9 7.4Q17 7.5 17 7.65Q17 7.8 16.9 7.9Q16.8 8 16.65 8H8.8Q8.45 8 8.225 8.225Q8 8.45 8 8.8V16.65Q8 16.8 7.9 16.9Q7.8 17 7.65 17ZM19.2 20.7H12.8Q12.15 20.7 11.725 20.275Q11.3 19.85 11.3 19.2V12.8Q11.3 12.15 11.725 11.725Q12.15 11.3 12.8 11.3H19.2Q19.85 11.3 20.275 11.725Q20.7 12.15 20.7 12.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM19.2 20Q19.55 20 19.775 19.775Q20 19.55 20 19.2V12.8Q20 12.45 19.775 12.225Q19.55 12 19.2 12H12.8Q12.45 12 12.225 12.225Q12 12.45 12 12.8V19.2Q12 19.55 12.225 19.775Q12.45 20 12.8 20ZM12 12Q12 12 12 12.225Q12 12.45 12 12.8V19.2Q12 19.55 12 19.775Q12 20 12 20Q12 20 12 19.775Q12 19.55 12 19.2V12.8Q12 12.45 12 12.225Q12 12 12 12Z"}))});IconMaterialAutoAwesomeMotionRoundedW100.displayName="AmauiIconMaterialAutoAwesomeMotionRoundedW100";var IconMaterialAutoAwesomeMotionRoundedW100$1 = IconMaterialAutoAwesomeMotionRoundedW100;

  const IconMaterialAutoAwesomeMotionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionRoundedW100Filled",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 13Q3.5 13 3.4 12.9Q3.3 12.8 3.3 12.65V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H12.65Q12.8 3.3 12.9 3.4Q13 3.5 13 3.65Q13 3.8 12.9 3.9Q12.8 4 12.65 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V12.65Q4 12.8 3.9 12.9Q3.8 13 3.65 13ZM7.65 17Q7.5 17 7.4 16.9Q7.3 16.8 7.3 16.65V8.8Q7.3 8.15 7.725 7.725Q8.15 7.3 8.8 7.3H16.65Q16.8 7.3 16.9 7.4Q17 7.5 17 7.65Q17 7.8 16.9 7.9Q16.8 8 16.65 8H8.8Q8.45 8 8.225 8.225Q8 8.45 8 8.8V16.65Q8 16.8 7.9 16.9Q7.8 17 7.65 17ZM19.2 20.7H12.8Q12.15 20.7 11.725 20.275Q11.3 19.85 11.3 19.2V12.8Q11.3 12.15 11.725 11.725Q12.15 11.3 12.8 11.3H19.2Q19.85 11.3 20.275 11.725Q20.7 12.15 20.7 12.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7Z"}))});IconMaterialAutoAwesomeMotionRoundedW100Filled.displayName="AmauiIconMaterialAutoAwesomeMotionRoundedW100Filled";var IconMaterialAutoAwesomeMotionRoundedW100Filled$1 = IconMaterialAutoAwesomeMotionRoundedW100Filled;

  const IconMaterialAutoAwesomeMotionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionSharp",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V2H14V4H4V14ZM6 18V6H18V8H8V18ZM22 22H10V10H22ZM20 20V12H12V20ZM12 12V20Z"}))});IconMaterialAutoAwesomeMotionSharp.displayName="AmauiIconMaterialAutoAwesomeMotionSharp";var IconMaterialAutoAwesomeMotionSharp$1 = IconMaterialAutoAwesomeMotionSharp;

  const IconMaterialAutoAwesomeMotionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionSharpFilled",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V2H14V4H4V14ZM6 18V6H18V8H8V18ZM22 22H10V10H22Z"}))});IconMaterialAutoAwesomeMotionSharpFilled.displayName="AmauiIconMaterialAutoAwesomeMotionSharpFilled";var IconMaterialAutoAwesomeMotionSharpFilled$1 = IconMaterialAutoAwesomeMotionSharpFilled;

  const IconMaterialAutoAwesomeMotionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionSharpW100",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 13V3.3H13V4H4V13ZM7.3 17V7.3H17V8H8V17ZM20.7 20.7H11.3V11.3H20.7ZM20 20V12H12V20ZM12 12V20Z"}))});IconMaterialAutoAwesomeMotionSharpW100.displayName="AmauiIconMaterialAutoAwesomeMotionSharpW100";var IconMaterialAutoAwesomeMotionSharpW100$1 = IconMaterialAutoAwesomeMotionSharpW100;

  const IconMaterialAutoAwesomeMotionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionSharpW100Filled",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 13V3.3H13V4H4V13ZM7.3 17V7.3H17V8H8V17ZM20.7 20.7H11.3V11.3H20.7Z"}))});IconMaterialAutoAwesomeMotionSharpW100Filled.displayName="AmauiIconMaterialAutoAwesomeMotionSharpW100Filled";var IconMaterialAutoAwesomeMotionSharpW100Filled$1 = IconMaterialAutoAwesomeMotionSharpW100Filled;

  const IconMaterialAutoAwesomeMotionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeMotionTwoTone",short_name:"AutoAwesomeMotion"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"8",opacity:".3",width:"8",x:"12",y:"12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,2H4C2.9,2,2,2.9,2,4v10h2V4h10V2z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,10h-8c-1.1,0-2,0.9-2,2v8c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2v-8C22,10.9,21.1,10,20,10z M20,20h-8v-8h8V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,6H8C6.9,6,6,6.9,6,8v10h2V8h10V6z"}))))});IconMaterialAutoAwesomeMotionTwoTone.displayName="AmauiIconMaterialAutoAwesomeMotionTwoTone";var IconMaterialAutoAwesomeMotionTwoTone$1 = IconMaterialAutoAwesomeMotionTwoTone;

  const IconMaterialAutoAwesomeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeRounded",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8.3Q18.875 8.3 18.738 8.225Q18.6 8.15 18.55 8L17.75 6.25L16 5.45Q15.85 5.4 15.775 5.262Q15.7 5.125 15.7 5Q15.7 4.875 15.775 4.737Q15.85 4.6 16 4.55L17.75 3.75L18.55 2Q18.6 1.85 18.738 1.775Q18.875 1.7 19 1.7Q19.125 1.7 19.263 1.775Q19.4 1.85 19.45 2L20.25 3.75L22 4.55Q22.15 4.6 22.225 4.737Q22.3 4.875 22.3 5Q22.3 5.125 22.225 5.262Q22.15 5.4 22 5.45L20.25 6.25L19.45 8Q19.4 8.15 19.263 8.225Q19.125 8.3 19 8.3ZM19 22.3Q18.875 22.3 18.738 22.225Q18.6 22.15 18.55 22L17.75 20.25L16 19.45Q15.85 19.4 15.775 19.262Q15.7 19.125 15.7 19Q15.7 18.875 15.775 18.738Q15.85 18.6 16 18.55L17.75 17.75L18.55 16Q18.6 15.85 18.738 15.775Q18.875 15.7 19 15.7Q19.125 15.7 19.263 15.775Q19.4 15.85 19.45 16L20.25 17.75L22 18.55Q22.15 18.6 22.225 18.738Q22.3 18.875 22.3 19Q22.3 19.125 22.225 19.262Q22.15 19.4 22 19.45L20.25 20.25L19.45 22Q19.4 22.15 19.263 22.225Q19.125 22.3 19 22.3ZM9 18.575Q8.725 18.575 8.475 18.425Q8.225 18.275 8.1 18L6.5 14.5L3 12.9Q2.725 12.775 2.575 12.525Q2.425 12.275 2.425 12Q2.425 11.725 2.575 11.475Q2.725 11.225 3 11.1L6.5 9.5L8.1 6Q8.225 5.725 8.475 5.575Q8.725 5.425 9 5.425Q9.275 5.425 9.525 5.575Q9.775 5.725 9.9 6L11.5 9.5L15 11.1Q15.275 11.225 15.425 11.475Q15.575 11.725 15.575 12Q15.575 12.275 15.425 12.525Q15.275 12.775 15 12.9L11.5 14.5L9.9 18Q9.775 18.275 9.525 18.425Q9.275 18.575 9 18.575ZM9 15.15 10 13 12.15 12 10 11 9 8.85 8 11 5.85 12 8 13ZM9 12Z"}))});IconMaterialAutoAwesomeRounded.displayName="AmauiIconMaterialAutoAwesomeRounded";var IconMaterialAutoAwesomeRounded$1 = IconMaterialAutoAwesomeRounded;

  const IconMaterialAutoAwesomeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeRoundedFilled",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8.3Q18.875 8.3 18.738 8.225Q18.6 8.15 18.55 8L17.75 6.25L16 5.45Q15.85 5.4 15.775 5.262Q15.7 5.125 15.7 5Q15.7 4.875 15.775 4.737Q15.85 4.6 16 4.55L17.75 3.75L18.55 2Q18.6 1.85 18.738 1.775Q18.875 1.7 19 1.7Q19.125 1.7 19.263 1.775Q19.4 1.85 19.45 2L20.25 3.75L22 4.55Q22.15 4.6 22.225 4.737Q22.3 4.875 22.3 5Q22.3 5.125 22.225 5.262Q22.15 5.4 22 5.45L20.25 6.25L19.45 8Q19.4 8.15 19.263 8.225Q19.125 8.3 19 8.3ZM19 22.3Q18.875 22.3 18.738 22.225Q18.6 22.15 18.55 22L17.75 20.25L16 19.45Q15.85 19.4 15.775 19.262Q15.7 19.125 15.7 19Q15.7 18.875 15.775 18.738Q15.85 18.6 16 18.55L17.75 17.75L18.55 16Q18.6 15.85 18.738 15.775Q18.875 15.7 19 15.7Q19.125 15.7 19.263 15.775Q19.4 15.85 19.45 16L20.25 17.75L22 18.55Q22.15 18.6 22.225 18.738Q22.3 18.875 22.3 19Q22.3 19.125 22.225 19.262Q22.15 19.4 22 19.45L20.25 20.25L19.45 22Q19.4 22.15 19.263 22.225Q19.125 22.3 19 22.3ZM9 18.575Q8.725 18.575 8.475 18.425Q8.225 18.275 8.1 18L6.5 14.5L3 12.9Q2.725 12.775 2.575 12.525Q2.425 12.275 2.425 12Q2.425 11.725 2.575 11.475Q2.725 11.225 3 11.1L6.5 9.5L8.1 6Q8.225 5.725 8.475 5.575Q8.725 5.425 9 5.425Q9.275 5.425 9.525 5.575Q9.775 5.725 9.9 6L11.5 9.5L15 11.1Q15.275 11.225 15.425 11.475Q15.575 11.725 15.575 12Q15.575 12.275 15.425 12.525Q15.275 12.775 15 12.9L11.5 14.5L9.9 18Q9.775 18.275 9.525 18.425Q9.275 18.575 9 18.575Z"}))});IconMaterialAutoAwesomeRoundedFilled.displayName="AmauiIconMaterialAutoAwesomeRoundedFilled";var IconMaterialAutoAwesomeRoundedFilled$1 = IconMaterialAutoAwesomeRoundedFilled;

  const IconMaterialAutoAwesomeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeRoundedW100",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 7.35Q17.575 7.35 17.475 7.3Q17.375 7.25 17.325 7.125L16.95 6.25L16.075 5.875Q15.95 5.825 15.9 5.725Q15.85 5.625 15.85 5.5Q15.85 5.375 15.9 5.275Q15.95 5.175 16.075 5.125L16.95 4.75L17.325 3.875Q17.375 3.75 17.475 3.7Q17.575 3.65 17.7 3.65Q17.825 3.65 17.925 3.7Q18.025 3.75 18.075 3.875L18.45 4.75L19.325 5.125Q19.45 5.175 19.5 5.275Q19.55 5.375 19.55 5.5Q19.55 5.625 19.5 5.725Q19.45 5.825 19.325 5.875L18.45 6.25L18.075 7.125Q18.025 7.25 17.925 7.3Q17.825 7.35 17.7 7.35ZM17.7 20.35Q17.575 20.35 17.475 20.3Q17.375 20.25 17.325 20.125L16.95 19.25L16.075 18.875Q15.95 18.825 15.9 18.725Q15.85 18.625 15.85 18.5Q15.85 18.375 15.9 18.275Q15.95 18.175 16.075 18.125L16.95 17.75L17.325 16.875Q17.375 16.75 17.475 16.7Q17.575 16.65 17.7 16.65Q17.825 16.65 17.925 16.7Q18.025 16.75 18.075 16.875L18.45 17.75L19.325 18.125Q19.45 18.175 19.5 18.275Q19.55 18.375 19.55 18.5Q19.55 18.625 19.5 18.725Q19.45 18.825 19.325 18.875L18.45 19.25L18.075 20.125Q18.025 20.25 17.925 20.3Q17.825 20.35 17.7 20.35ZM8.7 15.75Q8.5 15.75 8.312 15.637Q8.125 15.525 8.025 15.325L7.2 13.5L5.375 12.675Q5.175 12.575 5.062 12.387Q4.95 12.2 4.95 12Q4.95 11.8 5.062 11.612Q5.175 11.425 5.375 11.325L7.2 10.5L8.025 8.675Q8.125 8.475 8.312 8.363Q8.5 8.25 8.7 8.25Q8.9 8.25 9.088 8.363Q9.275 8.475 9.375 8.675L10.2 10.5L12.025 11.325Q12.225 11.425 12.338 11.612Q12.45 11.8 12.45 12Q12.45 12.2 12.338 12.387Q12.225 12.575 12.025 12.675L10.2 13.5L9.375 15.325Q9.275 15.525 9.088 15.637Q8.9 15.75 8.7 15.75ZM8.7 15.15 9.7 13 11.85 12 9.7 11 8.7 8.85 7.7 11 5.55 12 7.7 13ZM8.7 12Z"}))});IconMaterialAutoAwesomeRoundedW100.displayName="AmauiIconMaterialAutoAwesomeRoundedW100";var IconMaterialAutoAwesomeRoundedW100$1 = IconMaterialAutoAwesomeRoundedW100;

  const IconMaterialAutoAwesomeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeRoundedW100Filled",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 7.35Q17.575 7.35 17.475 7.3Q17.375 7.25 17.325 7.125L16.95 6.25L16.075 5.875Q15.95 5.825 15.9 5.725Q15.85 5.625 15.85 5.5Q15.85 5.375 15.9 5.275Q15.95 5.175 16.075 5.125L16.95 4.75L17.325 3.875Q17.375 3.75 17.475 3.7Q17.575 3.65 17.7 3.65Q17.825 3.65 17.925 3.7Q18.025 3.75 18.075 3.875L18.45 4.75L19.325 5.125Q19.45 5.175 19.5 5.275Q19.55 5.375 19.55 5.5Q19.55 5.625 19.5 5.725Q19.45 5.825 19.325 5.875L18.45 6.25L18.075 7.125Q18.025 7.25 17.925 7.3Q17.825 7.35 17.7 7.35ZM17.7 20.35Q17.575 20.35 17.475 20.3Q17.375 20.25 17.325 20.125L16.95 19.25L16.075 18.875Q15.95 18.825 15.9 18.725Q15.85 18.625 15.85 18.5Q15.85 18.375 15.9 18.275Q15.95 18.175 16.075 18.125L16.95 17.75L17.325 16.875Q17.375 16.75 17.475 16.7Q17.575 16.65 17.7 16.65Q17.825 16.65 17.925 16.7Q18.025 16.75 18.075 16.875L18.45 17.75L19.325 18.125Q19.45 18.175 19.5 18.275Q19.55 18.375 19.55 18.5Q19.55 18.625 19.5 18.725Q19.45 18.825 19.325 18.875L18.45 19.25L18.075 20.125Q18.025 20.25 17.925 20.3Q17.825 20.35 17.7 20.35ZM8.7 15.75Q8.5 15.75 8.312 15.637Q8.125 15.525 8.025 15.325L7.2 13.5L5.375 12.675Q5.175 12.575 5.062 12.387Q4.95 12.2 4.95 12Q4.95 11.8 5.062 11.612Q5.175 11.425 5.375 11.325L7.2 10.5L8.025 8.675Q8.125 8.475 8.312 8.363Q8.5 8.25 8.7 8.25Q8.9 8.25 9.088 8.363Q9.275 8.475 9.375 8.675L10.2 10.5L12.025 11.325Q12.225 11.425 12.338 11.612Q12.45 11.8 12.45 12Q12.45 12.2 12.338 12.387Q12.225 12.575 12.025 12.675L10.2 13.5L9.375 15.325Q9.275 15.525 9.088 15.637Q8.9 15.75 8.7 15.75Z"}))});IconMaterialAutoAwesomeRoundedW100Filled.displayName="AmauiIconMaterialAutoAwesomeRoundedW100Filled";var IconMaterialAutoAwesomeRoundedW100Filled$1 = IconMaterialAutoAwesomeRoundedW100Filled;

  const IconMaterialAutoAwesomeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeSharp",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25ZM9 20 6.5 14.5 1 12 6.5 9.5 9 4 11.5 9.5 17 12 11.5 14.5ZM9 15.15 10 13 12.15 12 10 11 9 8.85 8 11 5.85 12 8 13ZM9 12Z"}))});IconMaterialAutoAwesomeSharp.displayName="AmauiIconMaterialAutoAwesomeSharp";var IconMaterialAutoAwesomeSharp$1 = IconMaterialAutoAwesomeSharp;

  const IconMaterialAutoAwesomeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeSharpFilled",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25ZM9 20 6.5 14.5 1 12 6.5 9.5 9 4 11.5 9.5 17 12 11.5 14.5Z"}))});IconMaterialAutoAwesomeSharpFilled.displayName="AmauiIconMaterialAutoAwesomeSharpFilled";var IconMaterialAutoAwesomeSharpFilled$1 = IconMaterialAutoAwesomeSharpFilled;

  const IconMaterialAutoAwesomeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeSharpW100",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 7.95 16.95 6.25 15.25 5.5 16.95 4.75 17.7 3.05 18.45 4.75 20.15 5.5 18.45 6.25ZM17.7 20.95 16.95 19.25 15.25 18.5 16.95 17.75 17.7 16.05 18.45 17.75 20.15 18.5 18.45 19.25ZM8.7 16.85 7.2 13.5 3.85 12 7.2 10.5 8.7 7.15 10.2 10.5 13.55 12 10.2 13.5ZM8.7 15.15 9.7 13 11.85 12 9.7 11 8.7 8.85 7.7 11 5.55 12 7.7 13ZM8.7 12Z"}))});IconMaterialAutoAwesomeSharpW100.displayName="AmauiIconMaterialAutoAwesomeSharpW100";var IconMaterialAutoAwesomeSharpW100$1 = IconMaterialAutoAwesomeSharpW100;

  const IconMaterialAutoAwesomeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeSharpW100Filled",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 7.95 16.95 6.25 15.25 5.5 16.95 4.75 17.7 3.05 18.45 4.75 20.15 5.5 18.45 6.25ZM17.7 20.95 16.95 19.25 15.25 18.5 16.95 17.75 17.7 16.05 18.45 17.75 20.15 18.5 18.45 19.25ZM8.7 16.85 7.2 13.5 3.85 12 7.2 10.5 8.7 7.15 10.2 10.5 13.55 12 10.2 13.5Z"}))});IconMaterialAutoAwesomeSharpW100Filled.displayName="AmauiIconMaterialAutoAwesomeSharpW100Filled";var IconMaterialAutoAwesomeSharpW100Filled$1 = IconMaterialAutoAwesomeSharpW100Filled;

  const IconMaterialAutoAwesomeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoAwesomeTwoTone",short_name:"AutoAwesome"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"9.99,11.01 9,8.83 8.01,11.01 5.83,12 8.01,12.99 9,15.17 9.99,12.99 12.17,12"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19,9 20.25,6.25 23,5 20.25,3.75 19,1 17.75,3.75 15,5 17.75,6.25"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19,15 17.75,17.75 15,19 17.75,20.25 19,23 20.25,20.25 23,19 20.25,17.75"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5,9.5L9,4L6.5,9.5L1,12l5.5,2.5L9,20l2.5-5.5L17,12L11.5,9.5z M9.99,12.99L9,15.17l-0.99-2.18L5.83,12l2.18-0.99 L9,8.83l0.99,2.18L12.17,12L9.99,12.99z"}))))});IconMaterialAutoAwesomeTwoTone.displayName="AmauiIconMaterialAutoAwesomeTwoTone";var IconMaterialAutoAwesomeTwoTone$1 = IconMaterialAutoAwesomeTwoTone;

  const IconMaterialAutoDeleteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteRounded",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 8Q9.575 8 9.288 8.287Q9 8.575 9 9V16Q9 16.425 9.288 16.712Q9.575 17 10 17Q10 15.425 10.5 14.412Q11 13.4 11 13.4V9Q11 8.575 10.713 8.287Q10.425 8 10 8ZM13 11.25Q13.425 10.975 13.963 10.7Q14.5 10.425 15 10.3V9Q15 8.575 14.713 8.287Q14.425 8 14 8Q13.575 8 13.288 8.287Q13 8.575 13 9ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM17.5 16.8V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5V16.775Q16.5 16.975 16.575 17.163Q16.65 17.35 16.8 17.5L18.3 19Q18.45 19.15 18.65 19.15Q18.85 19.15 19 19Q19.15 18.85 19.15 18.65Q19.15 18.45 19 18.3ZM11.25 21H7Q6.175 21 5.588 20.413Q5 19.825 5 19V6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6V10.3Q18.575 10.175 18.012 10.087Q17.45 10 17 10V6H7V19Q7 19 7 19Q7 19 7 19H10.3Q10.45 19.525 10.7 20.038Q10.95 20.55 11.25 21ZM7 6V10Q7 10 7 12.037Q7 14.075 7 17Q7 17.525 7 18.025Q7 18.525 7 19Q7 19 7 19Q7 19 7 19Z"}))});IconMaterialAutoDeleteRounded.displayName="AmauiIconMaterialAutoDeleteRounded";var IconMaterialAutoDeleteRounded$1 = IconMaterialAutoDeleteRounded;

  const IconMaterialAutoDeleteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteRoundedFilled",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12ZM17.5 16.8V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5V16.775Q16.5 16.975 16.575 17.163Q16.65 17.35 16.8 17.5L18.3 19Q18.45 19.15 18.65 19.15Q18.85 19.15 19 19Q19.15 18.85 19.15 18.65Q19.15 18.45 19 18.3ZM10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6V10.3Q18.575 10.175 18.012 10.087Q17.45 10 17 10Q16.55 10 15.988 10.075Q15.425 10.15 15 10.275V9Q15 8.575 14.713 8.287Q14.425 8 14 8Q13.575 8 13.288 8.287Q13 8.575 13 9V11.25Q12.45 11.65 11.9 12.237Q11.35 12.825 11 13.4V9Q11 8.575 10.713 8.287Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9V16Q9 16.425 9.288 16.712Q9.575 17 10 17Q10 17.975 10.35 19.087Q10.7 20.2 11.25 21H7Q6.175 21 5.588 20.413Q5 19.825 5 19V6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9 3.575 9.288 3.287Q9.575 3 10 3Z"}))});IconMaterialAutoDeleteRoundedFilled.displayName="AmauiIconMaterialAutoDeleteRoundedFilled";var IconMaterialAutoDeleteRoundedFilled$1 = IconMaterialAutoDeleteRoundedFilled;

  const IconMaterialAutoDeleteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteRoundedW100",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 8Q10.05 8 9.95 8.1Q9.85 8.2 9.85 8.35V16.65Q9.85 16.8 9.95 16.9Q10.05 17 10.2 17Q10.2 16.1 10.375 15.463Q10.55 14.825 10.55 14.825V8.35Q10.55 8.2 10.45 8.1Q10.35 8 10.2 8ZM13.45 11.2Q13.6 11.1 13.788 11Q13.975 10.9 14.15 10.825V8.35Q14.15 8.2 14.05 8.1Q13.95 8 13.8 8Q13.65 8 13.55 8.1Q13.45 8.2 13.45 8.35ZM17 21.8Q15 21.8 13.6 20.4Q12.2 19 12.2 17Q12.2 15 13.6 13.6Q15 12.2 17 12.2Q19 12.2 20.4 13.6Q21.8 15 21.8 17Q21.8 19 20.4 20.4Q19 21.8 17 21.8ZM17.35 16.85V14.5Q17.35 14.35 17.25 14.25Q17.15 14.15 17 14.15Q16.85 14.15 16.75 14.25Q16.65 14.35 16.65 14.5V16.85Q16.65 17 16.7 17.125Q16.75 17.25 16.875 17.375L18.4 18.9Q18.5 19 18.638 19.012Q18.775 19.025 18.9 18.9Q19.025 18.775 19.025 18.65Q19.025 18.525 18.9 18.4ZM10.75 19.7H7.8Q7.15 19.7 6.725 19.275Q6.3 18.85 6.3 18.2V6H5.65Q5.5 6 5.4 5.9Q5.3 5.8 5.3 5.65Q5.3 5.5 5.4 5.4Q5.5 5.3 5.65 5.3H9Q9 5.025 9.213 4.812Q9.425 4.6 9.75 4.6H14.25Q14.575 4.6 14.788 4.812Q15 5.025 15 5.3H18.35Q18.5 5.3 18.6 5.4Q18.7 5.5 18.7 5.65Q18.7 5.8 18.6 5.9Q18.5 6 18.35 6H17.7V10.225Q17.55 10.2 17.35 10.2Q17.15 10.2 17 10.2V6H7V18.2Q7 18.5 7.25 18.75Q7.5 19 7.8 19H10.5Q10.55 19.2 10.625 19.387Q10.7 19.575 10.75 19.7ZM7 6V10.2Q7 10.2 7 12.188Q7 14.175 7 17Q7 17.525 7 18.025Q7 18.525 7 19Q7 19 7 18.75Q7 18.5 7 18.2Z"}))});IconMaterialAutoDeleteRoundedW100.displayName="AmauiIconMaterialAutoDeleteRoundedW100";var IconMaterialAutoDeleteRoundedW100$1 = IconMaterialAutoDeleteRoundedW100;

  const IconMaterialAutoDeleteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteRoundedW100Filled",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 12.2Q19 12.2 20.4 13.6Q21.8 15 21.8 17Q21.8 19 20.4 20.4Q19 21.8 17 21.8Q15 21.8 13.6 20.4Q12.2 19 12.2 17Q12.2 15 13.6 13.6Q15 12.2 17 12.2ZM17.35 16.85V14.5Q17.35 14.35 17.25 14.25Q17.15 14.15 17 14.15Q16.85 14.15 16.75 14.25Q16.65 14.35 16.65 14.5V16.85Q16.65 17 16.7 17.125Q16.75 17.25 16.875 17.375L18.4 18.9Q18.5 19 18.638 19.012Q18.775 19.025 18.9 18.9Q19.025 18.775 19.025 18.65Q19.025 18.525 18.9 18.4ZM9.75 4.6H14.25Q14.55 4.6 14.763 4.8Q14.975 5 15 5.3H18.35Q18.5 5.3 18.6 5.4Q18.7 5.5 18.7 5.65Q18.7 5.8 18.6 5.9Q18.5 6 18.35 6H17.7V10.225Q17.55 10.2 17.35 10.2Q17.15 10.2 17 10.2Q16.325 10.2 15.537 10.375Q14.75 10.55 14.15 10.825V8.35Q14.15 8.2 14.05 8.1Q13.95 8 13.8 8Q13.65 8 13.55 8.1Q13.45 8.2 13.45 8.35V11.2Q12.5 11.775 11.7 12.787Q10.9 13.8 10.55 14.85V8.35Q10.55 8.2 10.45 8.1Q10.35 8 10.2 8Q10.05 8 9.95 8.1Q9.85 8.2 9.85 8.35V16.65Q9.85 16.8 9.95 16.9Q10.05 17 10.2 17Q10.2 17.65 10.35 18.387Q10.5 19.125 10.75 19.7H7.8Q7.15 19.7 6.725 19.275Q6.3 18.85 6.3 18.2V6H5.65Q5.5 6 5.4 5.9Q5.3 5.8 5.3 5.65Q5.3 5.5 5.4 5.4Q5.5 5.3 5.65 5.3H9Q9.025 5 9.238 4.8Q9.45 4.6 9.75 4.6Z"}))});IconMaterialAutoDeleteRoundedW100Filled.displayName="AmauiIconMaterialAutoDeleteRoundedW100Filled";var IconMaterialAutoDeleteRoundedW100Filled$1 = IconMaterialAutoDeleteRoundedW100Filled;

  const IconMaterialAutoDeleteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteSharp",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 6V10Q7 10 7 12.037Q7 14.075 7 17Q7 17.525 7 18.025Q7 18.525 7 19ZM11.25 21H5V6H4V4H9V3H15V4H20V6H19V10.3Q18.575 10.175 18.012 10.087Q17.45 10 17 10V6H7V19H10.3Q10.45 19.525 10.7 20.038Q10.95 20.55 11.25 21ZM9 17H10Q10 15.425 10.5 14.412Q11 13.4 11 13.4V8H9ZM13 11.25Q13.425 10.975 13.963 10.7Q14.5 10.425 15 10.3V8H13ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM18.65 19.35 19.35 18.65 17.5 16.8V14H16.5V17.2Z"}))});IconMaterialAutoDeleteSharp.displayName="AmauiIconMaterialAutoDeleteSharp";var IconMaterialAutoDeleteSharp$1 = IconMaterialAutoDeleteSharp;

  const IconMaterialAutoDeleteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteSharpFilled",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 3H15V4H20V6H19V10.3Q18.575 10.175 18.012 10.087Q17.45 10 17 10Q16.55 10 15.988 10.075Q15.425 10.15 15 10.275V8H13V11.25Q12.45 11.65 11.9 12.237Q11.35 12.825 11 13.4V8H9V17H10Q10 17.975 10.35 19.087Q10.7 20.2 11.25 21H5V6H4V4H9ZM17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12ZM16.5 14V17.2L18.65 19.35L19.35 18.65L17.5 16.8V14Z"}))});IconMaterialAutoDeleteSharpFilled.displayName="AmauiIconMaterialAutoDeleteSharpFilled";var IconMaterialAutoDeleteSharpFilled$1 = IconMaterialAutoDeleteSharpFilled;

  const IconMaterialAutoDeleteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteSharpW100",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 6V10.2Q7 10.2 7 12.188Q7 14.175 7 17Q7 17.525 7 18.025Q7 18.525 7 19ZM10.75 19.7H6.3V6H5.3V5.3H9V4.6H15V5.3H18.7V6H17.7V10.225Q17.55 10.2 17.35 10.2Q17.15 10.2 17 10.2V6H7V19H10.5Q10.55 19.2 10.625 19.387Q10.7 19.575 10.75 19.7ZM9.85 17H10.2Q10.2 16.1 10.375 15.463Q10.55 14.825 10.55 14.825V8H9.85ZM13.45 11.2Q13.6 11.1 13.788 11Q13.975 10.9 14.15 10.825V8H13.45ZM17 21.8Q15 21.8 13.6 20.4Q12.2 19 12.2 17Q12.2 15 13.6 13.6Q15 12.2 17 12.2Q19 12.2 20.4 13.6Q21.8 15 21.8 17Q21.8 19 20.4 20.4Q19 21.8 17 21.8ZM18.65 19.15 19.15 18.65 17.35 16.85V14.15H16.65V17.15Z"}))});IconMaterialAutoDeleteSharpW100.displayName="AmauiIconMaterialAutoDeleteSharpW100";var IconMaterialAutoDeleteSharpW100$1 = IconMaterialAutoDeleteSharpW100;

  const IconMaterialAutoDeleteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteSharpW100Filled",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 4.6H15V5.3H18.7V6H17.7V10.225Q17.55 10.2 17.35 10.2Q17.15 10.2 17 10.2Q16.325 10.2 15.537 10.375Q14.75 10.55 14.15 10.825V8H13.45V11.2Q12.5 11.775 11.7 12.787Q10.9 13.8 10.55 14.85V8H9.85V17H10.2Q10.2 17.65 10.35 18.387Q10.5 19.125 10.75 19.7H6.3V6H5.3V5.3H9ZM17 12.2Q19 12.2 20.4 13.6Q21.8 15 21.8 17Q21.8 19 20.4 20.4Q19 21.8 17 21.8Q15 21.8 13.6 20.4Q12.2 19 12.2 17Q12.2 15 13.6 13.6Q15 12.2 17 12.2ZM16.65 14.15V17.15L18.65 19.15L19.15 18.65L17.35 16.85V14.15Z"}))});IconMaterialAutoDeleteSharpW100Filled.displayName="AmauiIconMaterialAutoDeleteSharpW100Filled";var IconMaterialAutoDeleteSharpW100Filled$1 = IconMaterialAutoDeleteSharpW100Filled;

  const IconMaterialAutoDeleteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoDeleteTwoTone",short_name:"AutoDelete"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7H4v10h5.08C9.03,16.67,9,16.34,9,16c0-2.38,1.19-4.47,3-5.74V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15,2 11.5,2 10.5,1 5.5,1 4.5,2 1,2 1,4 15,4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,9c-0.7,0-1.37,0.1-2,0.29V5H2v12c0,1.1,0.9,2,2,2h5.68c1.12,2.36,3.53,4,6.32,4c3.87,0,7-3.13,7-7 C23,12.13,19.87,9,16,9z M9,16c0,0.34,0.03,0.67,0.08,1H4V7h8v3.26C10.19,11.53,9,13.62,9,16z M16,21c-2.76,0-5-2.24-5-5 s2.24-5,5-5s5,2.24,5,5S18.76,21,16,21z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16.5,12 15,12 15,17 18.6,19.1 19.4,17.9 16.5,16.2"}))))});IconMaterialAutoDeleteTwoTone.displayName="AmauiIconMaterialAutoDeleteTwoTone";var IconMaterialAutoDeleteTwoTone$1 = IconMaterialAutoDeleteTwoTone;

  const IconMaterialAutoGraphRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphRounded",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 19.75Q3.425 19.425 3.425 19Q3.425 18.575 3.75 18.25L9.8 12.2Q9.95 12.05 10.125 11.987Q10.3 11.925 10.5 11.925Q10.7 11.925 10.875 11.987Q11.05 12.05 11.2 12.2L14.5 15.5L20.9 8.3Q21.175 7.975 21.613 7.975Q22.05 7.975 22.35 8.275Q22.625 8.55 22.638 8.938Q22.65 9.325 22.375 9.625L15.2 17.7Q15.05 17.875 14.863 17.962Q14.675 18.05 14.475 18.05Q14.275 18.05 14.088 17.975Q13.9 17.9 13.75 17.75L10.5 14.5L5.25 19.75Q4.925 20.075 4.5 20.075Q4.075 20.075 3.75 19.75ZM4 13.3Q3.875 13.3 3.75 13.237Q3.625 13.175 3.55 13.025L3.05 11.95L1.975 11.45Q1.825 11.375 1.763 11.25Q1.7 11.125 1.7 11Q1.7 10.875 1.763 10.75Q1.825 10.625 1.975 10.55L3.05 10.05L3.55 8.975Q3.625 8.825 3.75 8.762Q3.875 8.7 4 8.7Q4.125 8.7 4.25 8.762Q4.375 8.825 4.45 8.975L4.95 10.05L6.025 10.55Q6.3 10.675 6.3 11Q6.3 11.325 6.025 11.45L4.95 11.95L4.45 13.025Q4.375 13.175 4.25 13.237Q4.125 13.3 4 13.3ZM15 11.3Q14.875 11.3 14.75 11.237Q14.625 11.175 14.55 11.025L14.05 9.95L12.975 9.45Q12.825 9.375 12.763 9.25Q12.7 9.125 12.7 9Q12.7 8.875 12.763 8.75Q12.825 8.625 12.975 8.55L14.05 8.05L14.55 6.975Q14.625 6.825 14.75 6.762Q14.875 6.7 15 6.7Q15.125 6.7 15.25 6.762Q15.375 6.825 15.45 6.975L15.95 8.05L17.025 8.55Q17.175 8.625 17.238 8.75Q17.3 8.875 17.3 9Q17.3 9.125 17.238 9.25Q17.175 9.375 17.025 9.45L15.95 9.95L15.45 11.025Q15.375 11.175 15.25 11.237Q15.125 11.3 15 11.3ZM8.5 8.3Q8.375 8.3 8.25 8.225Q8.125 8.15 8.05 8L7.4 6.6L6 5.95Q5.85 5.875 5.775 5.75Q5.7 5.625 5.7 5.5Q5.7 5.375 5.775 5.25Q5.85 5.125 6 5.05L7.4 4.4L8.05 3Q8.125 2.85 8.25 2.775Q8.375 2.7 8.5 2.7Q8.625 2.7 8.75 2.775Q8.875 2.85 8.95 3L9.6 4.4L11 5.05Q11.15 5.125 11.225 5.25Q11.3 5.375 11.3 5.5Q11.3 5.625 11.225 5.75Q11.15 5.875 11 5.95L9.6 6.6L8.95 8Q8.875 8.15 8.75 8.225Q8.625 8.3 8.5 8.3Z"}))});IconMaterialAutoGraphRounded.displayName="AmauiIconMaterialAutoGraphRounded";var IconMaterialAutoGraphRounded$1 = IconMaterialAutoGraphRounded;

  const IconMaterialAutoGraphRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphRoundedFilled",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 19.75Q3.425 19.425 3.425 19Q3.425 18.575 3.75 18.25L9.8 12.2Q9.95 12.05 10.125 11.987Q10.3 11.925 10.5 11.925Q10.7 11.925 10.875 11.987Q11.05 12.05 11.2 12.2L14.5 15.5L20.9 8.3Q21.175 7.975 21.613 7.975Q22.05 7.975 22.35 8.275Q22.625 8.55 22.638 8.938Q22.65 9.325 22.375 9.625L15.2 17.7Q15.05 17.875 14.863 17.962Q14.675 18.05 14.475 18.05Q14.275 18.05 14.088 17.975Q13.9 17.9 13.75 17.75L10.5 14.5L5.25 19.75Q4.925 20.075 4.5 20.075Q4.075 20.075 3.75 19.75ZM4 13.3Q3.875 13.3 3.75 13.237Q3.625 13.175 3.55 13.025L3.05 11.95L1.975 11.45Q1.825 11.375 1.763 11.25Q1.7 11.125 1.7 11Q1.7 10.875 1.763 10.75Q1.825 10.625 1.975 10.55L3.05 10.05L3.55 8.975Q3.625 8.825 3.75 8.762Q3.875 8.7 4 8.7Q4.125 8.7 4.25 8.762Q4.375 8.825 4.45 8.975L4.95 10.05L6.025 10.55Q6.3 10.675 6.3 11Q6.3 11.325 6.025 11.45L4.95 11.95L4.45 13.025Q4.375 13.175 4.25 13.237Q4.125 13.3 4 13.3ZM15 11.3Q14.875 11.3 14.75 11.237Q14.625 11.175 14.55 11.025L14.05 9.95L12.975 9.45Q12.825 9.375 12.763 9.25Q12.7 9.125 12.7 9Q12.7 8.875 12.763 8.75Q12.825 8.625 12.975 8.55L14.05 8.05L14.55 6.975Q14.625 6.825 14.75 6.762Q14.875 6.7 15 6.7Q15.125 6.7 15.25 6.762Q15.375 6.825 15.45 6.975L15.95 8.05L17.025 8.55Q17.175 8.625 17.238 8.75Q17.3 8.875 17.3 9Q17.3 9.125 17.238 9.25Q17.175 9.375 17.025 9.45L15.95 9.95L15.45 11.025Q15.375 11.175 15.25 11.237Q15.125 11.3 15 11.3ZM8.5 8.3Q8.375 8.3 8.25 8.225Q8.125 8.15 8.05 8L7.4 6.6L6 5.95Q5.85 5.875 5.775 5.75Q5.7 5.625 5.7 5.5Q5.7 5.375 5.775 5.25Q5.85 5.125 6 5.05L7.4 4.4L8.05 3Q8.125 2.85 8.25 2.775Q8.375 2.7 8.5 2.7Q8.625 2.7 8.75 2.775Q8.875 2.85 8.95 3L9.6 4.4L11 5.05Q11.15 5.125 11.225 5.25Q11.3 5.375 11.3 5.5Q11.3 5.625 11.225 5.75Q11.15 5.875 11 5.95L9.6 6.6L8.95 8Q8.875 8.15 8.75 8.225Q8.625 8.3 8.5 8.3Z"}))});IconMaterialAutoGraphRoundedFilled.displayName="AmauiIconMaterialAutoGraphRoundedFilled";var IconMaterialAutoGraphRoundedFilled$1 = IconMaterialAutoGraphRoundedFilled;

  const IconMaterialAutoGraphRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphRoundedW100",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.9 19.35Q3.775 19.225 3.775 19.1Q3.775 18.975 3.9 18.85L9.725 13.025Q9.85 12.9 9.975 12.85Q10.1 12.8 10.25 12.8Q10.4 12.8 10.525 12.85Q10.65 12.9 10.775 13.025L14.25 16.5L20.975 8.75Q21.075 8.625 21.2 8.625Q21.325 8.625 21.45 8.725Q21.55 8.825 21.562 8.95Q21.575 9.075 21.475 9.2L14.825 16.925Q14.7 17.05 14.562 17.125Q14.425 17.2 14.275 17.2Q14.125 17.2 13.988 17.15Q13.85 17.1 13.725 16.975L10.25 13.5L4.4 19.35Q4.3 19.45 4.162 19.462Q4.025 19.475 3.9 19.35ZM3.75 11.875Q3.625 11.875 3.525 11.825Q3.425 11.775 3.375 11.65L3.3 11.45L3.1 11.375Q2.975 11.325 2.925 11.225Q2.875 11.125 2.875 11Q2.875 10.875 2.925 10.775Q2.975 10.675 3.1 10.625L3.3 10.55L3.375 10.35Q3.425 10.225 3.525 10.175Q3.625 10.125 3.75 10.125Q3.875 10.125 3.975 10.175Q4.075 10.225 4.125 10.35L4.2 10.55L4.4 10.625Q4.625 10.75 4.625 11Q4.625 11.25 4.4 11.375L4.2 11.45L4.125 11.65Q4.075 11.775 3.975 11.825Q3.875 11.875 3.75 11.875ZM14.75 9.875Q14.625 9.875 14.525 9.825Q14.425 9.775 14.375 9.65L14.3 9.45L14.1 9.375Q13.975 9.325 13.925 9.225Q13.875 9.125 13.875 9Q13.875 8.875 13.925 8.775Q13.975 8.675 14.1 8.625L14.3 8.55L14.375 8.35Q14.425 8.225 14.525 8.175Q14.625 8.125 14.75 8.125Q14.875 8.125 14.975 8.175Q15.075 8.225 15.125 8.35L15.2 8.55L15.4 8.625Q15.525 8.675 15.575 8.775Q15.625 8.875 15.625 9Q15.625 9.125 15.575 9.225Q15.525 9.325 15.4 9.375L15.2 9.45L15.125 9.65Q15.075 9.775 14.975 9.825Q14.875 9.875 14.75 9.875ZM8.25 6.85Q8.125 6.85 8.025 6.8Q7.925 6.75 7.875 6.625L7.65 6.1L7.125 5.875Q7 5.825 6.95 5.725Q6.9 5.625 6.9 5.5Q6.9 5.375 6.95 5.275Q7 5.175 7.125 5.125L7.65 4.9L7.875 4.375Q7.925 4.25 8.025 4.2Q8.125 4.15 8.25 4.15Q8.375 4.15 8.475 4.2Q8.575 4.25 8.625 4.375L8.85 4.9L9.375 5.125Q9.5 5.175 9.55 5.275Q9.6 5.375 9.6 5.5Q9.6 5.625 9.55 5.725Q9.5 5.825 9.375 5.875L8.85 6.1L8.625 6.625Q8.575 6.75 8.475 6.8Q8.375 6.85 8.25 6.85Z"}))});IconMaterialAutoGraphRoundedW100.displayName="AmauiIconMaterialAutoGraphRoundedW100";var IconMaterialAutoGraphRoundedW100$1 = IconMaterialAutoGraphRoundedW100;

  const IconMaterialAutoGraphRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphRoundedW100Filled",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.9 19.35Q3.775 19.225 3.775 19.1Q3.775 18.975 3.9 18.85L9.725 13.025Q9.85 12.9 9.975 12.85Q10.1 12.8 10.25 12.8Q10.4 12.8 10.525 12.85Q10.65 12.9 10.775 13.025L14.25 16.5L20.975 8.75Q21.075 8.625 21.2 8.625Q21.325 8.625 21.45 8.725Q21.55 8.825 21.562 8.95Q21.575 9.075 21.475 9.2L14.825 16.925Q14.7 17.05 14.562 17.125Q14.425 17.2 14.275 17.2Q14.125 17.2 13.988 17.15Q13.85 17.1 13.725 16.975L10.25 13.5L4.4 19.35Q4.3 19.45 4.162 19.462Q4.025 19.475 3.9 19.35ZM3.75 11.875Q3.625 11.875 3.525 11.825Q3.425 11.775 3.375 11.65L3.3 11.45L3.1 11.375Q2.975 11.325 2.925 11.225Q2.875 11.125 2.875 11Q2.875 10.875 2.925 10.775Q2.975 10.675 3.1 10.625L3.3 10.55L3.375 10.35Q3.425 10.225 3.525 10.175Q3.625 10.125 3.75 10.125Q3.875 10.125 3.975 10.175Q4.075 10.225 4.125 10.35L4.2 10.55L4.4 10.625Q4.625 10.75 4.625 11Q4.625 11.25 4.4 11.375L4.2 11.45L4.125 11.65Q4.075 11.775 3.975 11.825Q3.875 11.875 3.75 11.875ZM14.75 9.875Q14.625 9.875 14.525 9.825Q14.425 9.775 14.375 9.65L14.3 9.45L14.1 9.375Q13.975 9.325 13.925 9.225Q13.875 9.125 13.875 9Q13.875 8.875 13.925 8.775Q13.975 8.675 14.1 8.625L14.3 8.55L14.375 8.35Q14.425 8.225 14.525 8.175Q14.625 8.125 14.75 8.125Q14.875 8.125 14.975 8.175Q15.075 8.225 15.125 8.35L15.2 8.55L15.4 8.625Q15.525 8.675 15.575 8.775Q15.625 8.875 15.625 9Q15.625 9.125 15.575 9.225Q15.525 9.325 15.4 9.375L15.2 9.45L15.125 9.65Q15.075 9.775 14.975 9.825Q14.875 9.875 14.75 9.875ZM8.25 6.85Q8.125 6.85 8.025 6.8Q7.925 6.75 7.875 6.625L7.65 6.1L7.125 5.875Q7 5.825 6.95 5.725Q6.9 5.625 6.9 5.5Q6.9 5.375 6.95 5.275Q7 5.175 7.125 5.125L7.65 4.9L7.875 4.375Q7.925 4.25 8.025 4.2Q8.125 4.15 8.25 4.15Q8.375 4.15 8.475 4.2Q8.575 4.25 8.625 4.375L8.85 4.9L9.375 5.125Q9.5 5.175 9.55 5.275Q9.6 5.375 9.6 5.5Q9.6 5.625 9.55 5.725Q9.5 5.825 9.375 5.875L8.85 6.1L8.625 6.625Q8.575 6.75 8.475 6.8Q8.375 6.85 8.25 6.85Z"}))});IconMaterialAutoGraphRoundedW100Filled.displayName="AmauiIconMaterialAutoGraphRoundedW100Filled";var IconMaterialAutoGraphRoundedW100Filled$1 = IconMaterialAutoGraphRoundedW100Filled;

  const IconMaterialAutoGraphSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphSharp",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 20.5 3 19 10.5 11.5 14.5 15.5 21.6 7.525 23 8.925 14.5 18.5 10.5 14.5ZM4 14 3.05 11.95 1 11 3.05 10.05 4 8 4.95 10.05 7 11 4.95 11.95ZM15 12 14.05 9.95 12 9 14.05 8.05 15 6 15.95 8.05 18 9 15.95 9.95ZM8.5 9 7.4 6.6 5 5.5 7.4 4.4 8.5 2 9.6 4.4 12 5.5 9.6 6.6Z"}))});IconMaterialAutoGraphSharp.displayName="AmauiIconMaterialAutoGraphSharp";var IconMaterialAutoGraphSharp$1 = IconMaterialAutoGraphSharp;

  const IconMaterialAutoGraphSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphSharpFilled",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 20.5 3 19 10.5 11.5 14.5 15.5 21.6 7.525 23 8.925 14.5 18.5 10.5 14.5ZM4 14 3.05 11.95 1 11 3.05 10.05 4 8 4.95 10.05 7 11 4.95 11.95ZM15 12 14.05 9.95 12 9 14.05 8.05 15 6 15.95 8.05 18 9 15.95 9.95ZM8.5 9 7.4 6.6 5 5.5 7.4 4.4 8.5 2 9.6 4.4 12 5.5 9.6 6.6Z"}))});IconMaterialAutoGraphSharpFilled.displayName="AmauiIconMaterialAutoGraphSharpFilled";var IconMaterialAutoGraphSharpFilled$1 = IconMaterialAutoGraphSharpFilled;

  const IconMaterialAutoGraphSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphSharpW100",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 19.6 3.65 19.1 10.25 12.5 14.25 16.5 21.2 8.5 21.7 8.95 14.3 17.55 10.25 13.5ZM3.75 12.425 3.3 11.45 2.325 11 3.3 10.55 3.75 9.575 4.2 10.55 5.175 11 4.2 11.45ZM14.75 10.425 14.3 9.45 13.325 9 14.3 8.55 14.75 7.575 15.2 8.55 16.175 9 15.2 9.45ZM8.25 7.425 7.65 6.1 6.325 5.5 7.65 4.9 8.25 3.575 8.85 4.9 10.175 5.5 8.85 6.1Z"}))});IconMaterialAutoGraphSharpW100.displayName="AmauiIconMaterialAutoGraphSharpW100";var IconMaterialAutoGraphSharpW100$1 = IconMaterialAutoGraphSharpW100;

  const IconMaterialAutoGraphSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphSharpW100Filled",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 19.6 3.65 19.1 10.25 12.5 14.25 16.5 21.2 8.5 21.7 8.95 14.3 17.55 10.25 13.5ZM3.75 12.425 3.3 11.45 2.325 11 3.3 10.55 3.75 9.575 4.2 10.55 5.175 11 4.2 11.45ZM14.75 10.425 14.3 9.45 13.325 9 14.3 8.55 14.75 7.575 15.2 8.55 16.175 9 15.2 9.45ZM8.25 7.425 7.65 6.1 6.325 5.5 7.65 4.9 8.25 3.575 8.85 4.9 10.175 5.5 8.85 6.1Z"}))});IconMaterialAutoGraphSharpW100Filled.displayName="AmauiIconMaterialAutoGraphSharpW100Filled";var IconMaterialAutoGraphSharpW100Filled$1 = IconMaterialAutoGraphSharpW100Filled;

  const IconMaterialAutoGraphTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoGraphTwoTone",short_name:"AutoGraph"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.06,9.94L12,9l2.06-0.94L15,6l0.94,2.06L18,9l-2.06,0.94L15,12L14.06,9.94z M4,14l0.94-2.06L7,11l-2.06-0.94L4,8 l-0.94,2.06L1,11l2.06,0.94L4,14z M8.5,9l1.09-2.41L12,5.5L9.59,4.41L8.5,2L7.41,4.41L5,5.5l2.41,1.09L8.5,9z M4.5,20.5l6-6.01l4,4 L23,8.93l-1.41-1.41l-7.09,7.97l-4-4L3,19L4.5,20.5z"})))});IconMaterialAutoGraphTwoTone.displayName="AmauiIconMaterialAutoGraphTwoTone";var IconMaterialAutoGraphTwoTone$1 = IconMaterialAutoGraphTwoTone;

  const IconMaterialAutoReadPauseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseRounded",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14Q10.425 14 10.713 13.712Q11 13.425 11 13V7Q11 6.575 10.713 6.287Q10.425 6 10 6Q9.575 6 9.288 6.287Q9 6.575 9 7V13Q9 13.425 9.288 13.712Q9.575 14 10 14ZM14 14Q14.425 14 14.713 13.712Q15 13.425 15 13V7Q15 6.575 14.713 6.287Q14.425 6 14 6Q13.575 6 13.288 6.287Q13 6.575 13 7V13Q13 13.425 13.288 13.712Q13.575 14 14 14ZM3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialAutoReadPauseRounded.displayName="AmauiIconMaterialAutoReadPauseRounded";var IconMaterialAutoReadPauseRounded$1 = IconMaterialAutoReadPauseRounded;

  const IconMaterialAutoReadPauseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseRoundedFilled",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14Q10.425 14 10.713 13.712Q11 13.425 11 13V7Q11 6.575 10.713 6.287Q10.425 6 10 6Q9.575 6 9.288 6.287Q9 6.575 9 7V13Q9 13.425 9.288 13.712Q9.575 14 10 14ZM14 14Q14.425 14 14.713 13.712Q15 13.425 15 13V7Q15 6.575 14.713 6.287Q14.425 6 14 6Q13.575 6 13.288 6.287Q13 6.575 13 7V13Q13 13.425 13.288 13.712Q13.575 14 14 14ZM3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6Z"}))});IconMaterialAutoReadPauseRoundedFilled.displayName="AmauiIconMaterialAutoReadPauseRoundedFilled";var IconMaterialAutoReadPauseRoundedFilled$1 = IconMaterialAutoReadPauseRoundedFilled;

  const IconMaterialAutoReadPauseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseRoundedW100",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 13.35Q10.55 13.35 10.65 13.25Q10.75 13.15 10.75 13V7Q10.75 6.85 10.65 6.75Q10.55 6.65 10.4 6.65Q10.25 6.65 10.15 6.75Q10.05 6.85 10.05 7V13Q10.05 13.15 10.15 13.25Q10.25 13.35 10.4 13.35ZM13.6 13.35Q13.75 13.35 13.85 13.25Q13.95 13.15 13.95 13V7Q13.95 6.85 13.85 6.75Q13.75 6.65 13.6 6.65Q13.45 6.65 13.35 6.75Q13.25 6.85 13.25 7V13Q13.25 13.15 13.35 13.25Q13.45 13.35 13.6 13.35ZM4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialAutoReadPauseRoundedW100.displayName="AmauiIconMaterialAutoReadPauseRoundedW100";var IconMaterialAutoReadPauseRoundedW100$1 = IconMaterialAutoReadPauseRoundedW100;

  const IconMaterialAutoReadPauseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseRoundedW100Filled",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 13.35Q10.55 13.35 10.65 13.25Q10.75 13.15 10.75 13V7Q10.75 6.85 10.65 6.75Q10.55 6.65 10.4 6.65Q10.25 6.65 10.15 6.75Q10.05 6.85 10.05 7V13Q10.05 13.15 10.15 13.25Q10.25 13.35 10.4 13.35ZM13.6 13.35Q13.75 13.35 13.85 13.25Q13.95 13.15 13.95 13V7Q13.95 6.85 13.85 6.75Q13.75 6.65 13.6 6.65Q13.45 6.65 13.35 6.75Q13.25 6.85 13.25 7V13Q13.25 13.15 13.35 13.25Q13.45 13.35 13.6 13.35ZM4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1Z"}))});IconMaterialAutoReadPauseRoundedW100Filled.displayName="AmauiIconMaterialAutoReadPauseRoundedW100Filled";var IconMaterialAutoReadPauseRoundedW100Filled$1 = IconMaterialAutoReadPauseRoundedW100Filled;

  const IconMaterialAutoReadPauseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseSharp",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14H11V6H9ZM13 14H15V6H13ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialAutoReadPauseSharp.displayName="AmauiIconMaterialAutoReadPauseSharp";var IconMaterialAutoReadPauseSharp$1 = IconMaterialAutoReadPauseSharp;

  const IconMaterialAutoReadPauseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseSharpFilled",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14H11V6H9ZM13 14H15V6H13ZM2 22V2H22V18H6Z"}))});IconMaterialAutoReadPauseSharpFilled.displayName="AmauiIconMaterialAutoReadPauseSharpFilled";var IconMaterialAutoReadPauseSharpFilled$1 = IconMaterialAutoReadPauseSharpFilled;

  const IconMaterialAutoReadPauseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseSharpW100",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 13.35H10.75V6.65H10.05ZM13.25 13.35H13.95V6.65H13.25ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialAutoReadPauseSharpW100.displayName="AmauiIconMaterialAutoReadPauseSharpW100";var IconMaterialAutoReadPauseSharpW100$1 = IconMaterialAutoReadPauseSharpW100;

  const IconMaterialAutoReadPauseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseSharpW100Filled",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 13.35H10.75V6.65H10.05ZM13.25 13.35H13.95V6.65H13.25ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialAutoReadPauseSharpW100Filled.displayName="AmauiIconMaterialAutoReadPauseSharpW100Filled";var IconMaterialAutoReadPauseSharpW100Filled$1 = IconMaterialAutoReadPauseSharpW100Filled;

  const IconMaterialAutoReadPauseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPauseTwoTone",short_name:"AutoReadPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14Q10.425 14 10.713 13.712Q11 13.425 11 13V7Q11 6.575 10.713 6.287Q10.425 6 10 6Q9.575 6 9.288 6.287Q9 6.575 9 7V13Q9 13.425 9.288 13.712Q9.575 14 10 14ZM14 14Q14.425 14 14.713 13.712Q15 13.425 15 13V7Q15 6.575 14.713 6.287Q14.425 6 14 6Q13.575 6 13.288 6.287Q13 6.575 13 7V13Q13 13.425 13.288 13.712Q13.575 14 14 14ZM3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialAutoReadPauseTwoTone.displayName="AmauiIconMaterialAutoReadPauseTwoTone";var IconMaterialAutoReadPauseTwoTone$1 = IconMaterialAutoReadPauseTwoTone;

  const IconMaterialAutoReadPlayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlayRounded",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 12.975 14.75 10.825Q15.2 10.525 15.2 10Q15.2 9.475 14.75 9.175L11.55 7.025Q11.05 6.675 10.525 6.975Q10 7.275 10 7.875V12.125Q10 12.725 10.525 13.025Q11.05 13.325 11.55 12.975ZM3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialAutoReadPlayRounded.displayName="AmauiIconMaterialAutoReadPlayRounded";var IconMaterialAutoReadPlayRounded$1 = IconMaterialAutoReadPlayRounded;

  const IconMaterialAutoReadPlayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlayRoundedFilled",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 12.975 14.75 10.825Q15.2 10.525 15.2 10Q15.2 9.475 14.75 9.175L11.55 7.025Q11.05 6.675 10.525 6.975Q10 7.275 10 7.875V12.125Q10 12.725 10.525 13.025Q11.05 13.325 11.55 12.975ZM3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6Z"}))});IconMaterialAutoReadPlayRoundedFilled.displayName="AmauiIconMaterialAutoReadPlayRoundedFilled";var IconMaterialAutoReadPlayRoundedFilled$1 = IconMaterialAutoReadPlayRoundedFilled;

  const IconMaterialAutoReadPlayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlayRoundedW100",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.175 12.025 13.275 10.625Q13.625 10.4 13.625 10Q13.625 9.6 13.275 9.375L11.175 7.975Q10.8 7.725 10.4 7.937Q10 8.15 10 8.6V11.4Q10 11.85 10.4 12.062Q10.8 12.275 11.175 12.025ZM4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialAutoReadPlayRoundedW100.displayName="AmauiIconMaterialAutoReadPlayRoundedW100";var IconMaterialAutoReadPlayRoundedW100$1 = IconMaterialAutoReadPlayRoundedW100;

  const IconMaterialAutoReadPlayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlayRoundedW100Filled",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.175 12.025 13.275 10.625Q13.625 10.4 13.625 10Q13.625 9.6 13.275 9.375L11.175 7.975Q10.8 7.725 10.4 7.937Q10 8.15 10 8.6V11.4Q10 11.85 10.4 12.062Q10.8 12.275 11.175 12.025ZM4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1Z"}))});IconMaterialAutoReadPlayRoundedW100Filled.displayName="AmauiIconMaterialAutoReadPlayRoundedW100Filled";var IconMaterialAutoReadPlayRoundedW100Filled$1 = IconMaterialAutoReadPlayRoundedW100Filled;

  const IconMaterialAutoReadPlaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlaySharp",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14 16 10 10 6ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialAutoReadPlaySharp.displayName="AmauiIconMaterialAutoReadPlaySharp";var IconMaterialAutoReadPlaySharp$1 = IconMaterialAutoReadPlaySharp;

  const IconMaterialAutoReadPlaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlaySharpFilled",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14 16 10 10 6ZM2 22V2H22V18H6Z"}))});IconMaterialAutoReadPlaySharpFilled.displayName="AmauiIconMaterialAutoReadPlaySharpFilled";var IconMaterialAutoReadPlaySharpFilled$1 = IconMaterialAutoReadPlaySharpFilled;

  const IconMaterialAutoReadPlaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlaySharpW100",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 12.8 14.2 10 10 7.2ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialAutoReadPlaySharpW100.displayName="AmauiIconMaterialAutoReadPlaySharpW100";var IconMaterialAutoReadPlaySharpW100$1 = IconMaterialAutoReadPlaySharpW100;

  const IconMaterialAutoReadPlaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlaySharpW100Filled",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 12.8 14.2 10 10 7.2ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialAutoReadPlaySharpW100Filled.displayName="AmauiIconMaterialAutoReadPlaySharpW100Filled";var IconMaterialAutoReadPlaySharpW100Filled$1 = IconMaterialAutoReadPlaySharpW100Filled;

  const IconMaterialAutoReadPlayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoReadPlayTwoTone",short_name:"AutoReadPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 12.975 14.75 10.825Q15.2 10.525 15.2 10Q15.2 9.475 14.75 9.175L11.55 7.025Q11.05 6.675 10.525 6.975Q10 7.275 10 7.875V12.125Q10 12.725 10.525 13.025Q11.05 13.325 11.55 12.975ZM3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialAutoReadPlayTwoTone.displayName="AmauiIconMaterialAutoReadPlayTwoTone";var IconMaterialAutoReadPlayTwoTone$1 = IconMaterialAutoReadPlayTwoTone;

  const IconMaterialAutoScheduleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleRounded",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.825 0-1.413-.587Q3 20.825 3 20V6q0-.825.587-1.412Q4.175 4 5 4h1V3q0-.425.287-.713Q6.575 2 7 2t.713.287Q8 2.575 8 3v1h8V3q0-.425.288-.713Q16.575 2 17 2t.712.287Q18 2.575 18 3v1h1q.825 0 1.413.588Q21 5.175 21 6v14q0 .825-.587 1.413Q19.825 22 19 22Zm0-2h14V10H5v10ZM5 8h14V6H5Zm0 0V6v2Zm6.575 10.1-.825-1.85-1.85-.825Q8.625 15.3 8.625 15t.275-.425l1.85-.825.825-1.85q.125-.275.425-.275t.425.275l.825 1.85 1.85.825q.275.125.275.425t-.275.425l-1.85.825-.825 1.85q-.125.275-.425.275t-.425-.275Z"}))});IconMaterialAutoScheduleRounded.displayName="AmauiIconMaterialAutoScheduleRounded";var IconMaterialAutoScheduleRounded$1 = IconMaterialAutoScheduleRounded;

  const IconMaterialAutoScheduleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleRoundedFilled",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.825 0-1.413-.587Q3 20.825 3 20V6q0-.825.587-1.412Q4.175 4 5 4h1V3q0-.425.287-.713Q6.575 2 7 2t.713.287Q8 2.575 8 3v1h8V3q0-.425.288-.713Q16.575 2 17 2t.712.287Q18 2.575 18 3v1h1q.825 0 1.413.588Q21 5.175 21 6v14q0 .825-.587 1.413Q19.825 22 19 22Zm0-2h14V10H5v10Zm6.575-1.9-.825-1.85-1.85-.825Q8.625 15.3 8.625 15t.275-.425l1.85-.825.825-1.85q.125-.275.425-.275t.425.275l.825 1.85 1.85.825q.275.125.275.425t-.275.425l-1.85.825-.825 1.85q-.125.275-.425.275t-.425-.275Z"}))});IconMaterialAutoScheduleRoundedFilled.displayName="AmauiIconMaterialAutoScheduleRoundedFilled";var IconMaterialAutoScheduleRoundedFilled$1 = IconMaterialAutoScheduleRoundedFilled;

  const IconMaterialAutoScheduleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleRoundedW100",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7q-.65 0-1.075-.425Q4.3 19.85 4.3 19.2V6.8q0-.65.425-1.075Q5.15 5.3 5.8 5.3h2V3.4q0-.175.113-.288Q8.025 3 8.2 3t.288.112q.112.113.112.288v1.9h6.9V3.35q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V5.3h2q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h12.4q.3 0 .55-.25.25-.25.25-.55v-8.4H5v8.4q0 .3.25.55.25.25.55.25ZM5 10.1h14V6.8q0-.3-.25-.55Q18.5 6 18.2 6H5.8q-.3 0-.55.25Q5 6.5 5 6.8Zm0 0V6v4.1Zm6.7 7.075-.45-1.025-1.025-.45q-.2-.1-.2-.3 0-.2.2-.3l1.025-.45.45-1.025q.1-.2.3-.2.2 0 .3.2l.45 1.025 1.025.45q.2.1.2.3 0 .2-.2.3l-1.025.45-.45 1.025q-.1.2-.3.2-.2 0-.3-.2Z"}))});IconMaterialAutoScheduleRoundedW100.displayName="AmauiIconMaterialAutoScheduleRoundedW100";var IconMaterialAutoScheduleRoundedW100$1 = IconMaterialAutoScheduleRoundedW100;

  const IconMaterialAutoScheduleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleRoundedW100Filled",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7q-.65 0-1.075-.425Q4.3 19.85 4.3 19.2V6.8q0-.65.425-1.075Q5.15 5.3 5.8 5.3h2V3.4q0-.175.113-.288Q8.025 3 8.2 3t.288.112q.112.113.112.288v1.9h6.9V3.35q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V5.3h2q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h12.4q.3 0 .55-.25.25-.25.25-.55v-8.4H5v8.4q0 .3.25.55.25.25.55.25Zm5.9-2.825-.45-1.025-1.025-.45q-.2-.1-.2-.3 0-.2.2-.3l1.025-.45.45-1.025q.1-.2.3-.2.2 0 .3.2l.45 1.025 1.025.45q.2.1.2.3 0 .2-.2.3l-1.025.45-.45 1.025q-.1.2-.3.2-.2 0-.3-.2Z"}))});IconMaterialAutoScheduleRoundedW100Filled.displayName="AmauiIconMaterialAutoScheduleRoundedW100Filled";var IconMaterialAutoScheduleRoundedW100Filled$1 = IconMaterialAutoScheduleRoundedW100Filled;

  const IconMaterialAutoScheduleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleSharp",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V4h3V2h2v2h8V2h2v2h3v18Zm2-2h14V10H5ZM5 8h14V6H5Zm0 0V6v2Zm7 11-1.25-2.75L8 15l2.75-1.25L12 11l1.25 2.75L16 15l-2.75 1.25Z"}))});IconMaterialAutoScheduleSharp.displayName="AmauiIconMaterialAutoScheduleSharp";var IconMaterialAutoScheduleSharp$1 = IconMaterialAutoScheduleSharp;

  const IconMaterialAutoScheduleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleSharpFilled",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V4h3V2h2v2h8V2h2v2h3v18Zm2-2h14V10H5Zm7-1-1.25-2.75L8 15l2.75-1.25L12 11l1.25 2.75L16 15l-2.75 1.25Z"}))});IconMaterialAutoScheduleSharpFilled.displayName="AmauiIconMaterialAutoScheduleSharpFilled";var IconMaterialAutoScheduleSharpFilled$1 = IconMaterialAutoScheduleSharpFilled;

  const IconMaterialAutoScheduleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleSharpW100",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V5.3h3.5V3h.8v2.3h6.9V3h.7v2.3h3.5v15.4ZM5 20h14v-9.2H5Zm0-9.9h14V6H5Zm0 0V6v4.1Zm7 7.75-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Z"}))});IconMaterialAutoScheduleSharpW100.displayName="AmauiIconMaterialAutoScheduleSharpW100";var IconMaterialAutoScheduleSharpW100$1 = IconMaterialAutoScheduleSharpW100;

  const IconMaterialAutoScheduleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleSharpW100Filled",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V5.3h3.5V3h.8v2.3h6.9V3h.7v2.3h3.5v15.4ZM5 20h14v-9.2H5Zm7-2.15-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Z"}))});IconMaterialAutoScheduleSharpW100Filled.displayName="AmauiIconMaterialAutoScheduleSharpW100Filled";var IconMaterialAutoScheduleSharpW100Filled$1 = IconMaterialAutoScheduleSharpW100Filled;

  const IconMaterialAutoScheduleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoScheduleTwoTone",short_name:"AutoSchedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.825 0-1.413-.587Q3 20.825 3 20V6q0-.825.587-1.412Q4.175 4 5 4h1V3q0-.425.287-.713Q6.575 2 7 2t.713.287Q8 2.575 8 3v1h8V3q0-.425.288-.713Q16.575 2 17 2t.712.287Q18 2.575 18 3v1h1q.825 0 1.413.588Q21 5.175 21 6v14q0 .825-.587 1.413Q19.825 22 19 22Zm0-2h14V10H5v10ZM5 8h14V6H5Zm0 0V6v2Zm6.575 10.1-.825-1.85-1.85-.825Q8.625 15.3 8.625 15t.275-.425l1.85-.825.825-1.85q.125-.275.425-.275t.425.275l.825 1.85 1.85.825q.275.125.275.425t-.275.425l-1.85.825-.825 1.85q-.125.275-.425.275t-.425-.275Z"}))});IconMaterialAutoScheduleTwoTone.displayName="AmauiIconMaterialAutoScheduleTwoTone";var IconMaterialAutoScheduleTwoTone$1 = IconMaterialAutoScheduleTwoTone;

  const IconMaterialAutoStoriesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesRounded",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.55Q11.725 19.55 11.463 19.475Q11.2 19.4 10.975 19.275Q9.95 18.65 8.825 18.325Q7.7 18 6.5 18Q5.45 18 4.438 18.275Q3.425 18.55 2.5 19.05Q1.975 19.325 1.488 19.025Q1 18.725 1 18.15V6.1Q1 5.825 1.138 5.575Q1.275 5.325 1.55 5.2Q2.7 4.6 3.95 4.3Q5.2 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5V17.6Q13.275 16.8 14.675 16.4Q16.075 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6Q21 16.6 21 16.6Q21 16.6 21 16.6V4.6Q21.375 4.725 21.738 4.862Q22.1 5 22.45 5.2Q22.725 5.325 22.863 5.575Q23 5.825 23 6.1V18.15Q23 18.725 22.513 19.025Q22.025 19.325 21.5 19.05Q20.575 18.55 19.562 18.275Q18.55 18 17.5 18Q16.3 18 15.175 18.325Q14.05 18.65 13.025 19.275Q12.8 19.4 12.538 19.475Q12.275 19.55 12 19.55ZM14.825 14.25Q14.575 14.475 14.288 14.337Q14 14.2 14 13.875V5.7Q14 5.65 14.15 5.35L18.15 1.35Q18.4 1.1 18.7 1.225Q19 1.35 19 1.7V10.275Q19 10.375 18.825 10.65ZM10 16.625V6.725Q9.175 6.375 8.288 6.188Q7.4 6 6.5 6Q5.575 6 4.7 6.175Q3.825 6.35 3 6.7Q3 6.7 3 6.7Q3 6.7 3 6.7V16.625Q3 16.625 3 16.625Q3 16.625 3 16.625Q3.875 16.3 4.738 16.15Q5.6 16 6.5 16Q7.4 16 8.262 16.15Q9.125 16.3 10 16.625ZM10 16.625Q10 16.625 10 16.625Q10 16.625 10 16.625Q10 16.625 10 16.625Q10 16.625 10 16.625Q10 16.625 10 16.625Q10 16.625 10 16.625V6.725Q10 6.725 10 6.725Q10 6.725 10 6.725Q10 6.725 10 6.725Q10 6.725 10 6.725Q10 6.725 10 6.725Q10 6.725 10 6.725Z"}))});IconMaterialAutoStoriesRounded.displayName="AmauiIconMaterialAutoStoriesRounded";var IconMaterialAutoStoriesRounded$1 = IconMaterialAutoStoriesRounded;

  const IconMaterialAutoStoriesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesRoundedFilled",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.55Q11.725 19.55 11.463 19.475Q11.2 19.4 10.975 19.275Q9.95 18.65 8.825 18.325Q7.7 18 6.5 18Q5.45 18 4.438 18.275Q3.425 18.55 2.5 19.05Q1.975 19.325 1.488 19.025Q1 18.725 1 18.15V6.1Q1 5.825 1.138 5.575Q1.275 5.325 1.55 5.2Q2.7 4.6 3.95 4.3Q5.2 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5V17.6Q13.275 16.8 14.675 16.4Q16.075 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6Q21 16.6 21 16.6Q21 16.6 21 16.6V4.6Q21.375 4.725 21.738 4.862Q22.1 5 22.45 5.2Q22.725 5.325 22.863 5.575Q23 5.825 23 6.1V18.15Q23 18.725 22.513 19.025Q22.025 19.325 21.5 19.05Q20.575 18.55 19.562 18.275Q18.55 18 17.5 18Q16.3 18 15.175 18.325Q14.05 18.65 13.025 19.275Q12.8 19.4 12.538 19.475Q12.275 19.55 12 19.55ZM14.825 14.25Q14.575 14.475 14.288 14.337Q14 14.2 14 13.875V5.7Q14 5.65 14.15 5.35L18.15 1.35Q18.4 1.1 18.7 1.225Q19 1.35 19 1.7V10.275Q19 10.375 18.825 10.65ZM10 16.625V6.725Q9.175 6.375 8.288 6.188Q7.4 6 6.5 6Q5.575 6 4.7 6.175Q3.825 6.35 3 6.7Q3 6.7 3 6.7Q3 6.7 3 6.7V16.625Q3 16.625 3 16.625Q3 16.625 3 16.625Q3.875 16.3 4.738 16.15Q5.6 16 6.5 16Q7.4 16 8.262 16.15Q9.125 16.3 10 16.625ZM10 16.625Q9.125 16.3 8.262 16.15Q7.4 16 6.5 16Q5.6 16 4.738 16.15Q3.875 16.3 3 16.625Q3 16.625 3 16.625Q3 16.625 3 16.625V6.7Q3 6.7 3 6.7Q3 6.7 3 6.7Q3.825 6.35 4.7 6.175Q5.575 6 6.5 6Q7.4 6 8.288 6.188Q9.175 6.375 10 6.725Z"}))});IconMaterialAutoStoriesRoundedFilled.displayName="AmauiIconMaterialAutoStoriesRoundedFilled";var IconMaterialAutoStoriesRoundedFilled$1 = IconMaterialAutoStoriesRoundedFilled;

  const IconMaterialAutoStoriesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesRoundedW100",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 18.125Q11.8 18.125 11.638 18.087Q11.475 18.05 11.35 17.975Q10.225 17.325 9.013 17.012Q7.8 16.7 6.5 16.7Q5.8 16.7 5.125 16.788Q4.45 16.875 3.8 17.1Q3.25 17.3 2.775 16.95Q2.3 16.6 2.3 16V7.1Q2.3 6.7 2.525 6.387Q2.75 6.075 3.1 5.95Q3.9 5.625 4.763 5.463Q5.625 5.3 6.5 5.3Q7.975 5.3 9.35 5.775Q10.725 6.25 12 7V17.5Q13.25 16.7 14.662 16.35Q16.075 16 17.5 16Q18.3 16 18.913 16.075Q19.525 16.15 20.25 16.35Q20.525 16.425 20.763 16.363Q21 16.3 21 15.95V5.95Q21.075 5.95 21.138 5.975Q21.2 6 21.25 6.05Q21.475 6.175 21.588 6.4Q21.7 6.625 21.7 6.9V15.95Q21.7 16.55 21.188 16.888Q20.675 17.225 20.05 17.05Q19.425 16.85 18.788 16.775Q18.15 16.7 17.5 16.7Q16.175 16.7 14.913 17.012Q13.65 17.325 12.525 17.975Q12.4 18.05 12.25 18.087Q12.1 18.125 11.95 18.125ZM14.675 14.4Q14.475 14.575 14.238 14.475Q14 14.375 14 14.1V6.975Q14 6.95 14.125 6.675L18.325 2.475Q18.525 2.275 18.763 2.387Q19 2.5 19 2.775V10.325Q19 10.4 18.875 10.625ZM11.3 17.175V7.4Q10.175 6.75 8.975 6.375Q7.775 6 6.5 6Q5.575 6 4.812 6.162Q4.05 6.325 3.475 6.55Q3.275 6.625 3.138 6.762Q3 6.9 3 7.1V16Q3 16.35 3.237 16.413Q3.475 16.475 3.75 16.375Q4.275 16.2 4.938 16.1Q5.6 16 6.5 16Q7.975 16 9.25 16.363Q10.525 16.725 11.3 17.175ZM11.3 17.175Q11.3 17.175 11.3 17.175Q11.3 17.175 11.3 17.175Q11.3 17.175 11.3 17.175Q11.3 17.175 11.3 17.175Q11.3 17.175 11.3 17.175Q11.3 17.175 11.3 17.175V7.4Q11.3 7.4 11.3 7.4Q11.3 7.4 11.3 7.4Q11.3 7.4 11.3 7.4Q11.3 7.4 11.3 7.4Q11.3 7.4 11.3 7.4Q11.3 7.4 11.3 7.4Z"}))});IconMaterialAutoStoriesRoundedW100.displayName="AmauiIconMaterialAutoStoriesRoundedW100";var IconMaterialAutoStoriesRoundedW100$1 = IconMaterialAutoStoriesRoundedW100;

  const IconMaterialAutoStoriesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesRoundedW100Filled",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 18.125Q11.8 18.125 11.638 18.087Q11.475 18.05 11.35 17.975Q10.225 17.325 9.013 17.012Q7.8 16.7 6.5 16.7Q5.8 16.7 5.125 16.788Q4.45 16.875 3.8 17.1Q3.25 17.3 2.775 16.95Q2.3 16.6 2.3 16V7.1Q2.3 6.7 2.525 6.387Q2.75 6.075 3.1 5.95Q3.9 5.625 4.763 5.463Q5.625 5.3 6.5 5.3Q7.975 5.3 9.35 5.775Q10.725 6.25 12 7V17.5Q13.25 16.7 14.662 16.35Q16.075 16 17.5 16Q18.3 16 18.763 16.038Q19.225 16.075 20.25 16.35Q20.525 16.425 20.763 16.363Q21 16.3 21 15.95V5.95Q21.075 5.95 21.138 5.975Q21.2 6 21.25 6.05Q21.475 6.175 21.588 6.4Q21.7 6.625 21.7 6.9V15.95Q21.7 16.55 21.188 16.888Q20.675 17.225 20.05 17.05Q19.425 16.85 18.788 16.775Q18.15 16.7 17.5 16.7Q16.175 16.7 14.913 17.012Q13.65 17.325 12.525 17.975Q12.4 18.05 12.25 18.087Q12.1 18.125 11.95 18.125ZM14.675 14.4Q14.475 14.575 14.238 14.475Q14 14.375 14 14.1V6.975Q14 6.95 14.125 6.675L18.325 2.475Q18.525 2.275 18.763 2.387Q19 2.5 19 2.775V10.325Q19 10.4 18.875 10.625ZM11.3 17.175V7.4Q10.175 6.75 8.975 6.375Q7.775 6 6.5 6Q5.575 6 4.812 6.162Q4.05 6.325 3.475 6.55Q3.275 6.625 3.138 6.762Q3 6.9 3 7.1V16Q3 16.35 3.237 16.413Q3.475 16.475 3.75 16.375Q4.275 16.2 4.938 16.1Q5.6 16 6.5 16Q7.975 16 9.25 16.363Q10.525 16.725 11.3 17.175ZM11.3 17.175Q10.525 16.725 9.25 16.363Q7.975 16 6.5 16Q5.6 16 4.938 16.1Q4.275 16.2 3.75 16.375Q3.475 16.475 3.237 16.413Q3 16.35 3 16V7.1Q3 6.9 3.138 6.762Q3.275 6.625 3.475 6.55Q4.05 6.325 4.812 6.162Q5.575 6 6.5 6Q7.775 6 8.975 6.375Q10.175 6.75 11.3 7.4Z"}))});IconMaterialAutoStoriesRoundedW100Filled.displayName="AmauiIconMaterialAutoStoriesRoundedW100Filled";var IconMaterialAutoStoriesRoundedW100Filled$1 = IconMaterialAutoStoriesRoundedW100Filled;

  const IconMaterialAutoStoriesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesSharp",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q10.8 19.05 9.4 18.525Q8 18 6.5 18Q5.15 18 3.775 18.425Q2.4 18.85 1 19.675V5.55Q2.125 4.75 3.663 4.375Q5.2 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5V17.6Q13.275 16.8 14.675 16.4Q16.075 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6V4.6Q21.375 4.725 22 5Q22.625 5.275 23 5.55V19.675Q21.6 18.85 20.225 18.425Q18.85 18 17.5 18Q16 18 14.6 18.525Q13.2 19.05 12 20ZM14 15V5.5L19 0.5V10.5ZM10 16.625V6.725Q9.175 6.375 8.288 6.188Q7.4 6 6.5 6Q5.575 6 4.7 6.175Q3.825 6.35 3 6.7V16.625Q3.875 16.3 4.738 16.15Q5.6 16 6.5 16Q7.4 16 8.262 16.15Q9.125 16.3 10 16.625ZM10 16.625Q10 16.625 10 16.625Q10 16.625 10 16.625Q10 16.625 10 16.625Q10 16.625 10 16.625V6.725Q10 6.725 10 6.725Q10 6.725 10 6.725Q10 6.725 10 6.725Q10 6.725 10 6.725Z"}))});IconMaterialAutoStoriesSharp.displayName="AmauiIconMaterialAutoStoriesSharp";var IconMaterialAutoStoriesSharp$1 = IconMaterialAutoStoriesSharp;

  const IconMaterialAutoStoriesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesSharpFilled",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q10.8 19.05 9.4 18.525Q8 18 6.5 18Q5.15 18 3.775 18.425Q2.4 18.85 1 19.675V5.55Q2.125 4.75 3.663 4.375Q5.2 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5V17.6Q13.275 16.8 14.675 16.4Q16.075 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6V4.6Q21.375 4.725 22 5Q22.625 5.275 23 5.55V19.675Q21.6 18.85 20.225 18.425Q18.85 18 17.5 18Q16 18 14.6 18.525Q13.2 19.05 12 20ZM14 15V5.5L19 0.5V10.5ZM10 16.625V6.725Q9.175 6.375 8.288 6.188Q7.4 6 6.5 6Q5.575 6 4.7 6.175Q3.825 6.35 3 6.7V16.625Q3.875 16.3 4.738 16.15Q5.6 16 6.5 16Q7.4 16 8.262 16.15Q9.125 16.3 10 16.625ZM10 16.625Q9.125 16.3 8.262 16.15Q7.4 16 6.5 16Q5.6 16 4.738 16.15Q3.875 16.3 3 16.625V6.7Q3.825 6.35 4.7 6.175Q5.575 6 6.5 6Q7.4 6 8.288 6.188Q9.175 6.375 10 6.725Z"}))});IconMaterialAutoStoriesSharpFilled.displayName="AmauiIconMaterialAutoStoriesSharpFilled";var IconMaterialAutoStoriesSharpFilled$1 = IconMaterialAutoStoriesSharpFilled;

  const IconMaterialAutoStoriesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesSharpW100",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 18.35Q10.725 17.55 9.35 17.125Q7.975 16.7 6.5 16.7Q5.475 16.7 4.363 16.962Q3.25 17.225 2.3 17.65V6.3Q3.2 5.85 4.325 5.575Q5.45 5.3 6.5 5.3Q7.975 5.3 9.35 5.775Q10.725 6.25 12 7V17.5Q13.25 16.7 14.662 16.35Q16.075 16 17.5 16Q18.3 16 19.288 16.175Q20.275 16.35 21 16.625V5.95Q21.15 6 21.363 6.1Q21.575 6.2 21.7 6.3V17.65Q20.75 17.225 19.638 16.962Q18.525 16.7 17.5 16.7Q16 16.7 14.575 17.087Q13.15 17.475 11.95 18.35ZM14 15V6.8L19 1.8V10.5ZM11.3 17.175V7.4Q10.175 6.75 8.975 6.375Q7.775 6 6.5 6Q5.575 6 4.613 6.2Q3.65 6.4 3 6.75V16.625Q3.725 16.4 4.612 16.2Q5.5 16 6.5 16Q7.975 16 9.25 16.363Q10.525 16.725 11.3 17.175ZM11.3 17.175Q11.3 17.175 11.3 17.175Q11.3 17.175 11.3 17.175Q11.3 17.175 11.3 17.175Q11.3 17.175 11.3 17.175V7.4Q11.3 7.4 11.3 7.4Q11.3 7.4 11.3 7.4Q11.3 7.4 11.3 7.4Q11.3 7.4 11.3 7.4Z"}))});IconMaterialAutoStoriesSharpW100.displayName="AmauiIconMaterialAutoStoriesSharpW100";var IconMaterialAutoStoriesSharpW100$1 = IconMaterialAutoStoriesSharpW100;

  const IconMaterialAutoStoriesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesSharpW100Filled",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 18.35Q10.725 17.55 9.35 17.125Q7.975 16.7 6.5 16.7Q5.475 16.7 4.363 16.962Q3.25 17.225 2.3 17.65V6.3Q3.2 5.85 4.325 5.575Q5.45 5.3 6.5 5.3Q7.975 5.3 9.35 5.775Q10.725 6.25 12 7V17.5Q13.25 16.7 14.662 16.35Q16.075 16 17.5 16Q18.3 16 19.288 16.175Q20.275 16.35 21 16.625V5.95Q21.15 6 21.363 6.1Q21.575 6.2 21.7 6.3V17.65Q20.75 17.225 19.638 16.962Q18.525 16.7 17.5 16.7Q16 16.7 14.575 17.087Q13.15 17.475 11.95 18.35ZM14 15V6.8L19 1.8V10.5ZM11.3 17.175V7.4Q10.175 6.75 8.975 6.375Q7.775 6 6.5 6Q5.575 6 4.613 6.2Q3.65 6.4 3 6.75V16.625Q3.725 16.4 4.612 16.2Q5.5 16 6.5 16Q7.975 16 9.25 16.363Q10.525 16.725 11.3 17.175ZM11.3 17.175Q10.525 16.725 9.25 16.363Q7.975 16 6.5 16Q5.5 16 4.612 16.2Q3.725 16.4 3 16.625V6.75Q3.675 6.4 4.625 6.2Q5.575 6 6.5 6Q7.775 6 8.975 6.375Q10.175 6.75 11.3 7.4Z"}))});IconMaterialAutoStoriesSharpW100Filled.displayName="AmauiIconMaterialAutoStoriesSharpW100Filled";var IconMaterialAutoStoriesSharpW100Filled$1 = IconMaterialAutoStoriesSharpW100Filled;

  const IconMaterialAutoStoriesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutoStoriesTwoTone",short_name:"AutoStories"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,6.71v9.91C4.14,16.21,5.31,16,6.5,16c1.19,0,2.36,0.21,3.5,0.62V6.72C8.89,6.25,7.7,6,6.5,6 C5.28,6,4.11,6.24,3,6.71z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19,0.5 14,5.5 14,15 19,10.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.47,5.2C22,4.96,21.51,4.76,21,4.59v12.03C19.86,16.21,18.69,16,17.5,16c-1.9,0-3.78,0.54-5.5,1.58V5.48 C10.38,4.55,8.51,4,6.5,4C4.71,4,3.02,4.44,1.53,5.2C1.2,5.36,1,5.71,1,6.08v12.08c0,0.58,0.47,0.99,1,0.99 c0.16,0,0.32-0.04,0.48-0.12C3.69,18.4,5.05,18,6.5,18c2.07,0,3.98,0.82,5.5,2c1.52-1.18,3.43-2,5.5-2c1.45,0,2.81,0.4,4.02,1.04 c0.16,0.08,0.32,0.12,0.48,0.12c0.52,0,1-0.41,1-0.99V6.08C23,5.71,22.8,5.36,22.47,5.2z M10,16.62C8.86,16.21,7.69,16,6.5,16 c-1.19,0-2.36,0.21-3.5,0.62V6.71C4.11,6.24,5.28,6,6.5,6C7.7,6,8.89,6.25,10,6.72V16.62z"}))))});IconMaterialAutoStoriesTwoTone.displayName="AmauiIconMaterialAutoStoriesTwoTone";var IconMaterialAutoStoriesTwoTone$1 = IconMaterialAutoStoriesTwoTone;

  const IconMaterialAutofpsSelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectRounded",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 9.2 11.95 6.3H12.05L13.05 9.2ZM12 15Q9.5 15 7.75 13.25Q6 11.5 6 9Q6 6.5 7.75 4.75Q9.5 3 12 3Q14.5 3 16.25 4.75Q18 6.5 18 9Q18 11.5 16.25 13.25Q14.5 15 12 15ZM9.55 12Q9.725 12 9.875 11.887Q10.025 11.775 10.075 11.625L10.6 10.2H13.4L13.925 11.625Q13.975 11.775 14.125 11.887Q14.275 12 14.45 12Q14.775 12 14.938 11.787Q15.1 11.575 14.975 11.275L12.825 5.575Q12.725 5.325 12.488 5.162Q12.25 5 11.975 5Q11.7 5 11.463 5.162Q11.225 5.325 11.125 5.575L9.025 11.25Q8.9 11.55 9.062 11.775Q9.225 12 9.55 12ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V18Q3 17.575 3.288 17.288Q3.575 17 4 17Q4.425 17 4.713 17.288Q5 17.575 5 18V21Q5 21.425 4.713 21.712Q4.425 22 4 22ZM8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V18Q7 17.575 7.287 17.288Q7.575 17 8 17Q8.425 17 8.713 17.288Q9 17.575 9 18V21Q9 21.425 8.713 21.712Q8.425 22 8 22ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V18Q15 17.575 15.288 17.288Q15.575 17 16 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18V21Q21 21.425 20.712 21.712Q20.425 22 20 22Z"}))});IconMaterialAutofpsSelectRounded.displayName="AmauiIconMaterialAutofpsSelectRounded";var IconMaterialAutofpsSelectRounded$1 = IconMaterialAutofpsSelectRounded;

  const IconMaterialAutofpsSelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectRoundedFilled",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 9.2 11.95 6.3H12.05L13.05 9.2ZM12 15Q9.5 15 7.75 13.25Q6 11.5 6 9Q6 6.5 7.75 4.75Q9.5 3 12 3Q14.5 3 16.25 4.75Q18 6.5 18 9Q18 11.5 16.25 13.25Q14.5 15 12 15ZM9.55 12Q9.725 12 9.875 11.887Q10.025 11.775 10.075 11.625L10.6 10.2H13.4L13.925 11.625Q13.975 11.775 14.125 11.887Q14.275 12 14.45 12Q14.775 12 14.938 11.787Q15.1 11.575 14.975 11.275L12.825 5.575Q12.725 5.325 12.488 5.162Q12.25 5 11.975 5Q11.7 5 11.463 5.162Q11.225 5.325 11.125 5.575L9.025 11.25Q8.9 11.55 9.062 11.775Q9.225 12 9.55 12ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V18Q3 17.575 3.288 17.288Q3.575 17 4 17Q4.425 17 4.713 17.288Q5 17.575 5 18V21Q5 21.425 4.713 21.712Q4.425 22 4 22ZM8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V18Q7 17.575 7.287 17.288Q7.575 17 8 17Q8.425 17 8.713 17.288Q9 17.575 9 18V21Q9 21.425 8.713 21.712Q8.425 22 8 22ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V18Q15 17.575 15.288 17.288Q15.575 17 16 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18V21Q21 21.425 20.712 21.712Q20.425 22 20 22Z"}))});IconMaterialAutofpsSelectRoundedFilled.displayName="AmauiIconMaterialAutofpsSelectRoundedFilled";var IconMaterialAutofpsSelectRoundedFilled$1 = IconMaterialAutofpsSelectRoundedFilled;

  const IconMaterialAutofpsSelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectRoundedW100",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 9.35 11.95 6.65H12L13.05 9.35ZM12 13.7Q10.05 13.7 8.675 12.325Q7.3 10.95 7.3 9Q7.3 7.05 8.675 5.675Q10.05 4.3 12 4.3Q13.95 4.3 15.325 5.675Q16.7 7.05 16.7 9Q16.7 10.95 15.325 12.325Q13.95 13.7 12 13.7ZM9.825 11.65Q9.925 11.65 10 11.587Q10.075 11.525 10.125 11.45L10.7 10H13.3L13.85 11.425Q13.9 11.525 13.988 11.587Q14.075 11.65 14.2 11.65Q14.425 11.65 14.525 11.5Q14.625 11.35 14.55 11.15L12.525 6.15Q12.475 6 12.312 5.887Q12.15 5.775 11.975 5.775Q11.8 5.775 11.65 5.887Q11.5 6 11.45 6.15L9.525 11.2Q9.45 11.4 9.538 11.525Q9.625 11.65 9.825 11.65ZM4.45 21.35Q4.3 21.35 4.2 21.25Q4.1 21.15 4.1 21V18Q4.1 17.85 4.2 17.75Q4.3 17.65 4.45 17.65Q4.6 17.65 4.7 17.75Q4.8 17.85 4.8 18V21Q4.8 21.15 4.7 21.25Q4.6 21.35 4.45 21.35ZM7.65 21.35Q7.5 21.35 7.4 21.25Q7.3 21.15 7.3 21V18Q7.3 17.85 7.4 17.75Q7.5 17.65 7.65 17.65Q7.8 17.65 7.9 17.75Q8 17.85 8 18V21Q8 21.15 7.9 21.25Q7.8 21.35 7.65 21.35ZM10.85 21.35Q10.7 21.35 10.6 21.25Q10.5 21.15 10.5 21V18Q10.5 17.85 10.6 17.75Q10.7 17.65 10.85 17.65Q11 17.65 11.1 17.75Q11.2 17.85 11.2 18V21Q11.2 21.15 11.1 21.25Q11 21.35 10.85 21.35ZM14.45 21.35Q14.125 21.35 13.913 21.138Q13.7 20.925 13.7 20.6V18.4Q13.7 18.075 13.913 17.862Q14.125 17.65 14.45 17.65H19.15Q19.475 17.65 19.688 17.862Q19.9 18.075 19.9 18.4V20.6Q19.9 20.925 19.688 21.138Q19.475 21.35 19.15 21.35Z"}))});IconMaterialAutofpsSelectRoundedW100.displayName="AmauiIconMaterialAutofpsSelectRoundedW100";var IconMaterialAutofpsSelectRoundedW100$1 = IconMaterialAutofpsSelectRoundedW100;

  const IconMaterialAutofpsSelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectRoundedW100Filled",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 9.35 11.95 6.65H12L13.05 9.35ZM12 13.7Q10.05 13.7 8.675 12.325Q7.3 10.95 7.3 9Q7.3 7.05 8.675 5.675Q10.05 4.3 12 4.3Q13.95 4.3 15.325 5.675Q16.7 7.05 16.7 9Q16.7 10.95 15.325 12.325Q13.95 13.7 12 13.7ZM9.825 11.65Q9.925 11.65 10 11.587Q10.075 11.525 10.125 11.45L10.7 10H13.3L13.85 11.425Q13.9 11.525 13.988 11.587Q14.075 11.65 14.2 11.65Q14.425 11.65 14.525 11.5Q14.625 11.35 14.55 11.15L12.525 6.15Q12.475 6 12.312 5.887Q12.15 5.775 11.975 5.775Q11.8 5.775 11.65 5.887Q11.5 6 11.45 6.15L9.525 11.2Q9.45 11.4 9.538 11.525Q9.625 11.65 9.825 11.65ZM4.45 21.35Q4.3 21.35 4.2 21.25Q4.1 21.15 4.1 21V18Q4.1 17.85 4.2 17.75Q4.3 17.65 4.45 17.65Q4.6 17.65 4.7 17.75Q4.8 17.85 4.8 18V21Q4.8 21.15 4.7 21.25Q4.6 21.35 4.45 21.35ZM7.65 21.35Q7.5 21.35 7.4 21.25Q7.3 21.15 7.3 21V18Q7.3 17.85 7.4 17.75Q7.5 17.65 7.65 17.65Q7.8 17.65 7.9 17.75Q8 17.85 8 18V21Q8 21.15 7.9 21.25Q7.8 21.35 7.65 21.35ZM10.85 21.35Q10.7 21.35 10.6 21.25Q10.5 21.15 10.5 21V18Q10.5 17.85 10.6 17.75Q10.7 17.65 10.85 17.65Q11 17.65 11.1 17.75Q11.2 17.85 11.2 18V21Q11.2 21.15 11.1 21.25Q11 21.35 10.85 21.35ZM14.45 21.35Q14.125 21.35 13.913 21.138Q13.7 20.925 13.7 20.6V18.4Q13.7 18.075 13.913 17.862Q14.125 17.65 14.45 17.65H19.15Q19.475 17.65 19.688 17.862Q19.9 18.075 19.9 18.4V20.6Q19.9 20.925 19.688 21.138Q19.475 21.35 19.15 21.35Z"}))});IconMaterialAutofpsSelectRoundedW100Filled.displayName="AmauiIconMaterialAutofpsSelectRoundedW100Filled";var IconMaterialAutofpsSelectRoundedW100Filled$1 = IconMaterialAutofpsSelectRoundedW100Filled;

  const IconMaterialAutofpsSelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectSharp",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 9.2 11.95 6.3H12.05L13.05 9.2ZM12 15Q9.5 15 7.75 13.25Q6 11.5 6 9Q6 6.5 7.75 4.75Q9.5 3 12 3Q14.5 3 16.25 4.75Q18 6.5 18 9Q18 11.5 16.25 13.25Q14.5 15 12 15ZM8.75 12H9.95L10.6 10.2H13.4L14.05 12H15.25L12.6 5H11.35ZM3 22V17H5V22ZM7 22V17H9V22ZM11 22V17H13V22ZM15 22V17H21V22Z"}))});IconMaterialAutofpsSelectSharp.displayName="AmauiIconMaterialAutofpsSelectSharp";var IconMaterialAutofpsSelectSharp$1 = IconMaterialAutofpsSelectSharp;

  const IconMaterialAutofpsSelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectSharpFilled",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 9.2 11.95 6.3H12.05L13.05 9.2ZM12 15Q9.5 15 7.75 13.25Q6 11.5 6 9Q6 6.5 7.75 4.75Q9.5 3 12 3Q14.5 3 16.25 4.75Q18 6.5 18 9Q18 11.5 16.25 13.25Q14.5 15 12 15ZM8.75 12H9.95L10.6 10.2H13.4L14.05 12H15.25L12.6 5H11.35ZM3 22V17H5V22ZM7 22V17H9V22ZM11 22V17H13V22ZM15 22V17H21V22Z"}))});IconMaterialAutofpsSelectSharpFilled.displayName="AmauiIconMaterialAutofpsSelectSharpFilled";var IconMaterialAutofpsSelectSharpFilled$1 = IconMaterialAutofpsSelectSharpFilled;

  const IconMaterialAutofpsSelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectSharpW100",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 9.35 11.95 6.65H12L13.05 9.35ZM12 13.7Q10.05 13.7 8.675 12.325Q7.3 10.95 7.3 9Q7.3 7.05 8.675 5.675Q10.05 4.3 12 4.3Q13.95 4.3 15.325 5.675Q16.7 7.05 16.7 9Q16.7 10.95 15.325 12.325Q13.95 13.7 12 13.7ZM9.35 11.65H10.05L10.7 10H13.3L13.95 11.65H14.75L12.2 5.35H11.75ZM4.1 21.35V17.65H4.8V21.35ZM7.3 21.35V17.65H8V21.35ZM10.5 21.35V17.65H11.2V21.35ZM13.7 21.35V17.65H19.9V21.35Z"}))});IconMaterialAutofpsSelectSharpW100.displayName="AmauiIconMaterialAutofpsSelectSharpW100";var IconMaterialAutofpsSelectSharpW100$1 = IconMaterialAutofpsSelectSharpW100;

  const IconMaterialAutofpsSelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectSharpW100Filled",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 9.35 11.95 6.65H12L13.05 9.35ZM12 13.7Q10.05 13.7 8.675 12.325Q7.3 10.95 7.3 9Q7.3 7.05 8.675 5.675Q10.05 4.3 12 4.3Q13.95 4.3 15.325 5.675Q16.7 7.05 16.7 9Q16.7 10.95 15.325 12.325Q13.95 13.7 12 13.7ZM9.35 11.65H10.05L10.7 10H13.3L13.95 11.65H14.75L12.2 5.35H11.75ZM4.1 21.35V17.65H4.8V21.35ZM7.3 21.35V17.65H8V21.35ZM10.5 21.35V17.65H11.2V21.35ZM13.7 21.35V17.65H19.9V21.35Z"}))});IconMaterialAutofpsSelectSharpW100Filled.displayName="AmauiIconMaterialAutofpsSelectSharpW100Filled";var IconMaterialAutofpsSelectSharpW100Filled$1 = IconMaterialAutofpsSelectSharpW100Filled;

  const IconMaterialAutofpsSelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutofpsSelectTwoTone",short_name:"AutofpsSelect"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12.03,6.3 11.97,6.3 10.95,9.19 13.05,9.19"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",width:"2",x:"3",y:"17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,15c3.31,0,6-2.69,6-6s-2.69-6-6-6S6,5.69,6,9S8.69,15,12,15z M11.37,5h1.25l2.63,7h-1.21l-0.63-1.79h-2.83L9.96,12 H8.74L11.37,5z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",width:"2",x:"7",y:"17"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",width:"2",x:"11",y:"17"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",width:"6",x:"15",y:"17"}))))});IconMaterialAutofpsSelectTwoTone.displayName="AmauiIconMaterialAutofpsSelectTwoTone";var IconMaterialAutofpsSelectTwoTone$1 = IconMaterialAutofpsSelectTwoTone;

  const IconMaterialAutorenewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewRounded",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.475 14.7Q4.225 14.05 4.113 13.387Q4 12.725 4 12.05Q4 8.7 6.325 6.35Q8.65 4 12 4H12.175L11.275 3.1Q11 2.825 11 2.4Q11 1.975 11.275 1.7Q11.55 1.425 11.975 1.425Q12.4 1.425 12.675 1.7L15.275 4.3Q15.425 4.45 15.488 4.625Q15.55 4.8 15.55 5Q15.55 5.2 15.488 5.375Q15.425 5.55 15.275 5.7L12.675 8.3Q12.4 8.575 11.975 8.575Q11.55 8.575 11.275 8.3Q11 8.025 11 7.6Q11 7.175 11.275 6.9L12.175 6H12Q9.5 6 7.75 7.762Q6 9.525 6 12.05Q6 12.55 6.088 13.025Q6.175 13.5 6.35 13.975Q6.45 14.225 6.4 14.512Q6.35 14.8 6.15 15Q5.7 15.45 5.188 15.363Q4.675 15.275 4.475 14.7ZM11.325 22.3 8.725 19.7Q8.575 19.55 8.513 19.375Q8.45 19.2 8.45 19Q8.45 18.8 8.513 18.625Q8.575 18.45 8.725 18.3L11.325 15.7Q11.6 15.425 12.025 15.425Q12.45 15.425 12.725 15.7Q13 15.975 13 16.4Q13 16.825 12.725 17.1L11.825 18H12Q14.5 18 16.25 16.238Q18 14.475 18 11.95Q18 11.45 17.913 10.975Q17.825 10.5 17.65 10.025Q17.55 9.775 17.6 9.487Q17.65 9.2 17.85 9Q18.3 8.55 18.812 8.637Q19.325 8.725 19.525 9.3Q19.775 9.95 19.888 10.612Q20 11.275 20 11.95Q20 15.3 17.675 17.65Q15.35 20 12 20H11.825L12.725 20.9Q13 21.175 13 21.6Q13 22.025 12.725 22.3Q12.45 22.575 12.025 22.575Q11.6 22.575 11.325 22.3Z"}))});IconMaterialAutorenewRounded.displayName="AmauiIconMaterialAutorenewRounded";var IconMaterialAutorenewRounded$1 = IconMaterialAutorenewRounded;

  const IconMaterialAutorenewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewRoundedFilled",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.475 14.7Q4.225 14.05 4.113 13.387Q4 12.725 4 12.05Q4 8.7 6.325 6.35Q8.65 4 12 4H12.175L11.275 3.1Q11 2.825 11 2.4Q11 1.975 11.275 1.7Q11.55 1.425 11.975 1.425Q12.4 1.425 12.675 1.7L15.275 4.3Q15.425 4.45 15.488 4.625Q15.55 4.8 15.55 5Q15.55 5.2 15.488 5.375Q15.425 5.55 15.275 5.7L12.675 8.3Q12.4 8.575 11.975 8.575Q11.55 8.575 11.275 8.3Q11 8.025 11 7.6Q11 7.175 11.275 6.9L12.175 6H12Q9.5 6 7.75 7.762Q6 9.525 6 12.05Q6 12.55 6.088 13.025Q6.175 13.5 6.35 13.975Q6.45 14.225 6.4 14.512Q6.35 14.8 6.15 15Q5.7 15.45 5.188 15.363Q4.675 15.275 4.475 14.7ZM11.325 22.3 8.725 19.7Q8.575 19.55 8.513 19.375Q8.45 19.2 8.45 19Q8.45 18.8 8.513 18.625Q8.575 18.45 8.725 18.3L11.325 15.7Q11.6 15.425 12.025 15.425Q12.45 15.425 12.725 15.7Q13 15.975 13 16.4Q13 16.825 12.725 17.1L11.825 18H12Q14.5 18 16.25 16.238Q18 14.475 18 11.95Q18 11.45 17.913 10.975Q17.825 10.5 17.65 10.025Q17.55 9.775 17.6 9.487Q17.65 9.2 17.85 9Q18.3 8.55 18.812 8.637Q19.325 8.725 19.525 9.3Q19.775 9.95 19.888 10.612Q20 11.275 20 11.95Q20 15.3 17.675 17.65Q15.35 20 12 20H11.825L12.725 20.9Q13 21.175 13 21.6Q13 22.025 12.725 22.3Q12.45 22.575 12.025 22.575Q11.6 22.575 11.325 22.3Z"}))});IconMaterialAutorenewRoundedFilled.displayName="AmauiIconMaterialAutorenewRoundedFilled";var IconMaterialAutorenewRoundedFilled$1 = IconMaterialAutorenewRoundedFilled;

  const IconMaterialAutorenewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewRoundedW100",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.075 14.475Q4.875 13.9 4.763 13.287Q4.65 12.675 4.65 12.05Q4.65 8.975 6.8 6.812Q8.95 4.65 12 4.65H13.75L11.75 2.65Q11.625 2.525 11.625 2.4Q11.625 2.275 11.75 2.15Q11.875 2.025 12 2.025Q12.125 2.025 12.25 2.15L14.575 4.475Q14.7 4.6 14.75 4.725Q14.8 4.85 14.8 5Q14.8 5.15 14.75 5.275Q14.7 5.4 14.575 5.525L12.25 7.85Q12.125 7.975 12 7.975Q11.875 7.975 11.75 7.85Q11.625 7.725 11.625 7.6Q11.625 7.475 11.75 7.35L13.75 5.35H12Q9.225 5.35 7.287 7.3Q5.35 9.25 5.35 12.05Q5.35 12.575 5.438 13.137Q5.525 13.7 5.725 14.225Q5.775 14.325 5.738 14.425Q5.7 14.525 5.625 14.6Q5.475 14.75 5.312 14.712Q5.15 14.675 5.075 14.475ZM11.75 21.85 9.425 19.525Q9.3 19.4 9.25 19.275Q9.2 19.15 9.2 19Q9.2 18.85 9.25 18.725Q9.3 18.6 9.425 18.475L11.75 16.15Q11.875 16.025 12 16.025Q12.125 16.025 12.25 16.15Q12.375 16.275 12.375 16.4Q12.375 16.525 12.25 16.65L10.25 18.65H12Q14.775 18.65 16.713 16.7Q18.65 14.75 18.65 11.95Q18.65 11.425 18.562 10.862Q18.475 10.3 18.275 9.775Q18.225 9.675 18.263 9.575Q18.3 9.475 18.375 9.4Q18.525 9.25 18.688 9.287Q18.85 9.325 18.925 9.525Q19.125 10.1 19.238 10.712Q19.35 11.325 19.35 11.95Q19.35 15.025 17.2 17.188Q15.05 19.35 12 19.35H10.25L12.25 21.35Q12.375 21.475 12.375 21.6Q12.375 21.725 12.25 21.85Q12.125 21.975 12 21.975Q11.875 21.975 11.75 21.85Z"}))});IconMaterialAutorenewRoundedW100.displayName="AmauiIconMaterialAutorenewRoundedW100";var IconMaterialAutorenewRoundedW100$1 = IconMaterialAutorenewRoundedW100;

  const IconMaterialAutorenewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewRoundedW100Filled",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.075 14.475Q4.875 13.9 4.763 13.287Q4.65 12.675 4.65 12.05Q4.65 8.975 6.8 6.812Q8.95 4.65 12 4.65H13.75L11.75 2.65Q11.625 2.525 11.625 2.4Q11.625 2.275 11.75 2.15Q11.875 2.025 12 2.025Q12.125 2.025 12.25 2.15L14.575 4.475Q14.7 4.6 14.75 4.725Q14.8 4.85 14.8 5Q14.8 5.15 14.75 5.275Q14.7 5.4 14.575 5.525L12.25 7.85Q12.125 7.975 12 7.975Q11.875 7.975 11.75 7.85Q11.625 7.725 11.625 7.6Q11.625 7.475 11.75 7.35L13.75 5.35H12Q9.225 5.35 7.287 7.3Q5.35 9.25 5.35 12.05Q5.35 12.575 5.438 13.137Q5.525 13.7 5.725 14.225Q5.775 14.325 5.738 14.425Q5.7 14.525 5.625 14.6Q5.475 14.75 5.312 14.712Q5.15 14.675 5.075 14.475ZM11.75 21.85 9.425 19.525Q9.3 19.4 9.25 19.275Q9.2 19.15 9.2 19Q9.2 18.85 9.25 18.725Q9.3 18.6 9.425 18.475L11.75 16.15Q11.875 16.025 12 16.025Q12.125 16.025 12.25 16.15Q12.375 16.275 12.375 16.4Q12.375 16.525 12.25 16.65L10.25 18.65H12Q14.775 18.65 16.713 16.7Q18.65 14.75 18.65 11.95Q18.65 11.425 18.562 10.862Q18.475 10.3 18.275 9.775Q18.225 9.675 18.263 9.575Q18.3 9.475 18.375 9.4Q18.525 9.25 18.688 9.287Q18.85 9.325 18.925 9.525Q19.125 10.1 19.238 10.712Q19.35 11.325 19.35 11.95Q19.35 15.025 17.2 17.188Q15.05 19.35 12 19.35H10.25L12.25 21.35Q12.375 21.475 12.375 21.6Q12.375 21.725 12.25 21.85Q12.125 21.975 12 21.975Q11.875 21.975 11.75 21.85Z"}))});IconMaterialAutorenewRoundedW100Filled.displayName="AmauiIconMaterialAutorenewRoundedW100Filled";var IconMaterialAutorenewRoundedW100Filled$1 = IconMaterialAutorenewRoundedW100Filled;

  const IconMaterialAutorenewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewSharp",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.975 5 11.975 9 10.575 7.6 12.175 6H12Q9.5 6 7.75 7.762Q6 9.525 6 12.05Q6 12.7 6.15 13.325Q6.3 13.95 6.6 14.55L5.1 16.05Q4.55 15.1 4.275 14.1Q4 13.1 4 12.05Q4 8.7 6.325 6.35Q8.65 4 12 4H12.175L10.575 2.4L11.975 1ZM8.025 19 12.025 15 13.425 16.4 11.825 18H12Q14.5 18 16.25 16.238Q18 14.475 18 11.95Q18 11.3 17.85 10.675Q17.7 10.05 17.4 9.45L18.9 7.95Q19.45 8.9 19.725 9.9Q20 10.9 20 11.95Q20 15.3 17.675 17.65Q15.35 20 12 20H11.825L13.425 21.6L12.025 23Z"}))});IconMaterialAutorenewSharp.displayName="AmauiIconMaterialAutorenewSharp";var IconMaterialAutorenewSharp$1 = IconMaterialAutorenewSharp;

  const IconMaterialAutorenewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewSharpFilled",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.975 5 11.975 9 10.575 7.6 12.175 6H12Q9.5 6 7.75 7.762Q6 9.525 6 12.05Q6 12.7 6.15 13.325Q6.3 13.95 6.6 14.55L5.1 16.05Q4.55 15.1 4.275 14.1Q4 13.1 4 12.05Q4 8.7 6.325 6.35Q8.65 4 12 4H12.175L10.575 2.4L11.975 1ZM8.025 19 12.025 15 13.425 16.4 11.825 18H12Q14.5 18 16.25 16.238Q18 14.475 18 11.95Q18 11.3 17.85 10.675Q17.7 10.05 17.4 9.45L18.9 7.95Q19.45 8.9 19.725 9.9Q20 10.9 20 11.95Q20 15.3 17.675 17.65Q15.35 20 12 20H11.825L13.425 21.6L12.025 23Z"}))});IconMaterialAutorenewSharpFilled.displayName="AmauiIconMaterialAutorenewSharpFilled";var IconMaterialAutorenewSharpFilled$1 = IconMaterialAutorenewSharpFilled;

  const IconMaterialAutorenewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewSharpW100",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.1 5 12 8.1 11.5 7.6 13.75 5.35H12Q9.225 5.35 7.287 7.3Q5.35 9.25 5.35 12.05Q5.35 12.625 5.463 13.238Q5.575 13.85 5.8 14.425L5.275 14.95Q4.975 14.275 4.812 13.537Q4.65 12.8 4.65 12.05Q4.65 8.975 6.8 6.812Q8.95 4.65 12 4.65H13.75L11.5 2.4L12 1.9ZM8.9 19 12 15.9 12.5 16.4 10.25 18.65H12Q14.775 18.65 16.713 16.7Q18.65 14.75 18.65 11.95Q18.65 11.375 18.538 10.762Q18.425 10.15 18.2 9.575L18.725 9.05Q19.025 9.725 19.188 10.462Q19.35 11.2 19.35 11.95Q19.35 15.025 17.2 17.188Q15.05 19.35 12 19.35H10.25L12.5 21.6L12 22.1Z"}))});IconMaterialAutorenewSharpW100.displayName="AmauiIconMaterialAutorenewSharpW100";var IconMaterialAutorenewSharpW100$1 = IconMaterialAutorenewSharpW100;

  const IconMaterialAutorenewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewSharpW100Filled",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.1 5 12 8.1 11.5 7.6 13.75 5.35H12Q9.225 5.35 7.287 7.3Q5.35 9.25 5.35 12.05Q5.35 12.625 5.463 13.238Q5.575 13.85 5.8 14.425L5.275 14.95Q4.975 14.275 4.812 13.537Q4.65 12.8 4.65 12.05Q4.65 8.975 6.8 6.812Q8.95 4.65 12 4.65H13.75L11.5 2.4L12 1.9ZM8.9 19 12 15.9 12.5 16.4 10.25 18.65H12Q14.775 18.65 16.713 16.7Q18.65 14.75 18.65 11.95Q18.65 11.375 18.538 10.762Q18.425 10.15 18.2 9.575L18.725 9.05Q19.025 9.725 19.188 10.462Q19.35 11.2 19.35 11.95Q19.35 15.025 17.2 17.188Q15.05 19.35 12 19.35H10.25L12.5 21.6L12 22.1Z"}))});IconMaterialAutorenewSharpW100Filled.displayName="AmauiIconMaterialAutorenewSharpW100Filled";var IconMaterialAutorenewSharpW100Filled$1 = IconMaterialAutorenewSharpW100Filled;

  const IconMaterialAutorenewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AutorenewTwoTone",short_name:"Autorenew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6v3l4-4-4-4v3c-4.42 0-8 3.58-8 8 0 1.57.46 3.03 1.24 4.26L6.7 14.8c-.45-.83-.7-1.79-.7-2.8 0-3.31 2.69-6 6-6zm6.76 1.74L17.3 9.2c.44.84.7 1.79.7 2.8 0 3.31-2.69 6-6 6v-3l-4 4 4 4v-3c4.42 0 8-3.58 8-8 0-1.57-.46-3.03-1.24-4.26z"}))});IconMaterialAutorenewTwoTone.displayName="AmauiIconMaterialAutorenewTwoTone";var IconMaterialAutorenewTwoTone$1 = IconMaterialAutorenewTwoTone;

  const IconMaterialAvTimerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerRounded",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM12 21Q10.15 21 8.512 20.288Q6.875 19.575 5.65 18.35Q4.425 17.125 3.712 15.488Q3 13.85 3 12Q3 10.05 3.75 8.375Q4.5 6.7 5.825 5.45Q6.15 5.15 6.575 5.175Q7 5.2 7.3 5.5L12.7 10.9Q12.85 11.05 12.913 11.225Q12.975 11.4 12.975 11.6Q12.975 11.8 12.913 11.975Q12.85 12.15 12.7 12.3Q12.425 12.575 12 12.575Q11.575 12.575 11.3 12.3L6.6 7.6Q5.85 8.5 5.425 9.613Q5 10.725 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.325 17.288 7.387Q15.575 5.45 13 5.1V6Q13 6.425 12.713 6.713Q12.425 7 12 7Q11.575 7 11.288 6.713Q11 6.425 11 6V4Q11 3.575 11.338 3.287Q11.675 3 12.125 3Q13.925 3 15.538 3.712Q17.15 4.425 18.363 5.65Q19.575 6.875 20.288 8.512Q21 10.15 21 12Q21 13.85 20.288 15.488Q19.575 17.125 18.35 18.35Q17.125 19.575 15.488 20.288Q13.85 21 12 21ZM17 13Q16.575 13 16.288 12.712Q16 12.425 16 12Q16 11.575 16.288 11.287Q16.575 11 17 11Q17.425 11 17.712 11.287Q18 11.575 18 12Q18 12.425 17.712 12.712Q17.425 13 17 13ZM7 13Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13Z"}))});IconMaterialAvTimerRounded.displayName="AmauiIconMaterialAvTimerRounded";var IconMaterialAvTimerRounded$1 = IconMaterialAvTimerRounded;

  const IconMaterialAvTimerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerRoundedFilled",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM12 21Q10.15 21 8.512 20.288Q6.875 19.575 5.65 18.35Q4.425 17.125 3.712 15.488Q3 13.85 3 12Q3 10.05 3.75 8.375Q4.5 6.7 5.825 5.45Q6.15 5.15 6.575 5.175Q7 5.2 7.3 5.5L12.7 10.9Q12.85 11.05 12.913 11.225Q12.975 11.4 12.975 11.6Q12.975 11.8 12.913 11.975Q12.85 12.15 12.7 12.3Q12.425 12.575 12 12.575Q11.575 12.575 11.3 12.3L6.6 7.6Q5.85 8.5 5.425 9.613Q5 10.725 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.325 17.288 7.387Q15.575 5.45 13 5.1V6Q13 6.425 12.713 6.713Q12.425 7 12 7Q11.575 7 11.288 6.713Q11 6.425 11 6V4Q11 3.575 11.338 3.287Q11.675 3 12.125 3Q13.925 3 15.538 3.712Q17.15 4.425 18.363 5.65Q19.575 6.875 20.288 8.512Q21 10.15 21 12Q21 13.85 20.288 15.488Q19.575 17.125 18.35 18.35Q17.125 19.575 15.488 20.288Q13.85 21 12 21ZM17 13Q16.575 13 16.288 12.712Q16 12.425 16 12Q16 11.575 16.288 11.287Q16.575 11 17 11Q17.425 11 17.712 11.287Q18 11.575 18 12Q18 12.425 17.712 12.712Q17.425 13 17 13ZM7 13Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13Z"}))});IconMaterialAvTimerRoundedFilled.displayName="AmauiIconMaterialAvTimerRoundedFilled";var IconMaterialAvTimerRoundedFilled$1 = IconMaterialAvTimerRoundedFilled;

  const IconMaterialAvTimerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerRoundedW100",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q11.7 17.7 11.5 17.5Q11.3 17.3 11.3 17Q11.3 16.7 11.5 16.5Q11.7 16.3 12 16.3Q12.3 16.3 12.5 16.5Q12.7 16.7 12.7 17Q12.7 17.3 12.5 17.5Q12.3 17.7 12 17.7ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.35 4.888 9.012Q5.475 7.675 6.45 6.625Q6.675 6.4 6.988 6.4Q7.3 6.4 7.525 6.625L12.65 11.75Q12.7 11.8 12.725 11.862Q12.75 11.925 12.75 11.987Q12.75 12.05 12.725 12.125Q12.7 12.2 12.65 12.25Q12.525 12.375 12.4 12.375Q12.275 12.375 12.15 12.25L7 7.1Q6.2 7.975 5.6 9.162Q5 10.35 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.4 17.225 7.337Q15.45 5.275 12.35 5V6.65Q12.35 6.8 12.25 6.9Q12.15 7 12 7Q11.85 7 11.75 6.9Q11.65 6.8 11.65 6.65V5.05Q11.65 4.725 11.863 4.5Q12.075 4.275 12.4 4.3Q13.9 4.35 15.225 4.975Q16.55 5.6 17.55 6.65Q18.55 7.7 19.125 9.075Q19.7 10.45 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM17 12.7Q16.7 12.7 16.5 12.5Q16.3 12.3 16.3 12Q16.3 11.7 16.5 11.5Q16.7 11.3 17 11.3Q17.3 11.3 17.5 11.5Q17.7 11.7 17.7 12Q17.7 12.3 17.5 12.5Q17.3 12.7 17 12.7ZM7 12.7Q6.7 12.7 6.5 12.5Q6.3 12.3 6.3 12Q6.3 11.7 6.5 11.5Q6.7 11.3 7 11.3Q7.3 11.3 7.5 11.5Q7.7 11.7 7.7 12Q7.7 12.3 7.5 12.5Q7.3 12.7 7 12.7Z"}))});IconMaterialAvTimerRoundedW100.displayName="AmauiIconMaterialAvTimerRoundedW100";var IconMaterialAvTimerRoundedW100$1 = IconMaterialAvTimerRoundedW100;

  const IconMaterialAvTimerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerRoundedW100Filled",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q11.7 17.7 11.5 17.5Q11.3 17.3 11.3 17Q11.3 16.7 11.5 16.5Q11.7 16.3 12 16.3Q12.3 16.3 12.5 16.5Q12.7 16.7 12.7 17Q12.7 17.3 12.5 17.5Q12.3 17.7 12 17.7ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.35 4.888 9.012Q5.475 7.675 6.45 6.625Q6.675 6.4 6.988 6.4Q7.3 6.4 7.525 6.625L12.65 11.75Q12.7 11.8 12.725 11.862Q12.75 11.925 12.75 11.987Q12.75 12.05 12.725 12.125Q12.7 12.2 12.65 12.25Q12.525 12.375 12.4 12.375Q12.275 12.375 12.15 12.25L7 7.1Q6.2 7.975 5.6 9.162Q5 10.35 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.4 17.225 7.337Q15.45 5.275 12.35 5V6.65Q12.35 6.8 12.25 6.9Q12.15 7 12 7Q11.85 7 11.75 6.9Q11.65 6.8 11.65 6.65V5.05Q11.65 4.725 11.863 4.5Q12.075 4.275 12.4 4.3Q13.9 4.35 15.225 4.975Q16.55 5.6 17.55 6.65Q18.55 7.7 19.125 9.075Q19.7 10.45 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM17 12.7Q16.7 12.7 16.5 12.5Q16.3 12.3 16.3 12Q16.3 11.7 16.5 11.5Q16.7 11.3 17 11.3Q17.3 11.3 17.5 11.5Q17.7 11.7 17.7 12Q17.7 12.3 17.5 12.5Q17.3 12.7 17 12.7ZM7 12.7Q6.7 12.7 6.5 12.5Q6.3 12.3 6.3 12Q6.3 11.7 6.5 11.5Q6.7 11.3 7 11.3Q7.3 11.3 7.5 11.5Q7.7 11.7 7.7 12Q7.7 12.3 7.5 12.5Q7.3 12.7 7 12.7Z"}))});IconMaterialAvTimerRoundedW100Filled.displayName="AmauiIconMaterialAvTimerRoundedW100Filled";var IconMaterialAvTimerRoundedW100Filled$1 = IconMaterialAvTimerRoundedW100Filled;

  const IconMaterialAvTimerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerSharp",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM12 21Q10.15 21 8.512 20.288Q6.875 19.575 5.65 18.35Q4.425 17.125 3.712 15.488Q3 13.85 3 12Q3 9.775 3.975 7.912Q4.95 6.05 6.6 4.8L13.4 11.6L12 13L6.6 7.6Q5.85 8.5 5.425 9.613Q5 10.725 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.325 17.288 7.387Q15.575 5.45 13 5.1V7H11V3H12Q13.85 3 15.488 3.712Q17.125 4.425 18.35 5.65Q19.575 6.875 20.288 8.512Q21 10.15 21 12Q21 13.85 20.288 15.488Q19.575 17.125 18.35 18.35Q17.125 19.575 15.488 20.288Q13.85 21 12 21ZM17 13Q16.575 13 16.288 12.712Q16 12.425 16 12Q16 11.575 16.288 11.287Q16.575 11 17 11Q17.425 11 17.712 11.287Q18 11.575 18 12Q18 12.425 17.712 12.712Q17.425 13 17 13ZM7 13Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13Z"}))});IconMaterialAvTimerSharp.displayName="AmauiIconMaterialAvTimerSharp";var IconMaterialAvTimerSharp$1 = IconMaterialAvTimerSharp;

  const IconMaterialAvTimerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerSharpFilled",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM12 21Q10.15 21 8.512 20.288Q6.875 19.575 5.65 18.35Q4.425 17.125 3.712 15.488Q3 13.85 3 12Q3 9.775 3.975 7.912Q4.95 6.05 6.6 4.8L13.4 11.6L12 13L6.6 7.6Q5.85 8.5 5.425 9.613Q5 10.725 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.325 17.288 7.387Q15.575 5.45 13 5.1V7H11V3H12Q13.85 3 15.488 3.712Q17.125 4.425 18.35 5.65Q19.575 6.875 20.288 8.512Q21 10.15 21 12Q21 13.85 20.288 15.488Q19.575 17.125 18.35 18.35Q17.125 19.575 15.488 20.288Q13.85 21 12 21ZM17 13Q16.575 13 16.288 12.712Q16 12.425 16 12Q16 11.575 16.288 11.287Q16.575 11 17 11Q17.425 11 17.712 11.287Q18 11.575 18 12Q18 12.425 17.712 12.712Q17.425 13 17 13ZM7 13Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13Z"}))});IconMaterialAvTimerSharpFilled.displayName="AmauiIconMaterialAvTimerSharpFilled";var IconMaterialAvTimerSharpFilled$1 = IconMaterialAvTimerSharpFilled;

  const IconMaterialAvTimerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerSharpW100",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q11.7 17.7 11.5 17.5Q11.3 17.3 11.3 17Q11.3 16.7 11.5 16.5Q11.7 16.3 12 16.3Q12.3 16.3 12.5 16.5Q12.7 16.7 12.7 17Q12.7 17.3 12.5 17.5Q12.3 17.7 12 17.7ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.15 5.05 8.65Q5.8 7.15 7 6.1L12.9 12L12.4 12.5L7 7.1Q6.2 7.975 5.6 9.162Q5 10.35 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.4 17.225 7.337Q15.45 5.275 12.35 5V7H11.65V4.3H12Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM17 12.7Q16.7 12.7 16.5 12.5Q16.3 12.3 16.3 12Q16.3 11.7 16.5 11.5Q16.7 11.3 17 11.3Q17.3 11.3 17.5 11.5Q17.7 11.7 17.7 12Q17.7 12.3 17.5 12.5Q17.3 12.7 17 12.7ZM7 12.7Q6.7 12.7 6.5 12.5Q6.3 12.3 6.3 12Q6.3 11.7 6.5 11.5Q6.7 11.3 7 11.3Q7.3 11.3 7.5 11.5Q7.7 11.7 7.7 12Q7.7 12.3 7.5 12.5Q7.3 12.7 7 12.7Z"}))});IconMaterialAvTimerSharpW100.displayName="AmauiIconMaterialAvTimerSharpW100";var IconMaterialAvTimerSharpW100$1 = IconMaterialAvTimerSharpW100;

  const IconMaterialAvTimerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerSharpW100Filled",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q11.7 17.7 11.5 17.5Q11.3 17.3 11.3 17Q11.3 16.7 11.5 16.5Q11.7 16.3 12 16.3Q12.3 16.3 12.5 16.5Q12.7 16.7 12.7 17Q12.7 17.3 12.5 17.5Q12.3 17.7 12 17.7ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.15 5.05 8.65Q5.8 7.15 7 6.1L12.9 12L12.4 12.5L7 7.1Q6.2 7.975 5.6 9.162Q5 10.35 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.4 17.225 7.337Q15.45 5.275 12.35 5V7H11.65V4.3H12Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM17 12.7Q16.7 12.7 16.5 12.5Q16.3 12.3 16.3 12Q16.3 11.7 16.5 11.5Q16.7 11.3 17 11.3Q17.3 11.3 17.5 11.5Q17.7 11.7 17.7 12Q17.7 12.3 17.5 12.5Q17.3 12.7 17 12.7ZM7 12.7Q6.7 12.7 6.5 12.5Q6.3 12.3 6.3 12Q6.3 11.7 6.5 11.5Q6.7 11.3 7 11.3Q7.3 11.3 7.5 11.5Q7.7 11.7 7.7 12Q7.7 12.3 7.5 12.5Q7.3 12.7 7 12.7Z"}))});IconMaterialAvTimerSharpW100Filled.displayName="AmauiIconMaterialAvTimerSharpW100Filled";var IconMaterialAvTimerSharpW100Filled$1 = IconMaterialAvTimerSharpW100Filled;

  const IconMaterialAvTimerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"AvTimerTwoTone",short_name:"AvTimer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21c4.97 0 9-4.03 9-9s-4.03-9-9-9h-1v4h2V5.08c3.39.49 6 3.39 6 6.92 0 3.87-3.13 7-7 7s-7-3.13-7-7c0-1.68.59-3.22 1.58-4.42L12 13l1.41-1.41-6.8-6.8v.02C4.42 6.45 3 9.05 3 12c0 4.97 4.02 9 9 9z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"17",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17",cy:"12",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"12",r:"1"}))});IconMaterialAvTimerTwoTone.displayName="AmauiIconMaterialAvTimerTwoTone";var IconMaterialAvTimerTwoTone$1 = IconMaterialAvTimerTwoTone;

  const IconMaterialBabyChangingStationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationRounded",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V12.325Q3 12.15 3.025 11.987Q3.05 11.825 3.1 11.675L4.575 7.375Q4.85 6.525 5.675 6.175Q6.5 5.825 7.3 6.175L11.45 8H13Q13.425 8 13.713 8.287Q14 8.575 14 9Q14 9.425 13.713 9.712Q13.425 10 13 10H11.425Q11.225 10 11.025 9.95Q10.825 9.9 10.625 9.825L8.3 8.825L7 12.75V21Q7 21.425 6.713 21.712Q6.425 22 6 22ZM8 5Q7.175 5 6.588 4.412Q6 3.825 6 3Q6 2.175 6.588 1.587Q7.175 1 8 1Q8.825 1 9.413 1.587Q10 2.175 10 3Q10 3.825 9.413 4.412Q8.825 5 8 5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM19.5 16Q18.875 16 18.438 15.562Q18 15.125 18 14.5Q18 13.875 18.438 13.438Q18.875 13 19.5 13Q20.125 13 20.562 13.438Q21 13.875 21 14.5Q21 15.125 20.562 15.562Q20.125 16 19.5 16ZM13 16Q12.175 16 11.588 15.412Q11 14.825 11 14V13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H12Q12.425 11 12.713 11.287Q13 11.575 13 12V13H15V12Q15 11.575 15.288 11.287Q15.575 11 16 11Q16.425 11 16.712 11.287Q17 11.575 17 12V14Q17 14.825 16.413 15.412Q15.825 16 15 16Z"}))});IconMaterialBabyChangingStationRounded.displayName="AmauiIconMaterialBabyChangingStationRounded";var IconMaterialBabyChangingStationRounded$1 = IconMaterialBabyChangingStationRounded;

  const IconMaterialBabyChangingStationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationRoundedFilled",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V12.325Q3 12.15 3.025 11.987Q3.05 11.825 3.1 11.675L4.575 7.375Q4.85 6.525 5.675 6.175Q6.5 5.825 7.3 6.175L11.45 8H13Q13.425 8 13.713 8.287Q14 8.575 14 9Q14 9.425 13.713 9.712Q13.425 10 13 10H11.425Q11.225 10 11.025 9.95Q10.825 9.9 10.625 9.825L8.3 8.825L7 12.75V21Q7 21.425 6.713 21.712Q6.425 22 6 22ZM8 5Q7.175 5 6.588 4.412Q6 3.825 6 3Q6 2.175 6.588 1.587Q7.175 1 8 1Q8.825 1 9.413 1.587Q10 2.175 10 3Q10 3.825 9.413 4.412Q8.825 5 8 5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM19.5 16Q18.875 16 18.438 15.562Q18 15.125 18 14.5Q18 13.875 18.438 13.438Q18.875 13 19.5 13Q20.125 13 20.562 13.438Q21 13.875 21 14.5Q21 15.125 20.562 15.562Q20.125 16 19.5 16ZM13 16Q12.175 16 11.588 15.412Q11 14.825 11 14V13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H12Q12.425 11 12.713 11.287Q13 11.575 13 12V13H15V12Q15 11.575 15.288 11.287Q15.575 11 16 11Q16.425 11 16.712 11.287Q17 11.575 17 12V14Q17 14.825 16.413 15.412Q15.825 16 15 16Z"}))});IconMaterialBabyChangingStationRoundedFilled.displayName="AmauiIconMaterialBabyChangingStationRoundedFilled";var IconMaterialBabyChangingStationRoundedFilled$1 = IconMaterialBabyChangingStationRoundedFilled;

  const IconMaterialBabyChangingStationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationRoundedW100",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 21.35Q4.075 21.35 3.863 21.138Q3.65 20.925 3.65 20.6V13Q3.65 12.875 3.663 12.762Q3.675 12.65 3.725 12.525L5.2 8.225Q5.4 7.65 5.938 7.412Q6.475 7.175 7.025 7.425L11.325 9.3H13Q13.15 9.3 13.25 9.4Q13.35 9.5 13.35 9.65Q13.35 9.8 13.25 9.9Q13.15 10 13 10H11.45Q11.3 10 11.15 9.962Q11 9.925 10.85 9.875L7.9 8.6L6.35 13.3V20.6Q6.35 20.925 6.138 21.138Q5.925 21.35 5.6 21.35ZM7.75 5.5Q7.1 5.5 6.625 5.025Q6.15 4.55 6.15 3.9Q6.15 3.25 6.625 2.775Q7.1 2.3 7.75 2.3Q8.4 2.3 8.875 2.775Q9.35 3.25 9.35 3.9Q9.35 4.55 8.875 5.025Q8.4 5.5 7.75 5.5ZM10 16.4Q9.85 16.4 9.75 16.3Q9.65 16.2 9.65 16.05Q9.65 15.9 9.75 15.8Q9.85 15.7 10 15.7H20Q20.15 15.7 20.25 15.8Q20.35 15.9 20.35 16.05Q20.35 16.2 20.25 16.3Q20.15 16.4 20 16.4ZM18.45 14.7Q18 14.7 17.675 14.375Q17.35 14.05 17.35 13.6Q17.35 13.15 17.675 12.825Q18 12.5 18.45 12.5Q18.9 12.5 19.225 12.825Q19.55 13.15 19.55 13.6Q19.55 14.05 19.225 14.375Q18.9 14.7 18.45 14.7ZM13.15 14.7Q12.525 14.7 12.088 14.262Q11.65 13.825 11.65 13.2V11.7H10Q9.85 11.7 9.75 11.6Q9.65 11.5 9.65 11.35Q9.65 11.2 9.75 11.1Q9.85 11 10 11H11.6Q11.925 11 12.138 11.212Q12.35 11.425 12.35 11.75V13H15.65V11.35Q15.65 11.2 15.75 11.1Q15.85 11 16 11Q16.15 11 16.25 11.1Q16.35 11.2 16.35 11.35V13.2Q16.35 13.825 15.913 14.262Q15.475 14.7 14.85 14.7Z"}))});IconMaterialBabyChangingStationRoundedW100.displayName="AmauiIconMaterialBabyChangingStationRoundedW100";var IconMaterialBabyChangingStationRoundedW100$1 = IconMaterialBabyChangingStationRoundedW100;

  const IconMaterialBabyChangingStationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationRoundedW100Filled",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 21.35Q4.075 21.35 3.863 21.138Q3.65 20.925 3.65 20.6V13Q3.65 12.875 3.663 12.762Q3.675 12.65 3.725 12.525L5.2 8.225Q5.4 7.65 5.938 7.412Q6.475 7.175 7.025 7.425L11.325 9.3H13Q13.15 9.3 13.25 9.4Q13.35 9.5 13.35 9.65Q13.35 9.8 13.25 9.9Q13.15 10 13 10H11.45Q11.3 10 11.15 9.962Q11 9.925 10.85 9.875L7.9 8.6L6.35 13.3V20.6Q6.35 20.925 6.138 21.138Q5.925 21.35 5.6 21.35ZM7.75 5.5Q7.1 5.5 6.625 5.025Q6.15 4.55 6.15 3.9Q6.15 3.25 6.625 2.775Q7.1 2.3 7.75 2.3Q8.4 2.3 8.875 2.775Q9.35 3.25 9.35 3.9Q9.35 4.55 8.875 5.025Q8.4 5.5 7.75 5.5ZM10 16.4Q9.85 16.4 9.75 16.3Q9.65 16.2 9.65 16.05Q9.65 15.9 9.75 15.8Q9.85 15.7 10 15.7H20Q20.15 15.7 20.25 15.8Q20.35 15.9 20.35 16.05Q20.35 16.2 20.25 16.3Q20.15 16.4 20 16.4ZM18.45 14.7Q18 14.7 17.675 14.375Q17.35 14.05 17.35 13.6Q17.35 13.15 17.675 12.825Q18 12.5 18.45 12.5Q18.9 12.5 19.225 12.825Q19.55 13.15 19.55 13.6Q19.55 14.05 19.225 14.375Q18.9 14.7 18.45 14.7ZM13.15 14.7Q12.525 14.7 12.088 14.262Q11.65 13.825 11.65 13.2V11.7H10Q9.85 11.7 9.75 11.6Q9.65 11.5 9.65 11.35Q9.65 11.2 9.75 11.1Q9.85 11 10 11H11.6Q11.925 11 12.138 11.212Q12.35 11.425 12.35 11.75V13H15.65V11.35Q15.65 11.2 15.75 11.1Q15.85 11 16 11Q16.15 11 16.25 11.1Q16.35 11.2 16.35 11.35V13.2Q16.35 13.825 15.913 14.262Q15.475 14.7 14.85 14.7Z"}))});IconMaterialBabyChangingStationRoundedW100Filled.displayName="AmauiIconMaterialBabyChangingStationRoundedW100Filled";var IconMaterialBabyChangingStationRoundedW100Filled$1 = IconMaterialBabyChangingStationRoundedW100Filled;

  const IconMaterialBabyChangingStationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationSharp",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V12L4.575 7.375Q4.85 6.525 5.675 6.175Q6.5 5.825 7.3 6.175L11.45 8H14V10H11L8.3 8.825L7 12.75V22ZM8 5Q7.175 5 6.588 4.412Q6 3.825 6 3Q6 2.175 6.588 1.587Q7.175 1 8 1Q8.825 1 9.413 1.587Q10 2.175 10 3Q10 3.825 9.413 4.412Q8.825 5 8 5ZM9 19V17H21V19ZM19.5 16Q18.875 16 18.438 15.562Q18 15.125 18 14.5Q18 13.875 18.438 13.438Q18.875 13 19.5 13Q20.125 13 20.562 13.438Q21 13.875 21 14.5Q21 15.125 20.562 15.562Q20.125 16 19.5 16ZM11 16V13H9V11H13V13H15V11H17V16Z"}))});IconMaterialBabyChangingStationSharp.displayName="AmauiIconMaterialBabyChangingStationSharp";var IconMaterialBabyChangingStationSharp$1 = IconMaterialBabyChangingStationSharp;

  const IconMaterialBabyChangingStationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationSharpFilled",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V12L4.575 7.375Q4.85 6.525 5.675 6.175Q6.5 5.825 7.3 6.175L11.45 8H14V10H11L8.3 8.825L7 12.75V22ZM8 5Q7.175 5 6.588 4.412Q6 3.825 6 3Q6 2.175 6.588 1.587Q7.175 1 8 1Q8.825 1 9.413 1.587Q10 2.175 10 3Q10 3.825 9.413 4.412Q8.825 5 8 5ZM9 19V17H21V19ZM19.5 16Q18.875 16 18.438 15.562Q18 15.125 18 14.5Q18 13.875 18.438 13.438Q18.875 13 19.5 13Q20.125 13 20.562 13.438Q21 13.875 21 14.5Q21 15.125 20.562 15.562Q20.125 16 19.5 16ZM11 16V13H9V11H13V13H15V11H17V16Z"}))});IconMaterialBabyChangingStationSharpFilled.displayName="AmauiIconMaterialBabyChangingStationSharpFilled";var IconMaterialBabyChangingStationSharpFilled$1 = IconMaterialBabyChangingStationSharpFilled;

  const IconMaterialBabyChangingStationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationSharpW100",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 21.35V12.75L5.2 8.225Q5.4 7.65 5.938 7.412Q6.475 7.175 7.025 7.425L11.325 9.3H13.35V10H11.125L7.9 8.6L6.35 13.3V21.35ZM7.75 5.5Q7.1 5.5 6.625 5.025Q6.15 4.55 6.15 3.9Q6.15 3.25 6.625 2.775Q7.1 2.3 7.75 2.3Q8.4 2.3 8.875 2.775Q9.35 3.25 9.35 3.9Q9.35 4.55 8.875 5.025Q8.4 5.5 7.75 5.5ZM9.65 16.4V15.7H20.35V16.4ZM18.45 14.7Q18 14.7 17.675 14.375Q17.35 14.05 17.35 13.6Q17.35 13.15 17.675 12.825Q18 12.5 18.45 12.5Q18.9 12.5 19.225 12.825Q19.55 13.15 19.55 13.6Q19.55 14.05 19.225 14.375Q18.9 14.7 18.45 14.7ZM11.65 14.7V11.7H9.65V11H12.35V13H15.65V11H16.35V14.7Z"}))});IconMaterialBabyChangingStationSharpW100.displayName="AmauiIconMaterialBabyChangingStationSharpW100";var IconMaterialBabyChangingStationSharpW100$1 = IconMaterialBabyChangingStationSharpW100;

  const IconMaterialBabyChangingStationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationSharpW100Filled",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 21.35V12.75L5.2 8.225Q5.4 7.65 5.938 7.412Q6.475 7.175 7.025 7.425L11.325 9.3H13.35V10H11.125L7.9 8.6L6.35 13.3V21.35ZM7.75 5.5Q7.1 5.5 6.625 5.025Q6.15 4.55 6.15 3.9Q6.15 3.25 6.625 2.775Q7.1 2.3 7.75 2.3Q8.4 2.3 8.875 2.775Q9.35 3.25 9.35 3.9Q9.35 4.55 8.875 5.025Q8.4 5.5 7.75 5.5ZM9.65 16.4V15.7H20.35V16.4ZM18.45 14.7Q18 14.7 17.675 14.375Q17.35 14.05 17.35 13.6Q17.35 13.15 17.675 12.825Q18 12.5 18.45 12.5Q18.9 12.5 19.225 12.825Q19.55 13.15 19.55 13.6Q19.55 14.05 19.225 14.375Q18.9 14.7 18.45 14.7ZM11.65 14.7V11.7H9.65V11H12.35V13H15.65V11H16.35V14.7Z"}))});IconMaterialBabyChangingStationSharpW100Filled.displayName="AmauiIconMaterialBabyChangingStationSharpW100Filled";var IconMaterialBabyChangingStationSharpW100Filled$1 = IconMaterialBabyChangingStationSharpW100Filled;

  const IconMaterialBabyChangingStationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BabyChangingStationTwoTone",short_name:"BabyChangingStation"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,8v2h-3L8.31,8.82L7,12.75V22H3V12l1.58-4.63C4.96,6.25,6.22,5.69,7.3,6.18l4.15,1.83L14,8z M8,1C6.9,1,6,1.9,6,3 s0.9,2,2,2s2-0.9,2-2S9.1,1,8,1z M9,19h12v-2H9V19z M19.5,16c0.83,0,1.5-0.67,1.5-1.5c0-0.83-0.67-1.5-1.5-1.5S18,13.67,18,14.5 C18,15.33,18.67,16,19.5,16z M13,12c0-0.55-0.45-1-1-1H9v2h2v1c0,1.1,0.9,2,2,2h2c1.1,0,2-0.9,2-2v-3h-2v2h-2V12z"})))});IconMaterialBabyChangingStationTwoTone.displayName="AmauiIconMaterialBabyChangingStationTwoTone";var IconMaterialBabyChangingStationTwoTone$1 = IconMaterialBabyChangingStationTwoTone;

  const IconMaterialBackHandRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandRounded",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 24Q10.425 24 8.3 22.562Q6.175 21.125 5.225 18.725L2.675 12.3Q2.575 12.05 2.538 11.837Q2.5 11.625 2.5 11.35Q2.5 10.6 3.075 10.025Q3.65 9.45 4.4 9.45Q4.575 9.45 4.713 9.462Q4.85 9.475 5 9.525L5.775 9.725Q6.125 9.825 6.425 9.987Q6.725 10.15 7 10.4V4.5Q7 3.45 7.725 2.725Q8.45 2 9.5 2Q9.65 2 9.788 2.012Q9.925 2.025 10.05 2.05Q10.2 1.1 10.913 0.55Q11.625 0 12.5 0Q13.3 0 13.925 0.438Q14.55 0.875 14.825 1.6Q15 1.55 15.163 1.525Q15.325 1.5 15.5 1.5Q16.55 1.5 17.275 2.225Q18 2.95 18 4V4.55Q18.125 4.525 18.25 4.512Q18.375 4.5 18.5 4.5Q19.55 4.5 20.275 5.225Q21 5.95 21 7V16Q21 19.35 18.675 21.675Q16.35 24 13 24ZM13 22Q15.5 22 17.25 20.25Q19 18.5 19 16V7Q19 6.8 18.85 6.65Q18.7 6.5 18.5 6.5Q18.3 6.5 18.15 6.65Q18 6.8 18 7V11Q18 11.425 17.712 11.712Q17.425 12 17 12Q16.575 12 16.288 11.712Q16 11.425 16 11V4Q16 3.8 15.85 3.65Q15.7 3.5 15.5 3.5Q15.3 3.5 15.15 3.65Q15 3.8 15 4V11Q15 11.425 14.713 11.712Q14.425 12 14 12Q13.575 12 13.288 11.712Q13 11.425 13 11V2.5Q13 2.3 12.85 2.15Q12.7 2 12.5 2Q12.3 2 12.15 2.15Q12 2.3 12 2.5V11Q12 11.425 11.713 11.712Q11.425 12 11 12Q10.575 12 10.288 11.712Q10 11.425 10 11V4.5Q10 4.3 9.85 4.15Q9.7 4 9.5 4Q9.3 4 9.15 4.15Q9 4.3 9 4.5V14Q9 14.425 8.713 14.712Q8.425 15 8 15H7.625Q7.3 15 7.088 14.837Q6.875 14.675 6.75 14.375L6.025 12.5Q5.85 12.075 5.538 11.875Q5.225 11.675 4.5 11.45Q4.5 11.45 4.5 11.45Q4.5 11.45 4.5 11.45L7.1 18Q7.825 19.8 9.438 20.9Q11.05 22 13 22Z"}))});IconMaterialBackHandRounded.displayName="AmauiIconMaterialBackHandRounded";var IconMaterialBackHandRounded$1 = IconMaterialBackHandRounded;

  const IconMaterialBackHandRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandRoundedFilled",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 24Q10.2 24 8.263 22.45Q6.325 20.9 5.475 18.725L2.575 11.375Q2.375 10.875 2.663 10.438Q2.95 10 3.475 10Q3.975 10 4.75 10.337Q5.525 10.675 5.85 11.475L7.125 14.675Q7.15 14.75 7.575 15H8V3.25Q8 2.725 8.363 2.362Q8.725 2 9.25 2Q9.775 2 10.137 2.362Q10.5 2.725 10.5 3.25V11.5Q10.5 11.7 10.65 11.85Q10.8 12 11 12Q11.2 12 11.35 11.85Q11.5 11.7 11.5 11.5V1.25Q11.5 0.725 11.863 0.362Q12.225 0 12.75 0Q13.275 0 13.637 0.362Q14 0.725 14 1.25V11.5Q14 11.7 14.15 11.85Q14.3 12 14.5 12Q14.7 12 14.85 11.85Q15 11.7 15 11.5V2.75Q15 2.225 15.363 1.862Q15.725 1.5 16.25 1.5Q16.775 1.5 17.138 1.862Q17.5 2.225 17.5 2.75V11.5Q17.5 11.7 17.65 11.85Q17.8 12 18 12Q18.2 12 18.35 11.85Q18.5 11.7 18.5 11.5V5.75Q18.5 5.225 18.863 4.862Q19.225 4.5 19.75 4.5Q20.275 4.5 20.638 4.862Q21 5.225 21 5.75V16Q21 19.35 18.675 21.675Q16.35 24 13 24Z"}))});IconMaterialBackHandRoundedFilled.displayName="AmauiIconMaterialBackHandRoundedFilled";var IconMaterialBackHandRoundedFilled$1 = IconMaterialBackHandRoundedFilled;

  const IconMaterialBackHandRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandRoundedW100",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22.1Q10.65 22.1 8.875 20.837Q7.1 19.575 6.225 16.875L4.775 12.375Q4.725 12.175 4.688 12.012Q4.65 11.85 4.65 11.65Q4.65 11.225 4.938 10.938Q5.225 10.65 5.65 10.65Q5.85 10.65 6.088 10.712Q6.325 10.775 6.475 10.9L6.65 11.025Q7.475 11.625 7.825 12.137Q8.175 12.65 8.7 13.975V5.55Q8.7 4.95 9.05 4.525Q9.4 4.1 10 4.1Q10.525 4.1 10.8 4.35Q11.075 4.6 11.2 4.95V3.25Q11.2 2.6 11.575 2.2Q11.95 1.8 12.6 1.8Q13.25 1.8 13.6 2.275Q13.95 2.75 13.95 3.5Q14.175 3.1 14.45 2.9Q14.725 2.7 15.2 2.7Q15.775 2.7 16.137 3.1Q16.5 3.5 16.5 4.15V6.5Q16.575 6.05 16.95 5.75Q17.325 5.45 17.8 5.45Q18.4 5.45 18.75 5.875Q19.1 6.3 19.1 6.9V16Q19.1 19.075 17.587 20.587Q16.075 22.1 13 22.1ZM13 21.4Q15.75 21.4 17.075 20.075Q18.4 18.75 18.4 16V6.9Q18.4 6.55 18.275 6.35Q18.15 6.15 17.8 6.15Q17.45 6.15 17.325 6.35Q17.2 6.55 17.2 6.9V11.3Q17.2 11.6 17 11.8Q16.8 12 16.5 12Q16.225 12 16.013 11.787Q15.8 11.575 15.8 11.3V4.15Q15.8 3.8 15.675 3.6Q15.55 3.4 15.2 3.4Q14.85 3.4 14.725 3.6Q14.6 3.8 14.6 4.15V11.3Q14.6 11.6 14.4 11.8Q14.2 12 13.9 12Q13.625 12 13.413 11.787Q13.2 11.575 13.2 11.3V3.25Q13.2 2.9 13.075 2.7Q12.95 2.5 12.6 2.5Q12.25 2.5 12.125 2.7Q12 2.9 12 3.25V11.3Q12 11.6 11.8 11.8Q11.6 12 11.3 12Q11.025 12 10.812 11.787Q10.6 11.575 10.6 11.3V5.55Q10.6 5.2 10.475 5Q10.35 4.8 10 4.8Q9.65 4.8 9.525 5Q9.4 5.2 9.4 5.55V14.9Q9.4 15.1 9.275 15.225Q9.15 15.35 8.95 15.35H8.85Q8.675 15.35 8.538 15.262Q8.4 15.175 8.35 15L8.075 14.275Q7.5 12.8 6.838 12.075Q6.175 11.35 5.65 11.35Q5.45 11.35 5.363 11.525Q5.275 11.7 5.375 11.975L6.9 16.65Q7.7 19.15 9.263 20.275Q10.825 21.4 13 21.4Z"}))});IconMaterialBackHandRoundedW100.displayName="AmauiIconMaterialBackHandRoundedW100";var IconMaterialBackHandRoundedW100$1 = IconMaterialBackHandRoundedW100;

  const IconMaterialBackHandRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandRoundedW100Filled",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22.1Q10.525 22.1 8.788 20.75Q7.05 19.4 6.225 16.9L4.725 12.375Q4.55 11.85 4.713 11.5Q4.875 11.15 5.3 11.15Q5.975 11.15 6.45 11.812Q6.925 12.475 7.2 13.2L7.925 15.05Q7.95 15.1 8.2 15.25H8.7V5.125Q8.7 4.675 8.988 4.387Q9.275 4.1 9.725 4.1Q10.175 4.1 10.463 4.387Q10.75 4.675 10.75 5.125V11.65Q10.75 11.8 10.85 11.9Q10.95 12 11.1 12Q11.25 12 11.35 11.9Q11.45 11.8 11.45 11.65V2.825Q11.45 2.375 11.738 2.087Q12.025 1.8 12.475 1.8Q12.925 1.8 13.213 2.087Q13.5 2.375 13.5 2.825V11.65Q13.5 11.8 13.6 11.9Q13.7 12 13.85 12Q14 12 14.1 11.9Q14.2 11.8 14.2 11.65V3.75Q14.2 3.3 14.5 3Q14.8 2.7 15.25 2.7Q15.7 2.7 16 3Q16.3 3.3 16.3 3.75V11.65Q16.3 11.8 16.4 11.9Q16.5 12 16.65 12Q16.8 12 16.9 11.9Q17 11.8 17 11.65V6.5Q17 6.05 17.3 5.75Q17.6 5.45 18.05 5.45Q18.5 5.45 18.8 5.75Q19.1 6.05 19.1 6.5V16Q19.1 19.075 17.587 20.587Q16.075 22.1 13 22.1Z"}))});IconMaterialBackHandRoundedW100Filled.displayName="AmauiIconMaterialBackHandRoundedW100Filled";var IconMaterialBackHandRoundedW100Filled$1 = IconMaterialBackHandRoundedW100Filled;

  const IconMaterialBackHandSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandSharp",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 24Q10.425 24 8.3 22.562Q6.175 21.125 5.225 18.725L1.925 10.35L6.225 8.6L7 10.4V2H10V0H15V1.5H18V4.5H21V16Q21 19.35 18.675 21.675Q16.35 24 13 24ZM13 22Q15.5 22 17.25 20.25Q19 18.5 19 16V6.5H18V12H16V3.5H15V12H13V2H12V12H10V4H9V15H7L5.475 11.1L4.5 11.45L7.1 18Q7.825 19.8 9.438 20.9Q11.05 22 13 22Z"}))});IconMaterialBackHandSharp.displayName="AmauiIconMaterialBackHandSharp";var IconMaterialBackHandSharp$1 = IconMaterialBackHandSharp;

  const IconMaterialBackHandSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandSharpFilled",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 24Q10.2 24 8.275 22.45Q6.35 20.9 5.475 18.725L2.2 10.475L5 9.35L7.25 15H8V2H10.5V12H11.5V0H14V12H15V1.5H17.5V12H18.5V4.5H21V16Q21 19.35 18.675 21.675Q16.35 24 13 24Z"}))});IconMaterialBackHandSharpFilled.displayName="AmauiIconMaterialBackHandSharpFilled";var IconMaterialBackHandSharpFilled$1 = IconMaterialBackHandSharpFilled;

  const IconMaterialBackHandSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandSharpW100",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22.1Q10.65 22.1 8.875 20.837Q7.1 19.575 6.225 16.875L4.35 11.05L7.15 10.075L8.7 13.975V4.1H11.2V1.8H13.9V2.7H16.5V5.45H19.1V16Q19.1 19.075 17.587 20.587Q16.075 22.1 13 22.1ZM13 21.4Q15.75 21.4 17.075 20.075Q18.4 18.75 18.4 16V6.15H17.2V12H15.8V3.4H14.6V12H13.2V2.5H12V12H10.6V4.8H9.4V15.35H8.5L6.75 10.95L5.225 11.5L6.9 16.65Q7.7 19.15 9.263 20.275Q10.825 21.4 13 21.4Z"}))});IconMaterialBackHandSharpW100.displayName="AmauiIconMaterialBackHandSharpW100";var IconMaterialBackHandSharpW100$1 = IconMaterialBackHandSharpW100;

  const IconMaterialBackHandSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandSharpW100Filled",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22.1Q10.525 22.1 8.788 20.75Q7.05 19.4 6.225 16.9L4.425 11.45L6.325 10.775L8 15.25H8.7V4.1H10.75V12H11.45V1.8H13.5V12H14.2V2.7H16.3V12H17V5.45H19.1V16Q19.1 19.075 17.587 20.587Q16.075 22.1 13 22.1Z"}))});IconMaterialBackHandSharpW100Filled.displayName="AmauiIconMaterialBackHandSharpW100Filled";var IconMaterialBackHandSharpW100Filled$1 = IconMaterialBackHandSharpW100Filled;

  const IconMaterialBackHandTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackHandTwoTone",short_name:"BackHand"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,16c0,3.31-2.69,6-6,6h0c-2.61,0-4.95-1.59-5.91-4.01l-2.6-6.54l0.53,0.14c0.46,0.12,0.83,0.46,1,0.9L7,15 h2V4.5C9,4.22,9.22,4,9.5,4S10,4.22,10,4.5V12h2V2.5C12,2.22,12.22,2,12.5,2S13,2.22,13,2.5V12h2V4c0-0.28,0.22-0.5,0.5-0.5 S16,3.72,16,4v8h2V7c0-0.28,0.22-0.5,0.5-0.5S19,6.72,19,7L19,16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,7c0-1.38-1.12-2.5-2.5-2.5c-0.17,0-0.34,0.02-0.5,0.05V4c0-1.38-1.12-2.5-2.5-2.5c-0.23,0-0.46,0.03-0.67,0.09 C14.46,0.66,13.56,0,12.5,0c-1.23,0-2.25,0.89-2.46,2.06C9.87,2.02,9.69,2,9.5,2C8.12,2,7,3.12,7,4.5v5.89 c-0.34-0.31-0.76-0.54-1.22-0.66L5.01,9.52c-0.83-0.23-1.7,0.09-2.19,0.83c-0.38,0.57-0.4,1.31-0.15,1.95l2.56,6.43 C6.49,21.91,9.57,24,13,24h0c4.42,0,8-3.58,8-8V7z M19,16c0,3.31-2.69,6-6,6h0c-2.61,0-4.95-1.59-5.91-4.01l-2.6-6.54l0.53,0.14 c0.46,0.12,0.83,0.46,1,0.9L7,15h2V4.5C9,4.22,9.22,4,9.5,4S10,4.22,10,4.5V12h2V2.5C12,2.22,12.22,2,12.5,2S13,2.22,13,2.5V12h2V4 c0-0.28,0.22-0.5,0.5-0.5S16,3.72,16,4v8h2V7c0-0.28,0.22-0.5,0.5-0.5S19,6.72,19,7L19,16z"}))});IconMaterialBackHandTwoTone.displayName="AmauiIconMaterialBackHandTwoTone";var IconMaterialBackHandTwoTone$1 = IconMaterialBackHandTwoTone;

  const IconMaterialBackgroundReplaceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceRounded",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9.65V7.525L7.525 3H9.65ZM3 4.75V3H4.75ZM16.175 6.425Q15.925 6.15 15.638 5.887Q15.35 5.625 15.05 5.425L17.475 3H19.6ZM5.5 14.975 7.425 13.05Q7.6 13.325 7.788 13.55Q7.975 13.775 8.2 13.975Q7.5 14.15 6.787 14.412Q6.075 14.675 5.5 14.975ZM17.5 10.05Q17.5 10.025 17.5 10.025Q17.5 10.025 17.5 10Q17.5 9.525 17.425 9.075Q17.35 8.625 17.2 8.2L21 4.4V6.55ZM10.9 4.6 12.525 3H14.65L13.05 4.6Q12.775 4.55 12.525 4.525Q12.275 4.5 12 4.5Q11.725 4.5 11.45 4.525Q11.175 4.55 10.9 4.6ZM3 14.625V12.5L6.6 8.9Q6.55 9.175 6.525 9.45Q6.5 9.725 6.5 10Q6.5 10.275 6.525 10.525Q6.55 10.775 6.6 11.025ZM20.725 16.7Q20.525 16.4 20.263 16.125Q20 15.85 19.7 15.625L21 14.325V16.45ZM17.825 14.65Q17.65 14.575 17.475 14.512Q17.3 14.45 17.125 14.4Q16.9 14.325 16.688 14.25Q16.475 14.175 16.25 14.125L21 9.35V11.5ZM12 14Q10.35 14 9.175 12.825Q8 11.65 8 10Q8 8.35 9.175 7.175Q10.35 6 12 6Q13.65 6 14.825 7.175Q16 8.35 16 10Q16 11.65 14.825 12.825Q13.65 14 12 14ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM4 21V19.225Q4 18.375 4.425 17.65Q4.85 16.925 5.6 16.55Q6.875 15.9 8.488 15.45Q10.1 15 12 15Q13.9 15 15.512 15.45Q17.125 15.9 18.4 16.55Q19.15 16.925 19.575 17.65Q20 18.375 20 19.225V21ZM6.025 19H17.975Q17.925 18.775 17.8 18.612Q17.675 18.45 17.475 18.35Q16.575 17.9 15.188 17.45Q13.8 17 12 17Q10.2 17 8.812 17.45Q7.425 17.9 6.525 18.35Q6.325 18.45 6.2 18.625Q6.075 18.8 6.025 19Z"}))});IconMaterialBackgroundReplaceRounded.displayName="AmauiIconMaterialBackgroundReplaceRounded";var IconMaterialBackgroundReplaceRounded$1 = IconMaterialBackgroundReplaceRounded;

  const IconMaterialBackgroundReplaceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceRoundedFilled",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9.65V7.525L7.525 3H9.65ZM3 4.75V3H4.75ZM16.175 6.425Q15.925 6.15 15.638 5.887Q15.35 5.625 15.05 5.425L17.475 3H19.6ZM5.5 14.975 7.425 13.05Q7.6 13.325 7.788 13.55Q7.975 13.775 8.2 13.975Q7.5 14.15 6.787 14.412Q6.075 14.675 5.5 14.975ZM17.5 10.05Q17.5 10.025 17.5 10.025Q17.5 10.025 17.5 10Q17.5 9.525 17.425 9.075Q17.35 8.625 17.2 8.2L21 4.4V6.55ZM10.9 4.6 12.525 3H14.65L13.05 4.6Q12.775 4.55 12.525 4.525Q12.275 4.5 12 4.5Q11.725 4.5 11.45 4.525Q11.175 4.55 10.9 4.6ZM3 14.625V12.5L6.6 8.9Q6.55 9.175 6.525 9.45Q6.5 9.725 6.5 10Q6.5 10.275 6.525 10.525Q6.55 10.775 6.6 11.025ZM20.725 16.7Q20.525 16.4 20.263 16.125Q20 15.85 19.7 15.625L21 14.325V16.45ZM17.825 14.65Q17.65 14.575 17.475 14.512Q17.3 14.45 17.125 14.4Q16.9 14.325 16.688 14.25Q16.475 14.175 16.25 14.125L21 9.35V11.5ZM12 14Q10.35 14 9.175 12.825Q8 11.65 8 10Q8 8.35 9.175 7.175Q10.35 6 12 6Q13.65 6 14.825 7.175Q16 8.35 16 10Q16 11.65 14.825 12.825Q13.65 14 12 14ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM4 21V19.225Q4 18.375 4.425 17.65Q4.85 16.925 5.6 16.55Q6.875 15.9 8.488 15.45Q10.1 15 12 15Q13.9 15 15.512 15.45Q17.125 15.9 18.4 16.55Q19.15 16.925 19.575 17.65Q20 18.375 20 19.225V21ZM6.025 19H17.975Q17.925 18.775 17.8 18.612Q17.675 18.45 17.475 18.35Q16.575 17.9 15.188 17.45Q13.8 17 12 17Q10.2 17 8.812 17.45Q7.425 17.9 6.525 18.35Q6.325 18.45 6.2 18.625Q6.075 18.8 6.025 19Z"}))});IconMaterialBackgroundReplaceRoundedFilled.displayName="AmauiIconMaterialBackgroundReplaceRoundedFilled";var IconMaterialBackgroundReplaceRoundedFilled$1 = IconMaterialBackgroundReplaceRoundedFilled;

  const IconMaterialBackgroundReplaceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceRoundedW100",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 8.875V7.875L8.875 3.3H9.875ZM4.3 5.05V4.05L5.05 3.3H6.05ZM14.675 6.15Q14.525 6.05 14.363 5.95Q14.2 5.85 14.05 5.775L16.525 3.3H17.525ZM4.3 15.525 7.775 12.05Q7.875 12.25 7.95 12.4Q8.025 12.55 8.125 12.675L6.25 14.55Q5.85 14.675 5.35 14.925Q4.85 15.175 4.3 15.525ZM16.375 8.25Q16.375 8.225 16.375 8.25Q16.375 8.275 16.375 8.25Q16.325 8.125 16.238 7.925Q16.15 7.725 16.05 7.6L19.7 3.95V4.925ZM10.45 5.55 12.7 3.3H13.7L11.7 5.3Q11.7 5.3 11.7 5.3Q11.7 5.3 11.7 5.3Q11.425 5.325 11.075 5.4Q10.725 5.475 10.45 5.55ZM4.3 12.7V11.7L7.55 8.45Q7.45 8.775 7.388 9.087Q7.325 9.4 7.325 9.675Q7.325 9.675 7.325 9.675Q7.325 9.675 7.325 9.675ZM17.75 14.55Q17.575 14.475 17.413 14.412Q17.25 14.35 17.05 14.25L19.7 11.6V12.6ZM16.025 12.45Q16.15 12.25 16.238 12.062Q16.325 11.875 16.4 11.675Q16.5 11.45 16.55 11.225Q16.6 11 16.65 10.8L19.7 7.75V8.775ZM12 12.7Q10.875 12.7 10.088 11.912Q9.3 11.125 9.3 10Q9.3 8.875 10.088 8.088Q10.875 7.3 12 7.3Q13.125 7.3 13.913 8.088Q14.7 8.875 14.7 10Q14.7 11.125 13.913 11.912Q13.125 12.7 12 12.7ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM5.3 19.7V18.4Q5.3 17.75 5.663 17.312Q6.025 16.875 6.55 16.6Q7.75 16.025 9.137 15.662Q10.525 15.3 12 15.3Q13.475 15.3 14.863 15.662Q16.25 16.025 17.45 16.6Q17.95 16.85 18.325 17.312Q18.7 17.775 18.7 18.4V19.7ZM6 19H18Q18 18.225 17.825 17.837Q17.65 17.45 17.1 17.2Q16.15 16.75 14.875 16.375Q13.6 16 12 16Q10.4 16 9.125 16.375Q7.85 16.75 6.9 17.2Q6.375 17.45 6.188 17.837Q6 18.225 6 19Z"}))});IconMaterialBackgroundReplaceRoundedW100.displayName="AmauiIconMaterialBackgroundReplaceRoundedW100";var IconMaterialBackgroundReplaceRoundedW100$1 = IconMaterialBackgroundReplaceRoundedW100;

  const IconMaterialBackgroundReplaceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceRoundedW100Filled",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 8.875V7.875L8.875 3.3H9.875ZM4.3 5.05V4.05L5.05 3.3H6.05ZM14.675 6.15Q14.525 6.05 14.363 5.95Q14.2 5.85 14.05 5.775L16.525 3.3H17.525ZM4.3 15.525 7.775 12.05Q7.875 12.25 7.95 12.4Q8.025 12.55 8.125 12.675L6.25 14.55Q5.85 14.675 5.35 14.925Q4.85 15.175 4.3 15.525ZM16.375 8.25Q16.375 8.225 16.375 8.25Q16.375 8.275 16.375 8.25Q16.325 8.125 16.238 7.925Q16.15 7.725 16.05 7.6L19.7 3.95V4.925ZM10.45 5.55 12.7 3.3H13.7L11.7 5.3Q11.7 5.3 11.7 5.3Q11.7 5.3 11.7 5.3Q11.425 5.325 11.075 5.4Q10.725 5.475 10.45 5.55ZM4.3 12.7V11.7L7.55 8.45Q7.45 8.775 7.388 9.087Q7.325 9.4 7.325 9.675Q7.325 9.675 7.325 9.675Q7.325 9.675 7.325 9.675ZM17.75 14.55Q17.575 14.475 17.413 14.412Q17.25 14.35 17.05 14.25L19.7 11.6V12.6ZM16.025 12.45Q16.15 12.25 16.238 12.062Q16.325 11.875 16.4 11.675Q16.5 11.45 16.55 11.225Q16.6 11 16.65 10.8L19.7 7.75V8.775ZM12 12.7Q10.875 12.7 10.088 11.912Q9.3 11.125 9.3 10Q9.3 8.875 10.088 8.088Q10.875 7.3 12 7.3Q13.125 7.3 13.913 8.088Q14.7 8.875 14.7 10Q14.7 11.125 13.913 11.912Q13.125 12.7 12 12.7ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM5.3 19.7V18.4Q5.3 17.75 5.663 17.312Q6.025 16.875 6.55 16.6Q7.75 16.025 9.137 15.662Q10.525 15.3 12 15.3Q13.475 15.3 14.863 15.662Q16.25 16.025 17.45 16.6Q17.95 16.85 18.325 17.312Q18.7 17.775 18.7 18.4V19.7ZM6 19H18Q18 18.225 17.825 17.837Q17.65 17.45 17.1 17.2Q16.15 16.75 14.875 16.375Q13.6 16 12 16Q10.4 16 9.125 16.375Q7.85 16.75 6.9 17.2Q6.375 17.45 6.188 17.837Q6 18.225 6 19Z"}))});IconMaterialBackgroundReplaceRoundedW100Filled.displayName="AmauiIconMaterialBackgroundReplaceRoundedW100Filled";var IconMaterialBackgroundReplaceRoundedW100Filled$1 = IconMaterialBackgroundReplaceRoundedW100Filled;

  const IconMaterialBackgroundReplaceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceSharp",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9.65V7.525L7.525 3H9.65ZM3 4.75V3H4.75ZM16.175 6.425Q15.925 6.15 15.638 5.887Q15.35 5.625 15.05 5.425L17.475 3H19.6ZM5.5 14.975 7.425 13.05Q7.6 13.325 7.788 13.55Q7.975 13.775 8.2 13.975Q7.5 14.15 6.787 14.412Q6.075 14.675 5.5 14.975ZM17.5 10.05Q17.5 10.025 17.5 10.025Q17.5 10.025 17.5 10Q17.5 9.525 17.425 9.075Q17.35 8.625 17.2 8.2L21 4.4V6.55ZM10.9 4.6 12.525 3H14.65L13.05 4.6Q12.775 4.55 12.525 4.525Q12.275 4.5 12 4.5Q11.725 4.5 11.45 4.525Q11.175 4.55 10.9 4.6ZM3 14.625V12.5L6.6 8.9Q6.55 9.175 6.525 9.45Q6.5 9.725 6.5 10Q6.5 10.275 6.525 10.525Q6.55 10.775 6.6 11.025ZM20.725 16.7Q20.525 16.4 20.263 16.125Q20 15.85 19.7 15.625L21 14.325V16.45ZM17.825 14.65Q17.65 14.575 17.475 14.512Q17.3 14.45 17.125 14.4Q16.9 14.325 16.688 14.25Q16.475 14.175 16.25 14.125L21 9.35V11.5ZM12 14Q10.35 14 9.175 12.825Q8 11.65 8 10Q8 8.35 9.175 7.175Q10.35 6 12 6Q13.65 6 14.825 7.175Q16 8.35 16 10Q16 11.65 14.825 12.825Q13.65 14 12 14ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM4 21V19.225Q4 18.375 4.425 17.65Q4.85 16.925 5.6 16.55Q6.875 15.9 8.488 15.45Q10.1 15 12 15Q13.9 15 15.512 15.45Q17.125 15.9 18.4 16.55Q19.15 16.925 19.575 17.65Q20 18.375 20 19.225V21ZM6.025 19H17.975Q17.925 18.775 17.8 18.612Q17.675 18.45 17.475 18.35Q16.575 17.9 15.188 17.45Q13.8 17 12 17Q10.2 17 8.812 17.45Q7.425 17.9 6.525 18.35Q6.325 18.45 6.2 18.625Q6.075 18.8 6.025 19Z"}))});IconMaterialBackgroundReplaceSharp.displayName="AmauiIconMaterialBackgroundReplaceSharp";var IconMaterialBackgroundReplaceSharp$1 = IconMaterialBackgroundReplaceSharp;

  const IconMaterialBackgroundReplaceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceSharpFilled",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9.65V7.525L7.525 3H9.65ZM3 4.75V3H4.75ZM16.175 6.425Q15.925 6.15 15.638 5.887Q15.35 5.625 15.05 5.425L17.475 3H19.6ZM5.5 14.975 7.425 13.05Q7.6 13.325 7.788 13.55Q7.975 13.775 8.2 13.975Q7.5 14.15 6.787 14.412Q6.075 14.675 5.5 14.975ZM17.5 10.05Q17.5 10.025 17.5 10.025Q17.5 10.025 17.5 10Q17.5 9.525 17.425 9.075Q17.35 8.625 17.2 8.2L21 4.4V6.55ZM10.9 4.6 12.525 3H14.65L13.05 4.6Q12.775 4.55 12.525 4.525Q12.275 4.5 12 4.5Q11.725 4.5 11.45 4.525Q11.175 4.55 10.9 4.6ZM3 14.625V12.5L6.6 8.9Q6.55 9.175 6.525 9.45Q6.5 9.725 6.5 10Q6.5 10.275 6.525 10.525Q6.55 10.775 6.6 11.025ZM20.725 16.7Q20.525 16.4 20.263 16.125Q20 15.85 19.7 15.625L21 14.325V16.45ZM17.825 14.65Q17.65 14.575 17.475 14.512Q17.3 14.45 17.125 14.4Q16.9 14.325 16.688 14.25Q16.475 14.175 16.25 14.125L21 9.35V11.5ZM12 14Q10.35 14 9.175 12.825Q8 11.65 8 10Q8 8.35 9.175 7.175Q10.35 6 12 6Q13.65 6 14.825 7.175Q16 8.35 16 10Q16 11.65 14.825 12.825Q13.65 14 12 14ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM4 21V19.225Q4 18.375 4.425 17.65Q4.85 16.925 5.6 16.55Q6.875 15.9 8.488 15.45Q10.1 15 12 15Q13.9 15 15.512 15.45Q17.125 15.9 18.4 16.55Q19.15 16.925 19.575 17.65Q20 18.375 20 19.225V21ZM6.025 19H17.975Q17.925 18.775 17.8 18.612Q17.675 18.45 17.475 18.35Q16.575 17.9 15.188 17.45Q13.8 17 12 17Q10.2 17 8.812 17.45Q7.425 17.9 6.525 18.35Q6.325 18.45 6.2 18.625Q6.075 18.8 6.025 19Z"}))});IconMaterialBackgroundReplaceSharpFilled.displayName="AmauiIconMaterialBackgroundReplaceSharpFilled";var IconMaterialBackgroundReplaceSharpFilled$1 = IconMaterialBackgroundReplaceSharpFilled;

  const IconMaterialBackgroundReplaceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceSharpW100",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 8.875V7.875L8.875 3.3H9.875ZM4.3 5.05V4.05L5.05 3.3H6.05ZM14.675 6.15Q14.525 6.05 14.363 5.95Q14.2 5.85 14.05 5.775L16.525 3.3H17.525ZM4.3 15.525 7.775 12.05Q7.875 12.25 7.95 12.4Q8.025 12.55 8.125 12.675L6.25 14.55Q5.85 14.675 5.35 14.925Q4.85 15.175 4.3 15.525ZM16.375 8.25Q16.375 8.225 16.375 8.25Q16.375 8.275 16.375 8.25Q16.325 8.125 16.238 7.925Q16.15 7.725 16.05 7.6L19.7 3.95V4.925ZM10.45 5.55 12.7 3.3H13.7L11.7 5.3Q11.7 5.3 11.7 5.3Q11.7 5.3 11.7 5.3Q11.425 5.325 11.075 5.4Q10.725 5.475 10.45 5.55ZM4.3 12.7V11.7L7.55 8.45Q7.45 8.775 7.388 9.087Q7.325 9.4 7.325 9.675Q7.325 9.675 7.325 9.675Q7.325 9.675 7.325 9.675ZM17.75 14.55Q17.575 14.475 17.413 14.412Q17.25 14.35 17.05 14.25L19.7 11.6V12.6ZM16.025 12.45Q16.15 12.25 16.238 12.062Q16.325 11.875 16.4 11.675Q16.5 11.45 16.55 11.225Q16.6 11 16.65 10.8L19.7 7.75V8.775ZM12 12.7Q10.875 12.7 10.088 11.912Q9.3 11.125 9.3 10Q9.3 8.875 10.088 8.088Q10.875 7.3 12 7.3Q13.125 7.3 13.913 8.088Q14.7 8.875 14.7 10Q14.7 11.125 13.913 11.912Q13.125 12.7 12 12.7ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM5.3 19.7V18.4Q5.3 17.75 5.663 17.312Q6.025 16.875 6.55 16.6Q7.75 16.025 9.137 15.662Q10.525 15.3 12 15.3Q13.475 15.3 14.863 15.662Q16.25 16.025 17.45 16.6Q17.95 16.85 18.325 17.312Q18.7 17.775 18.7 18.4V19.7ZM6 19H18Q18 18.225 17.825 17.837Q17.65 17.45 17.1 17.2Q16.15 16.75 14.875 16.375Q13.6 16 12 16Q10.4 16 9.125 16.375Q7.85 16.75 6.9 17.2Q6.375 17.45 6.188 17.837Q6 18.225 6 19Z"}))});IconMaterialBackgroundReplaceSharpW100.displayName="AmauiIconMaterialBackgroundReplaceSharpW100";var IconMaterialBackgroundReplaceSharpW100$1 = IconMaterialBackgroundReplaceSharpW100;

  const IconMaterialBackgroundReplaceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceSharpW100Filled",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 8.875V7.875L8.875 3.3H9.875ZM4.3 5.05V4.05L5.05 3.3H6.05ZM14.675 6.15Q14.525 6.05 14.363 5.95Q14.2 5.85 14.05 5.775L16.525 3.3H17.525ZM4.3 15.525 7.775 12.05Q7.875 12.25 7.95 12.4Q8.025 12.55 8.125 12.675L6.25 14.55Q5.85 14.675 5.35 14.925Q4.85 15.175 4.3 15.525ZM16.375 8.25Q16.375 8.225 16.375 8.25Q16.375 8.275 16.375 8.25Q16.325 8.125 16.238 7.925Q16.15 7.725 16.05 7.6L19.7 3.95V4.925ZM10.45 5.55 12.7 3.3H13.7L11.7 5.3Q11.7 5.3 11.7 5.3Q11.7 5.3 11.7 5.3Q11.425 5.325 11.075 5.4Q10.725 5.475 10.45 5.55ZM4.3 12.7V11.7L7.55 8.45Q7.45 8.775 7.388 9.087Q7.325 9.4 7.325 9.675Q7.325 9.675 7.325 9.675Q7.325 9.675 7.325 9.675ZM17.75 14.55Q17.575 14.475 17.413 14.412Q17.25 14.35 17.05 14.25L19.7 11.6V12.6ZM16.025 12.45Q16.15 12.25 16.238 12.062Q16.325 11.875 16.4 11.675Q16.5 11.45 16.55 11.225Q16.6 11 16.65 10.8L19.7 7.75V8.775ZM12 12.7Q10.875 12.7 10.088 11.912Q9.3 11.125 9.3 10Q9.3 8.875 10.088 8.088Q10.875 7.3 12 7.3Q13.125 7.3 13.913 8.088Q14.7 8.875 14.7 10Q14.7 11.125 13.913 11.912Q13.125 12.7 12 12.7ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM5.3 19.7V18.4Q5.3 17.75 5.663 17.312Q6.025 16.875 6.55 16.6Q7.75 16.025 9.137 15.662Q10.525 15.3 12 15.3Q13.475 15.3 14.863 15.662Q16.25 16.025 17.45 16.6Q17.95 16.85 18.325 17.312Q18.7 17.775 18.7 18.4V19.7ZM6 19H18Q18 18.225 17.825 17.837Q17.65 17.45 17.1 17.2Q16.15 16.75 14.875 16.375Q13.6 16 12 16Q10.4 16 9.125 16.375Q7.85 16.75 6.9 17.2Q6.375 17.45 6.188 17.837Q6 18.225 6 19Z"}))});IconMaterialBackgroundReplaceSharpW100Filled.displayName="AmauiIconMaterialBackgroundReplaceSharpW100Filled";var IconMaterialBackgroundReplaceSharpW100Filled$1 = IconMaterialBackgroundReplaceSharpW100Filled;

  const IconMaterialBackgroundReplaceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackgroundReplaceTwoTone",short_name:"BackgroundReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9.65V7.525L7.525 3H9.65ZM3 4.75V3H4.75ZM16.175 6.425Q15.925 6.15 15.638 5.887Q15.35 5.625 15.05 5.425L17.475 3H19.6ZM5.5 14.975 7.425 13.05Q7.6 13.325 7.788 13.55Q7.975 13.775 8.2 13.975Q7.5 14.15 6.787 14.412Q6.075 14.675 5.5 14.975ZM17.5 10.05Q17.5 10.025 17.5 10.025Q17.5 10.025 17.5 10Q17.5 9.525 17.425 9.075Q17.35 8.625 17.2 8.2L21 4.4V6.55ZM10.9 4.6 12.525 3H14.65L13.05 4.6Q12.775 4.55 12.525 4.525Q12.275 4.5 12 4.5Q11.725 4.5 11.45 4.525Q11.175 4.55 10.9 4.6ZM3 14.625V12.5L6.6 8.9Q6.55 9.175 6.525 9.45Q6.5 9.725 6.5 10Q6.5 10.275 6.525 10.525Q6.55 10.775 6.6 11.025ZM20.725 16.7Q20.525 16.4 20.263 16.125Q20 15.85 19.7 15.625L21 14.325V16.45ZM17.825 14.65Q17.65 14.575 17.475 14.512Q17.3 14.45 17.125 14.4Q16.9 14.325 16.688 14.25Q16.475 14.175 16.25 14.125L21 9.35V11.5ZM12 14Q10.35 14 9.175 12.825Q8 11.65 8 10Q8 8.35 9.175 7.175Q10.35 6 12 6Q13.65 6 14.825 7.175Q16 8.35 16 10Q16 11.65 14.825 12.825Q13.65 14 12 14ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM4 21V19.225Q4 18.375 4.425 17.65Q4.85 16.925 5.6 16.55Q6.875 15.9 8.488 15.45Q10.1 15 12 15Q13.9 15 15.512 15.45Q17.125 15.9 18.4 16.55Q19.15 16.925 19.575 17.65Q20 18.375 20 19.225V21ZM6.025 19H17.975Q17.925 18.775 17.8 18.612Q17.675 18.45 17.475 18.35Q16.575 17.9 15.188 17.45Q13.8 17 12 17Q10.2 17 8.812 17.45Q7.425 17.9 6.525 18.35Q6.325 18.45 6.2 18.625Q6.075 18.8 6.025 19Z"}))});IconMaterialBackgroundReplaceTwoTone.displayName="AmauiIconMaterialBackgroundReplaceTwoTone";var IconMaterialBackgroundReplaceTwoTone$1 = IconMaterialBackgroundReplaceTwoTone;

  const IconMaterialBackpackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackRounded",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8Q4 6.6 4.85 5.55Q5.7 4.5 7 4.15V3.5Q7 2.875 7.438 2.438Q7.875 2 8.5 2Q9.125 2 9.562 2.438Q10 2.875 10 3.5V4H14V3.5Q14 2.875 14.438 2.438Q14.875 2 15.5 2Q16.125 2 16.562 2.438Q17 2.875 17 3.5V4.15Q18.3 4.5 19.15 5.55Q20 6.6 20 8V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V8Q18 7.175 17.413 6.588Q16.825 6 16 6H8Q7.175 6 6.588 6.588Q6 7.175 6 8V20Q6 20 6 20Q6 20 6 20ZM15.5 16Q15.925 16 16.212 15.712Q16.5 15.425 16.5 15V13Q16.5 12.575 16.212 12.287Q15.925 12 15.5 12H8.5Q8.075 12 7.788 12.287Q7.5 12.575 7.5 13Q7.5 13.425 7.788 13.712Q8.075 14 8.5 14H14.5V15Q14.5 15.425 14.788 15.712Q15.075 16 15.5 16ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialBackpackRounded.displayName="AmauiIconMaterialBackpackRounded";var IconMaterialBackpackRounded$1 = IconMaterialBackpackRounded;

  const IconMaterialBackpackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackRoundedFilled",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8Q4 6.6 4.85 5.55Q5.7 4.5 7 4.15V3.5Q7 2.875 7.438 2.438Q7.875 2 8.5 2Q9.125 2 9.562 2.438Q10 2.875 10 3.5V4H14V3.5Q14 2.875 14.438 2.438Q14.875 2 15.5 2Q16.125 2 16.562 2.438Q17 2.875 17 3.5V4.15Q18.3 4.5 19.15 5.55Q20 6.6 20 8V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM15.5 16Q15.925 16 16.212 15.712Q16.5 15.425 16.5 15V13Q16.5 12.575 16.212 12.287Q15.925 12 15.5 12H8.5Q8.075 12 7.788 12.287Q7.5 12.575 7.5 13Q7.5 13.425 7.788 13.712Q8.075 14 8.5 14H14.5V15Q14.5 15.425 14.788 15.712Q15.075 16 15.5 16Z"}))});IconMaterialBackpackRoundedFilled.displayName="AmauiIconMaterialBackpackRoundedFilled";var IconMaterialBackpackRoundedFilled$1 = IconMaterialBackpackRoundedFilled;

  const IconMaterialBackpackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackRoundedW100",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.85Q6.175 20.85 5.738 20.413Q5.3 19.975 5.3 19.35V8Q5.3 6.725 6.15 5.762Q7 4.8 8.3 4.65V3.5Q8.3 3.15 8.55 2.9Q8.8 2.65 9.15 2.65Q9.5 2.65 9.75 2.9Q10 3.15 10 3.5V4.65H14V3.5Q14 3.15 14.25 2.9Q14.5 2.65 14.85 2.65Q15.2 2.65 15.45 2.9Q15.7 3.15 15.7 3.5V4.65Q17 4.8 17.85 5.762Q18.7 6.725 18.7 8V19.35Q18.7 19.975 18.262 20.413Q17.825 20.85 17.2 20.85ZM6.8 20.15H17.2Q17.55 20.15 17.775 19.925Q18 19.7 18 19.35V8Q18 6.9 17.225 6.125Q16.45 5.35 15.35 5.35H8.65Q7.55 5.35 6.775 6.125Q6 6.9 6 8V19.35Q6 19.7 6.225 19.925Q6.45 20.15 6.8 20.15ZM15.65 15.35Q15.8 15.35 15.9 15.25Q16 15.15 16 15V13.4Q16 13.075 15.788 12.862Q15.575 12.65 15.25 12.65H8.35Q8.2 12.65 8.1 12.75Q8 12.85 8 13Q8 13.15 8.1 13.25Q8.2 13.35 8.35 13.35H15.3V15Q15.3 15.15 15.4 15.25Q15.5 15.35 15.65 15.35ZM12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Z"}))});IconMaterialBackpackRoundedW100.displayName="AmauiIconMaterialBackpackRoundedW100";var IconMaterialBackpackRoundedW100$1 = IconMaterialBackpackRoundedW100;

  const IconMaterialBackpackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackRoundedW100Filled",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.85Q6.175 20.85 5.738 20.413Q5.3 19.975 5.3 19.35V8Q5.3 6.725 6.15 5.762Q7 4.8 8.3 4.65V3.5Q8.3 3.15 8.55 2.9Q8.8 2.65 9.15 2.65Q9.5 2.65 9.75 2.9Q10 3.15 10 3.5V4.65H14V3.5Q14 3.15 14.25 2.9Q14.5 2.65 14.85 2.65Q15.2 2.65 15.45 2.9Q15.7 3.15 15.7 3.5V4.65Q17 4.8 17.85 5.762Q18.7 6.725 18.7 8V19.35Q18.7 19.975 18.262 20.413Q17.825 20.85 17.2 20.85ZM15.65 15.35Q15.8 15.35 15.9 15.25Q16 15.15 16 15V13.4Q16 13.075 15.788 12.862Q15.575 12.65 15.25 12.65H8.35Q8.2 12.65 8.1 12.75Q8 12.85 8 13Q8 13.15 8.1 13.25Q8.2 13.35 8.35 13.35H15.3V15Q15.3 15.15 15.4 15.25Q15.5 15.35 15.65 15.35Z"}))});IconMaterialBackpackRoundedW100Filled.displayName="AmauiIconMaterialBackpackRoundedW100Filled";var IconMaterialBackpackRoundedW100Filled$1 = IconMaterialBackpackRoundedW100Filled;

  const IconMaterialBackpackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackSharp",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8Q4 6.6 4.85 5.55Q5.7 4.5 7 4.15V2H10V4H14V2H17V4.15Q18.3 4.5 19.15 5.55Q20 6.6 20 8V22ZM6 20H18V8Q18 7.175 17.413 6.588Q16.825 6 16 6H8Q7.175 6 6.588 6.588Q6 7.175 6 8ZM14.5 16H16.5V12H7.5V14H14.5ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialBackpackSharp.displayName="AmauiIconMaterialBackpackSharp";var IconMaterialBackpackSharp$1 = IconMaterialBackpackSharp;

  const IconMaterialBackpackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackSharpFilled",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8Q4 6.6 4.85 5.55Q5.7 4.5 7 4.15V2H10V4H14V2H17V4.15Q18.3 4.5 19.15 5.55Q20 6.6 20 8V22ZM14.5 16H16.5V12H7.5V14H14.5Z"}))});IconMaterialBackpackSharpFilled.displayName="AmauiIconMaterialBackpackSharpFilled";var IconMaterialBackpackSharpFilled$1 = IconMaterialBackpackSharpFilled;

  const IconMaterialBackpackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackSharpW100",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.85V8Q5.3 6.725 6.15 5.762Q7 4.8 8.3 4.65V2.65H10V4.65H14V2.65H15.7V4.65Q17 4.8 17.85 5.762Q18.7 6.725 18.7 8V20.85ZM6 20.15H18V8Q18 6.9 17.225 6.125Q16.45 5.35 15.35 5.35H8.65Q7.55 5.35 6.775 6.125Q6 6.9 6 8ZM15.3 15.35H16V12.65H8V13.35H15.3ZM12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Q12 12.75 12 12.75Z"}))});IconMaterialBackpackSharpW100.displayName="AmauiIconMaterialBackpackSharpW100";var IconMaterialBackpackSharpW100$1 = IconMaterialBackpackSharpW100;

  const IconMaterialBackpackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackSharpW100Filled",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.85V8Q5.3 6.725 6.15 5.762Q7 4.8 8.3 4.65V2.65H10V4.65H14V2.65H15.7V4.65Q17 4.8 17.85 5.762Q18.7 6.725 18.7 8V20.85ZM15.3 15.35H16V12.65H8V13.35H15.3Z"}))});IconMaterialBackpackSharpW100Filled.displayName="AmauiIconMaterialBackpackSharpW100Filled";var IconMaterialBackpackSharpW100Filled$1 = IconMaterialBackpackSharpW100Filled;

  const IconMaterialBackpackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackpackTwoTone",short_name:"Backpack"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,20H6V8c0-1.1,0.9-2,2-2h8c1.1,0,2,0.9,2,2V20z M7.5,12v2h7v2h2v-4H7.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,4.14V2h-3v2h-4V2H7v2.14C5.28,4.59,4,6.14,4,8v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V8C20,6.14,18.72,4.59,17,4.14z M18,20H6V8c0-1.1,0.9-2,2-2h8c1.1,0,2,0.9,2,2V20z M7.5,12v2h7v2h2v-4H7.5z"})))});IconMaterialBackpackTwoTone.displayName="AmauiIconMaterialBackpackTwoTone";var IconMaterialBackpackTwoTone$1 = IconMaterialBackpackTwoTone;

  const IconMaterialBackspaceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceRounded",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.7 15.3Q10.975 15.575 11.4 15.575Q11.825 15.575 12.1 15.3L14 13.4L15.9 15.3Q16.175 15.575 16.6 15.575Q17.025 15.575 17.3 15.3Q17.575 15.025 17.575 14.6Q17.575 14.175 17.3 13.9L15.4 12L17.3 10.1Q17.575 9.825 17.575 9.4Q17.575 8.975 17.3 8.7Q17.025 8.425 16.6 8.425Q16.175 8.425 15.9 8.7L14 10.6L12.1 8.7Q11.825 8.425 11.4 8.425Q10.975 8.425 10.7 8.7Q10.425 8.975 10.425 9.4Q10.425 9.825 10.7 10.1L12.6 12L10.7 13.9Q10.425 14.175 10.425 14.6Q10.425 15.025 10.7 15.3ZM9 19Q8.5 19 8.062 18.775Q7.625 18.55 7.35 18.15L3.825 13.15Q3.475 12.625 3.475 12Q3.475 11.375 3.825 10.85L7.35 5.85Q7.625 5.45 8.062 5.225Q8.5 5 9 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM5.45 12 9 17Q9 17 9 17Q9 17 9 17H19Q19 17 19 17Q19 17 19 17V7Q19 7 19 7Q19 7 19 7H9Q9 7 9 7Q9 7 9 7ZM19 12V7Q19 7 19 7Q19 7 19 7Q19 7 19 7Q19 7 19 7V17Q19 17 19 17Q19 17 19 17Q19 17 19 17Q19 17 19 17Z"}))});IconMaterialBackspaceRounded.displayName="AmauiIconMaterialBackspaceRounded";var IconMaterialBackspaceRounded$1 = IconMaterialBackspaceRounded;

  const IconMaterialBackspaceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceRoundedFilled",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 19Q8.525 19 8.088 18.775Q7.65 18.55 7.375 18.15L3.85 13.15Q3.475 12.625 3.475 12Q3.475 11.375 3.85 10.85L7.375 5.85Q7.65 5.45 8.088 5.225Q8.525 5 9.025 5H19.025Q19.85 5 20.438 5.588Q21.025 6.175 21.025 7V17Q21.025 17.825 20.438 18.413Q19.85 19 19.025 19ZM10.7 15.3Q10.975 15.575 11.4 15.575Q11.825 15.575 12.1 15.3L14 13.4L15.9 15.3Q16.175 15.575 16.6 15.575Q17.025 15.575 17.3 15.3Q17.575 15.025 17.575 14.6Q17.575 14.175 17.3 13.9L15.4 12L17.3 10.1Q17.575 9.825 17.575 9.4Q17.575 8.975 17.3 8.7Q17.025 8.425 16.6 8.425Q16.175 8.425 15.9 8.7L14 10.6L12.1 8.7Q11.825 8.425 11.4 8.425Q10.975 8.425 10.7 8.7Q10.425 8.975 10.425 9.4Q10.425 9.825 10.7 10.1L12.6 12L10.7 13.9Q10.425 14.175 10.425 14.6Q10.425 15.025 10.7 15.3Z"}))});IconMaterialBackspaceRoundedFilled.displayName="AmauiIconMaterialBackspaceRoundedFilled";var IconMaterialBackspaceRoundedFilled$1 = IconMaterialBackspaceRoundedFilled;

  const IconMaterialBackspaceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceRoundedW100",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.7 14.85Q10.825 14.975 10.95 14.975Q11.075 14.975 11.2 14.85L13.55 12.5L15.9 14.85Q16.025 14.975 16.15 14.975Q16.275 14.975 16.4 14.85Q16.525 14.725 16.525 14.6Q16.525 14.475 16.4 14.35L14.05 12L16.4 9.65Q16.525 9.525 16.525 9.4Q16.525 9.275 16.4 9.15Q16.275 9.025 16.15 9.025Q16.025 9.025 15.9 9.15L13.55 11.5L11.2 9.15Q11.075 9.025 10.95 9.025Q10.825 9.025 10.7 9.15Q10.575 9.275 10.575 9.4Q10.575 9.525 10.7 9.65L13.05 12L10.7 14.35Q10.575 14.475 10.575 14.6Q10.575 14.725 10.7 14.85ZM9.65 17.7Q9.075 17.7 8.613 17.425Q8.15 17.15 7.8 16.7L5.075 12.875Q4.8 12.475 4.8 12Q4.8 11.525 5.075 11.125L7.8 7.25Q8.125 6.8 8.613 6.55Q9.1 6.3 9.65 6.3H18.05Q18.675 6.3 19.113 6.738Q19.55 7.175 19.55 7.8V16.2Q19.55 16.825 19.113 17.262Q18.675 17.7 18.05 17.7ZM5.3 12 8.4 16.35Q8.6 16.625 8.938 16.812Q9.275 17 9.65 17H18.05Q18.35 17 18.6 16.75Q18.85 16.5 18.85 16.2V7.8Q18.85 7.5 18.6 7.25Q18.35 7 18.05 7H9.65Q9.275 7 8.938 7.188Q8.6 7.375 8.4 7.65ZM18.85 12V7.65Q18.85 7.375 18.85 7.188Q18.85 7 18.85 7Q18.85 7 18.85 7.25Q18.85 7.5 18.85 7.8V16.2Q18.85 16.5 18.85 16.75Q18.85 17 18.85 17Q18.85 17 18.85 16.812Q18.85 16.625 18.85 16.35Z"}))});IconMaterialBackspaceRoundedW100.displayName="AmauiIconMaterialBackspaceRoundedW100";var IconMaterialBackspaceRoundedW100$1 = IconMaterialBackspaceRoundedW100;

  const IconMaterialBackspaceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceRoundedW100Filled",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 17.7Q9.075 17.7 8.613 17.425Q8.15 17.15 7.8 16.7L5.075 12.875Q4.8 12.475 4.8 12Q4.8 11.525 5.075 11.125L7.8 7.25Q8.125 6.8 8.613 6.55Q9.1 6.3 9.65 6.3H18.05Q18.675 6.3 19.113 6.738Q19.55 7.175 19.55 7.8V16.2Q19.55 16.825 19.113 17.262Q18.675 17.7 18.05 17.7ZM10.7 14.85Q10.825 14.975 10.95 14.975Q11.075 14.975 11.2 14.85L13.55 12.5L15.9 14.85Q16.025 14.975 16.15 14.975Q16.275 14.975 16.4 14.85Q16.525 14.725 16.525 14.6Q16.525 14.475 16.4 14.35L14.05 12L16.4 9.65Q16.525 9.525 16.525 9.4Q16.525 9.275 16.4 9.15Q16.275 9.025 16.15 9.025Q16.025 9.025 15.9 9.15L13.55 11.5L11.2 9.15Q11.075 9.025 10.95 9.025Q10.825 9.025 10.7 9.15Q10.575 9.275 10.575 9.4Q10.575 9.525 10.7 9.65L13.05 12L10.7 14.35Q10.575 14.475 10.575 14.6Q10.575 14.725 10.7 14.85Z"}))});IconMaterialBackspaceRoundedW100Filled.displayName="AmauiIconMaterialBackspaceRoundedW100Filled";var IconMaterialBackspaceRoundedW100Filled$1 = IconMaterialBackspaceRoundedW100Filled;

  const IconMaterialBackspaceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceSharp",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16 14 13.4 16.6 16 18 14.6 15.4 12 18 9.4 16.6 8 14 10.6 11.4 8 10 9.4 12.6 12 10 14.6ZM7.95 19 3 12 7.95 5H21V19ZM9 17H19V7H9L5.45 12ZM19 17V12V7Z"}))});IconMaterialBackspaceSharp.displayName="AmauiIconMaterialBackspaceSharp";var IconMaterialBackspaceSharp$1 = IconMaterialBackspaceSharp;

  const IconMaterialBackspaceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceSharpFilled",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16 14 13.4 16.6 16 18 14.6 15.4 12 18 9.4 16.6 8 14 10.6 11.4 8 10 9.4 12.6 12 10 14.6ZM7.95 19 3 12 7.95 5H21V19Z"}))});IconMaterialBackspaceSharpFilled.displayName="AmauiIconMaterialBackspaceSharpFilled";var IconMaterialBackspaceSharpFilled$1 = IconMaterialBackspaceSharpFilled;

  const IconMaterialBackspaceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceSharpW100",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.1 13.55 12.5 16.15 15.1 16.65 14.6 14.05 12 16.65 9.4 16.15 8.9 13.55 11.5 10.95 8.9 10.45 9.4 13.05 12 10.45 14.6ZM8.525 17.7 4.45 12 8.475 6.3H19.55V17.7ZM8.875 17H18.85V7H8.875L5.3 12ZM18.85 17V12V7Z"}))});IconMaterialBackspaceSharpW100.displayName="AmauiIconMaterialBackspaceSharpW100";var IconMaterialBackspaceSharpW100$1 = IconMaterialBackspaceSharpW100;

  const IconMaterialBackspaceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceSharpW100Filled",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.1 13.55 12.5 16.15 15.1 16.65 14.6 14.05 12 16.65 9.4 16.15 8.9 13.55 11.5 10.95 8.9 10.45 9.4 13.05 12 10.45 14.6ZM8.525 17.7 4.45 12 8.475 6.3H19.55V17.7Z"}))});IconMaterialBackspaceSharpW100Filled.displayName="AmauiIconMaterialBackspaceSharpW100Filled";var IconMaterialBackspaceSharpW100Filled$1 = IconMaterialBackspaceSharpW100Filled;

  const IconMaterialBackspaceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackspaceTwoTone",short_name:"Backspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.06 5L2.4 12l4.67 7H22V5H7.06c.01 0 .01 0 0 0zM9 8.41L10.41 7 14 10.59 17.59 7 19 8.41 15.41 12 19 15.59 17.59 17 14 13.41 10.41 17 9 15.59 12.59 12 9 8.41z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 3H7c-.69 0-1.23.35-1.59.88L0 12l5.41 8.11c.36.53.9.89 1.59.89h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7.07L2.4 12l4.66-7H22v14zm-11.59-2L14 13.41 17.59 17 19 15.59 15.41 12 19 8.41 17.59 7 14 10.59 10.41 7 9 8.41 12.59 12 9 15.59z"}))});IconMaterialBackspaceTwoTone.displayName="AmauiIconMaterialBackspaceTwoTone";var IconMaterialBackspaceTwoTone$1 = IconMaterialBackspaceTwoTone;

  const IconMaterialBackupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupRounded",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20H13Q12.175 20 11.588 19.413Q11 18.825 11 18V12.8L10.1 13.7Q9.825 13.975 9.4 13.975Q8.975 13.975 8.7 13.7Q8.425 13.425 8.425 13Q8.425 12.575 8.7 12.3L11.3 9.7Q11.45 9.55 11.625 9.487Q11.8 9.425 12 9.425Q12.2 9.425 12.375 9.487Q12.55 9.55 12.7 9.7L15.3 12.3Q15.575 12.575 15.575 13Q15.575 13.425 15.3 13.7Q15.025 13.975 14.6 13.975Q14.175 13.975 13.9 13.7L13 12.8V18Q13 18 13 18Q13 18 13 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H8Q8.425 18 8.713 18.288Q9 18.575 9 19Q9 19.425 8.713 19.712Q8.425 20 8 20ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialBackupRounded.displayName="AmauiIconMaterialBackupRounded";var IconMaterialBackupRounded$1 = IconMaterialBackupRounded;

  const IconMaterialBackupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupRoundedFilled",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20H13V12.85L13.9 13.725Q14.175 14 14.588 14Q15 14 15.3 13.7Q15.575 13.425 15.575 13Q15.575 12.575 15.3 12.3L12.7 9.7Q12.4 9.4 12 9.4Q11.6 9.4 11.3 9.7L8.7 12.3Q8.425 12.575 8.413 12.987Q8.4 13.4 8.7 13.7Q8.975 13.975 9.387 13.988Q9.8 14 10.1 13.725L11 12.85V20Z"}))});IconMaterialBackupRoundedFilled.displayName="AmauiIconMaterialBackupRoundedFilled";var IconMaterialBackupRoundedFilled$1 = IconMaterialBackupRoundedFilled;

  const IconMaterialBackupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupRoundedW100",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.538 11.537Q4.775 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.8 17.775Q19.9 18.7 18.55 18.7H13.15Q12.5 18.7 12.075 18.275Q11.65 17.85 11.65 17.2V11.2L9.625 13.225Q9.525 13.325 9.387 13.325Q9.25 13.325 9.15 13.225Q9.025 13.125 9.038 12.975Q9.05 12.825 9.15 12.725L11.475 10.4Q11.6 10.275 11.725 10.225Q11.85 10.175 12 10.175Q12.15 10.175 12.275 10.225Q12.4 10.275 12.525 10.4L14.85 12.725Q14.95 12.825 14.963 12.975Q14.975 13.125 14.875 13.225Q14.75 13.325 14.6 13.312Q14.45 13.3 14.35 13.2L12.35 11.2V17.2Q12.35 17.5 12.6 17.75Q12.85 18 13.15 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.45Q5.075 11 4.037 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H8.65Q8.8 18 8.9 18.1Q9 18.2 9 18.35Q9 18.5 8.9 18.6Q8.8 18.7 8.65 18.7ZM12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Z"}))});IconMaterialBackupRoundedW100.displayName="AmauiIconMaterialBackupRoundedW100";var IconMaterialBackupRoundedW100$1 = IconMaterialBackupRoundedW100;

  const IconMaterialBackupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupRoundedW100Filled",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7H12.35V11.2L14.375 13.225Q14.475 13.325 14.613 13.325Q14.75 13.325 14.85 13.225Q14.975 13.125 14.963 12.975Q14.95 12.825 14.85 12.725L12.525 10.4Q12.3 10.175 12 10.175Q11.7 10.175 11.475 10.4L9.15 12.725Q9.05 12.825 9.038 12.975Q9.025 13.125 9.15 13.225Q9.25 13.325 9.4 13.312Q9.55 13.3 9.65 13.2L11.65 11.2V18.7Z"}))});IconMaterialBackupRoundedW100Filled.displayName="AmauiIconMaterialBackupRoundedW100Filled";var IconMaterialBackupRoundedW100Filled$1 = IconMaterialBackupRoundedW100Filled;

  const IconMaterialBackupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupSharp",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20H13Q12.175 20 11.588 19.413Q11 18.825 11 18V12.85L9.4 14.4L8 13L12 9L16 13L14.6 14.4L13 12.85V18Q13 18 13 18Q13 18 13 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H9V20ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialBackupSharp.displayName="AmauiIconMaterialBackupSharp";var IconMaterialBackupSharp$1 = IconMaterialBackupSharp;

  const IconMaterialBackupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupSharpFilled",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20H6.5Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20H13V12.85L14.6 14.4L16 13L12 9L8 13L9.4 14.4L11 12.85Z"}))});IconMaterialBackupSharpFilled.displayName="AmauiIconMaterialBackupSharpFilled";var IconMaterialBackupSharpFilled$1 = IconMaterialBackupSharpFilled;

  const IconMaterialBackupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupSharpW100",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.538 11.537Q4.775 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.8 17.775Q19.9 18.7 18.55 18.7H13.15Q12.5 18.7 12.075 18.275Q11.65 17.85 11.65 17.2V11.2L9.4 13.45L8.9 12.975L12 9.875L15.1 12.975L14.6 13.45L12.35 11.2V17.2Q12.35 17.5 12.6 17.75Q12.85 18 13.15 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.45Q5.075 11 4.037 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H9V18.7ZM12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Z"}))});IconMaterialBackupSharpW100.displayName="AmauiIconMaterialBackupSharpW100";var IconMaterialBackupSharpW100$1 = IconMaterialBackupSharpW100;

  const IconMaterialBackupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupSharpW100Filled",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.7H6.5Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7H12.35V11.2L14.6 13.45L15.1 12.975L12 9.875L8.9 12.975L9.4 13.45L11.65 11.2Z"}))});IconMaterialBackupSharpW100Filled.displayName="AmauiIconMaterialBackupSharpW100Filled";var IconMaterialBackupSharpW100Filled$1 = IconMaterialBackupSharpW100Filled;

  const IconMaterialBackupTableRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableRounded",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H13V11H8V16Q8 16 8 16Q8 16 8 16ZM8 9H20V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4ZM15 16H20Q20 16 20 16Q20 16 20 16V11H15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialBackupTableRounded.displayName="AmauiIconMaterialBackupTableRounded";var IconMaterialBackupTableRounded$1 = IconMaterialBackupTableRounded;

  const IconMaterialBackupTableRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableRoundedFilled",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H13V11H8V16Q8 16 8 16Q8 16 8 16ZM8 9H20V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4ZM15 16H20Q20 16 20 16Q20 16 20 16V11H15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialBackupTableRoundedFilled.displayName="AmauiIconMaterialBackupTableRoundedFilled";var IconMaterialBackupTableRoundedFilled$1 = IconMaterialBackupTableRoundedFilled;

  const IconMaterialBackupTableRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableRoundedW100",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 16H13V10.35H7.35V15.2Q7.35 15.5 7.6 15.75Q7.85 16 8.15 16ZM7.35 9.65H19.35V4.8Q19.35 4.5 19.1 4.25Q18.85 4 18.55 4H8.15Q7.85 4 7.6 4.25Q7.35 4.5 7.35 4.8ZM13.7 16H18.55Q18.85 16 19.1 15.75Q19.35 15.5 19.35 15.2V10.35H13.7ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialBackupTableRoundedW100.displayName="AmauiIconMaterialBackupTableRoundedW100";var IconMaterialBackupTableRoundedW100$1 = IconMaterialBackupTableRoundedW100;

  const IconMaterialBackupTableRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableRoundedW100Filled",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 16H13V10.35H7.35V15.2Q7.35 15.5 7.6 15.75Q7.85 16 8.15 16ZM7.35 9.65H19.35V4.8Q19.35 4.5 19.1 4.25Q18.85 4 18.55 4H8.15Q7.85 4 7.6 4.25Q7.35 4.5 7.35 4.8ZM13.7 16H18.55Q18.85 16 19.1 15.75Q19.35 15.5 19.35 15.2V10.35H13.7ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialBackupTableRoundedW100Filled.displayName="AmauiIconMaterialBackupTableRoundedW100Filled";var IconMaterialBackupTableRoundedW100Filled$1 = IconMaterialBackupTableRoundedW100Filled;

  const IconMaterialBackupTableSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableSharp",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H13V11H8ZM8 9H20V4H8ZM15 16H20V11H15ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialBackupTableSharp.displayName="AmauiIconMaterialBackupTableSharp";var IconMaterialBackupTableSharp$1 = IconMaterialBackupTableSharp;

  const IconMaterialBackupTableSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableSharpFilled",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H13V11H8ZM8 9H20V4H8ZM15 16H20V11H15ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialBackupTableSharpFilled.displayName="AmauiIconMaterialBackupTableSharpFilled";var IconMaterialBackupTableSharpFilled$1 = IconMaterialBackupTableSharpFilled;

  const IconMaterialBackupTableSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableSharpW100",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 16H13V10.35H7.35ZM7.35 9.65H19.35V4H7.35ZM13.7 16H19.35V10.35H13.7ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialBackupTableSharpW100.displayName="AmauiIconMaterialBackupTableSharpW100";var IconMaterialBackupTableSharpW100$1 = IconMaterialBackupTableSharpW100;

  const IconMaterialBackupTableSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableSharpW100Filled",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 16H13V10.35H7.35ZM7.35 9.65H19.35V4H7.35ZM13.7 16H19.35V10.35H13.7ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialBackupTableSharpW100Filled.displayName="AmauiIconMaterialBackupTableSharpW100Filled";var IconMaterialBackupTableSharpW100Filled$1 = IconMaterialBackupTableSharpW100Filled;

  const IconMaterialBackupTableTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTableTwoTone",short_name:"BackupTable"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"5",x:"11",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"5",x:"4",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"12",x:"4",y:"4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6v14H6v2h14c1.1,0,2-0.9,2-2V6H20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,16V4c0-1.1-0.9-2-2-2H4C2.9,2,2,2.9,2,4v12c0,1.1,0.9,2,2,2h12C17.1,18,18,17.1,18,16z M4,4h12v5H4V4z M9,16H4v-5h5 V16z M11,11h5v5h-5V11z"}))))});IconMaterialBackupTableTwoTone.displayName="AmauiIconMaterialBackupTableTwoTone";var IconMaterialBackupTableTwoTone$1 = IconMaterialBackupTableTwoTone;

  const IconMaterialBackupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BackupTwoTone",short_name:"Backup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96zm-5.76.96v3h-2.91v-3H8l4-4 4 4h-2.55z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3zM8 13h2.55v3h2.9v-3H16l-4-4z"}))});IconMaterialBackupTwoTone.displayName="AmauiIconMaterialBackupTwoTone";var IconMaterialBackupTwoTone$1 = IconMaterialBackupTwoTone;

  const IconMaterialBadgeCriticalBatteryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatteryRounded",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBadgeCriticalBatteryRounded.displayName="AmauiIconMaterialBadgeCriticalBatteryRounded";var IconMaterialBadgeCriticalBatteryRounded$1 = IconMaterialBadgeCriticalBatteryRounded;

  const IconMaterialBadgeCriticalBatteryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatteryRoundedFilled",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBadgeCriticalBatteryRoundedFilled.displayName="AmauiIconMaterialBadgeCriticalBatteryRoundedFilled";var IconMaterialBadgeCriticalBatteryRoundedFilled$1 = IconMaterialBadgeCriticalBatteryRoundedFilled;

  const IconMaterialBadgeCriticalBatteryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatteryRoundedW100",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35ZM19.65 15.65V8.35H5.95Q5.7 8.35 5.525 8.525Q5.35 8.7 5.35 8.95V15.05Q5.35 15.3 5.525 15.475Q5.7 15.65 5.95 15.65Z"}))});IconMaterialBadgeCriticalBatteryRoundedW100.displayName="AmauiIconMaterialBadgeCriticalBatteryRoundedW100";var IconMaterialBadgeCriticalBatteryRoundedW100$1 = IconMaterialBadgeCriticalBatteryRoundedW100;

  const IconMaterialBadgeCriticalBatteryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatteryRoundedW100Filled",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35ZM19.65 15.65V8.35H5.95Q5.7 8.35 5.525 8.525Q5.35 8.7 5.35 8.95V15.05Q5.35 15.3 5.525 15.475Q5.7 15.65 5.95 15.65Z"}))});IconMaterialBadgeCriticalBatteryRoundedW100Filled.displayName="AmauiIconMaterialBadgeCriticalBatteryRoundedW100Filled";var IconMaterialBadgeCriticalBatteryRoundedW100Filled$1 = IconMaterialBadgeCriticalBatteryRoundedW100Filled;

  const IconMaterialBadgeCriticalBatterySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatterySharp",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBadgeCriticalBatterySharp.displayName="AmauiIconMaterialBadgeCriticalBatterySharp";var IconMaterialBadgeCriticalBatterySharp$1 = IconMaterialBadgeCriticalBatterySharp;

  const IconMaterialBadgeCriticalBatterySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatterySharpFilled",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBadgeCriticalBatterySharpFilled.displayName="AmauiIconMaterialBadgeCriticalBatterySharpFilled";var IconMaterialBadgeCriticalBatterySharpFilled$1 = IconMaterialBadgeCriticalBatterySharpFilled;

  const IconMaterialBadgeCriticalBatterySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatterySharpW100",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35ZM19.65 15.65V8.35H5.95Q5.7 8.35 5.525 8.525Q5.35 8.7 5.35 8.95V15.05Q5.35 15.3 5.525 15.475Q5.7 15.65 5.95 15.65Z"}))});IconMaterialBadgeCriticalBatterySharpW100.displayName="AmauiIconMaterialBadgeCriticalBatterySharpW100";var IconMaterialBadgeCriticalBatterySharpW100$1 = IconMaterialBadgeCriticalBatterySharpW100;

  const IconMaterialBadgeCriticalBatterySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatterySharpW100Filled",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35ZM19.65 15.65V8.35H5.95Q5.7 8.35 5.525 8.525Q5.35 8.7 5.35 8.95V15.05Q5.35 15.3 5.525 15.475Q5.7 15.65 5.95 15.65Z"}))});IconMaterialBadgeCriticalBatterySharpW100Filled.displayName="AmauiIconMaterialBadgeCriticalBatterySharpW100Filled";var IconMaterialBadgeCriticalBatterySharpW100Filled$1 = IconMaterialBadgeCriticalBatterySharpW100Filled;

  const IconMaterialBadgeCriticalBatteryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeCriticalBatteryTwoTone",short_name:"BadgeCriticalBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBadgeCriticalBatteryTwoTone.displayName="AmauiIconMaterialBadgeCriticalBatteryTwoTone";var IconMaterialBadgeCriticalBatteryTwoTone$1 = IconMaterialBadgeCriticalBatteryTwoTone;

  const IconMaterialBadgeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeRounded",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.25 13.5Q17.575 13.5 17.788 13.287Q18 13.075 18 12.75Q18 12.425 17.788 12.212Q17.575 12 17.25 12H14.75Q14.425 12 14.213 12.212Q14 12.425 14 12.75Q14 13.075 14.213 13.287Q14.425 13.5 14.75 13.5ZM17.25 16.5Q17.575 16.5 17.788 16.288Q18 16.075 18 15.75Q18 15.425 17.788 15.212Q17.575 15 17.25 15H14.75Q14.425 15 14.213 15.212Q14 15.425 14 15.75Q14 16.075 14.213 16.288Q14.425 16.5 14.75 16.5ZM15 7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V20Q22 20.825 21.413 21.413Q20.825 22 20 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V9Q2 8.175 2.588 7.587Q3.175 7 4 7H9V4Q9 3.175 9.588 2.587Q10.175 2 11 2H13Q13.825 2 14.413 2.587Q15 3.175 15 4ZM11 9H13V4H11ZM12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5ZM9 15Q9.625 15 10.062 14.562Q10.5 14.125 10.5 13.5Q10.5 12.875 10.062 12.438Q9.625 12 9 12Q8.375 12 7.938 12.438Q7.5 12.875 7.5 13.5Q7.5 14.125 7.938 14.562Q8.375 15 9 15ZM6 18H12V17.55Q12 17.125 11.762 16.762Q11.525 16.4 11.1 16.2Q10.6 15.975 10.088 15.863Q9.575 15.75 9 15.75Q8.425 15.75 7.913 15.863Q7.4 15.975 6.9 16.2Q6.475 16.4 6.238 16.762Q6 17.125 6 17.55ZM9 9H4Q4 9 4 9Q4 9 4 9V20Q4 20 4 20Q4 20 4 20H20Q20 20 20 20Q20 20 20 20V9Q20 9 20 9Q20 9 20 9H15Q15 9.825 14.413 10.412Q13.825 11 13 11H11Q10.175 11 9.588 10.412Q9 9.825 9 9Z"}))});IconMaterialBadgeRounded.displayName="AmauiIconMaterialBadgeRounded";var IconMaterialBadgeRounded$1 = IconMaterialBadgeRounded;

  const IconMaterialBadgeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeRoundedFilled",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.25 13.5Q17.575 13.5 17.788 13.287Q18 13.075 18 12.75Q18 12.425 17.788 12.212Q17.575 12 17.25 12H14.75Q14.425 12 14.213 12.212Q14 12.425 14 12.75Q14 13.075 14.213 13.287Q14.425 13.5 14.75 13.5ZM17.25 16.5Q17.575 16.5 17.788 16.288Q18 16.075 18 15.75Q18 15.425 17.788 15.212Q17.575 15 17.25 15H14.75Q14.425 15 14.213 15.212Q14 15.425 14 15.75Q14 16.075 14.213 16.288Q14.425 16.5 14.75 16.5ZM15 7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V20Q22 20.825 21.413 21.413Q20.825 22 20 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V9Q2 8.175 2.588 7.587Q3.175 7 4 7H9V4Q9 3.175 9.588 2.587Q10.175 2 11 2H13Q13.825 2 14.413 2.587Q15 3.175 15 4ZM11 9H13V4H11ZM9 15Q9.625 15 10.062 14.562Q10.5 14.125 10.5 13.5Q10.5 12.875 10.062 12.438Q9.625 12 9 12Q8.375 12 7.938 12.438Q7.5 12.875 7.5 13.5Q7.5 14.125 7.938 14.562Q8.375 15 9 15ZM6 18H12V17.55Q12 17.125 11.762 16.762Q11.525 16.4 11.1 16.2Q10.6 15.975 10.088 15.863Q9.575 15.75 9 15.75Q8.425 15.75 7.913 15.863Q7.4 15.975 6.9 16.2Q6.475 16.4 6.238 16.762Q6 17.125 6 17.55Z"}))});IconMaterialBadgeRoundedFilled.displayName="AmauiIconMaterialBadgeRoundedFilled";var IconMaterialBadgeRoundedFilled$1 = IconMaterialBadgeRoundedFilled;

  const IconMaterialBadgeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeRoundedW100",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 13.5Q17.8 13.5 17.9 13.4Q18 13.3 18 13.15Q18 13 17.9 12.9Q17.8 12.8 17.65 12.8H14.35Q14.2 12.8 14.1 12.9Q14 13 14 13.15Q14 13.3 14.1 13.4Q14.2 13.5 14.35 13.5ZM17.65 15.7Q17.8 15.7 17.9 15.6Q18 15.5 18 15.35Q18 15.2 17.9 15.1Q17.8 15 17.65 15H14.35Q14.2 15 14.1 15.1Q14 15.2 14 15.35Q14 15.5 14.1 15.6Q14.2 15.7 14.35 15.7ZM13.7 8.3H19.2Q19.85 8.3 20.275 8.725Q20.7 9.15 20.7 9.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7H4.8Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V9.8Q3.3 9.15 3.725 8.725Q4.15 8.3 4.8 8.3H10.3V4Q10.3 3.7 10.5 3.5Q10.7 3.3 11 3.3H13Q13.3 3.3 13.5 3.5Q13.7 3.7 13.7 4ZM11 9H13V4H11ZM12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5ZM9 15Q9.45 15 9.775 14.675Q10.1 14.35 10.1 13.9Q10.1 13.45 9.775 13.125Q9.45 12.8 9 12.8Q8.55 12.8 8.225 13.125Q7.9 13.45 7.9 13.9Q7.9 14.35 8.225 14.675Q8.55 15 9 15ZM6.4 17.25H11.6V17.2Q11.6 16.875 11.425 16.613Q11.25 16.35 10.95 16.2Q10.475 16 9.988 15.9Q9.5 15.8 9 15.8Q8.5 15.8 8.012 15.9Q7.525 16 7.05 16.2Q6.75 16.35 6.575 16.613Q6.4 16.875 6.4 17.2ZM10.3 9H4.8Q4.45 9 4.225 9.225Q4 9.45 4 9.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V9.8Q20 9.45 19.775 9.225Q19.55 9 19.2 9H13.7Q13.7 9.45 13.45 9.575Q13.2 9.7 12.75 9.7H11.25Q10.8 9.7 10.55 9.575Q10.3 9.45 10.3 9Z"}))});IconMaterialBadgeRoundedW100.displayName="AmauiIconMaterialBadgeRoundedW100";var IconMaterialBadgeRoundedW100$1 = IconMaterialBadgeRoundedW100;

  const IconMaterialBadgeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeRoundedW100Filled",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 13.5Q17.8 13.5 17.9 13.4Q18 13.3 18 13.15Q18 13 17.9 12.9Q17.8 12.8 17.65 12.8H14.35Q14.2 12.8 14.1 12.9Q14 13 14 13.15Q14 13.3 14.1 13.4Q14.2 13.5 14.35 13.5ZM17.65 15.7Q17.8 15.7 17.9 15.6Q18 15.5 18 15.35Q18 15.2 17.9 15.1Q17.8 15 17.65 15H14.35Q14.2 15 14.1 15.1Q14 15.2 14 15.35Q14 15.5 14.1 15.6Q14.2 15.7 14.35 15.7ZM13.7 8.3H19.2Q19.85 8.3 20.275 8.725Q20.7 9.15 20.7 9.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7H4.8Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V9.8Q3.3 9.15 3.725 8.725Q4.15 8.3 4.8 8.3H10.3V4Q10.3 3.7 10.5 3.5Q10.7 3.3 11 3.3H13Q13.3 3.3 13.5 3.5Q13.7 3.7 13.7 4ZM11 9H13V4H11ZM9 15Q9.45 15 9.775 14.675Q10.1 14.35 10.1 13.9Q10.1 13.45 9.775 13.125Q9.45 12.8 9 12.8Q8.55 12.8 8.225 13.125Q7.9 13.45 7.9 13.9Q7.9 14.35 8.225 14.675Q8.55 15 9 15ZM6.4 17.25H11.6V17.2Q11.6 16.875 11.425 16.6Q11.25 16.325 10.95 16.2Q10.525 16 10.025 15.9Q9.525 15.8 9 15.8Q8.475 15.8 7.975 15.9Q7.475 16 7.05 16.2Q6.75 16.325 6.575 16.6Q6.4 16.875 6.4 17.2Z"}))});IconMaterialBadgeRoundedW100Filled.displayName="AmauiIconMaterialBadgeRoundedW100Filled";var IconMaterialBadgeRoundedW100Filled$1 = IconMaterialBadgeRoundedW100Filled;

  const IconMaterialBadgeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeSharp",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13.5H18V12H14ZM14 16.5H18V15H14ZM15 7H22V22H2V7H9V2H15ZM11 9H13V4H11ZM12 14.5ZM9 15Q9.625 15 10.062 14.562Q10.5 14.125 10.5 13.5Q10.5 12.875 10.062 12.438Q9.625 12 9 12Q8.375 12 7.938 12.438Q7.5 12.875 7.5 13.5Q7.5 14.125 7.938 14.562Q8.375 15 9 15ZM6 18H12V17.55Q12 17.125 11.762 16.762Q11.525 16.4 11.1 16.2Q10.6 15.975 10.088 15.863Q9.575 15.75 9 15.75Q8.425 15.75 7.913 15.863Q7.4 15.975 6.9 16.2Q6.475 16.4 6.238 16.762Q6 17.125 6 17.55ZM9 9H4V20H20V9H15V11H9Z"}))});IconMaterialBadgeSharp.displayName="AmauiIconMaterialBadgeSharp";var IconMaterialBadgeSharp$1 = IconMaterialBadgeSharp;

  const IconMaterialBadgeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeSharpFilled",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13.5H18V12H14ZM14 16.5H18V15H14ZM15 7H22V22H2V7H9V2H15ZM11 9H13V4H11ZM9 15Q9.625 15 10.062 14.562Q10.5 14.125 10.5 13.5Q10.5 12.875 10.062 12.438Q9.625 12 9 12Q8.375 12 7.938 12.438Q7.5 12.875 7.5 13.5Q7.5 14.125 7.938 14.562Q8.375 15 9 15ZM6 18H12V17.55Q12 17.125 11.762 16.762Q11.525 16.4 11.1 16.2Q10.6 15.975 10.088 15.863Q9.575 15.75 9 15.75Q8.425 15.75 7.913 15.863Q7.4 15.975 6.9 16.2Q6.475 16.4 6.238 16.762Q6 17.125 6 17.55Z"}))});IconMaterialBadgeSharpFilled.displayName="AmauiIconMaterialBadgeSharpFilled";var IconMaterialBadgeSharpFilled$1 = IconMaterialBadgeSharpFilled;

  const IconMaterialBadgeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeSharpW100",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13.5H18V12.8H14ZM14 15.7H18V15H14ZM13.7 8.3H20.7V20.7H3.3V8.3H10.3V3.3H13.7ZM11 9H13V4H11ZM12 14.5ZM9 15Q9.45 15 9.775 14.675Q10.1 14.35 10.1 13.9Q10.1 13.45 9.775 13.125Q9.45 12.8 9 12.8Q8.55 12.8 8.225 13.125Q7.9 13.45 7.9 13.9Q7.9 14.35 8.225 14.675Q8.55 15 9 15ZM6.4 17.25H11.6V17.2Q11.6 16.875 11.425 16.613Q11.25 16.35 10.95 16.2Q10.475 16 9.988 15.9Q9.5 15.8 9 15.8Q8.5 15.8 8.012 15.9Q7.525 16 7.05 16.2Q6.75 16.35 6.575 16.613Q6.4 16.875 6.4 17.2ZM10.3 9H4V20H20V9H13.7V9.7H10.3Z"}))});IconMaterialBadgeSharpW100.displayName="AmauiIconMaterialBadgeSharpW100";var IconMaterialBadgeSharpW100$1 = IconMaterialBadgeSharpW100;

  const IconMaterialBadgeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeSharpW100Filled",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13.5H18V12.8H14ZM14 15.7H18V15H14ZM13.7 8.3H20.7V20.7H3.3V8.3H10.3V3.3H13.7ZM11 9H13V4H11ZM9 15Q9.45 15 9.775 14.675Q10.1 14.35 10.1 13.9Q10.1 13.45 9.775 13.125Q9.45 12.8 9 12.8Q8.55 12.8 8.225 13.125Q7.9 13.45 7.9 13.9Q7.9 14.35 8.225 14.675Q8.55 15 9 15ZM6.4 17.25H11.6V17.2Q11.6 16.875 11.425 16.6Q11.25 16.325 10.95 16.2Q10.525 16 10.025 15.9Q9.525 15.8 9 15.8Q8.475 15.8 7.975 15.9Q7.475 16 7.05 16.2Q6.75 16.325 6.575 16.6Q6.4 16.875 6.4 17.2Z"}))});IconMaterialBadgeSharpW100Filled.displayName="AmauiIconMaterialBadgeSharpW100Filled";var IconMaterialBadgeSharpW100Filled$1 = IconMaterialBadgeSharpW100Filled;

  const IconMaterialBadgeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BadgeTwoTone",short_name:"Badge"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,13.5h4V12h-4V13.5z M14,16.5h4V15h-4V16.5z M20,7h-5V4c0-1.1-0.9-2-2-2h-2C9.9,2,9,2.9,9,4v3H4C2.9,7,2,7.9,2,9v11 c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V9C22,7.9,21.1,7,20,7z M11,4h2v5h-2V4z M20,20H4V9h5c0,1.1,0.9,2,2,2h2c1.1,0,2-0.9,2-2h5V20 z M9,15c0.83,0,1.5-0.67,1.5-1.5c0-0.83-0.67-1.5-1.5-1.5s-1.5,0.67-1.5,1.5C7.5,14.33,8.17,15,9,15z M11.08,16.18 C10.44,15.9,9.74,15.75,9,15.75s-1.44,0.15-2.08,0.43C6.36,16.42,6,16.96,6,17.57V18h6v-0.43C12,16.96,11.64,16.42,11.08,16.18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,11h-2c-1.1,0-2-0.9-2-2H4v11h16V9h-5C15,10.1,14.1,11,13,11z M9,12c0.83,0,1.5,0.67,1.5,1.5 c0,0.83-0.67,1.5-1.5,1.5s-1.5-0.67-1.5-1.5C7.5,12.67,8.17,12,9,12z M12,18H6v-0.43c0-0.6,0.36-1.15,0.92-1.39 C7.56,15.9,8.26,15.75,9,15.75s1.44,0.15,2.08,0.43c0.55,0.24,0.92,0.78,0.92,1.39V18z M18,16.5h-4V15h4V16.5z M18,13.5h-4V12h4 V13.5z",opacity:".3"}))))});IconMaterialBadgeTwoTone.displayName="AmauiIconMaterialBadgeTwoTone";var IconMaterialBadgeTwoTone$1 = IconMaterialBadgeTwoTone;

  const IconMaterialBakeryDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningRounded",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18ZM20.1 16.95Q20.525 17.175 20.85 16.85Q21.175 16.525 20.95 16.1L19.5 13.4L18.45 16.1ZM15.1 16H16.3L18.7 10.05Q18.775 9.85 18.663 9.712Q18.55 9.575 18.4 9.5L16.4 8.7Q16.175 8.625 15.963 8.75Q15.75 8.875 15.7 9.1ZM7.7 16H8.9L8.3 9.1Q8.25 8.825 8.037 8.725Q7.825 8.625 7.6 8.7L5.6 9.5Q5.4 9.575 5.312 9.712Q5.225 9.85 5.3 10.05ZM3.9 16.95 5.55 16.1 4.5 13.4 3.05 16.1Q2.825 16.525 3.15 16.85Q3.475 17.175 3.9 16.95ZM10.9 16H13.1L13.85 7.55Q13.9 7.325 13.738 7.162Q13.575 7 13.35 7H10.65Q10.45 7 10.288 7.162Q10.125 7.325 10.15 7.55ZM3.45 19Q2.475 19 1.738 18.275Q1 17.55 1 16.35Q1 16.05 1.087 15.738Q1.175 15.425 1.3 15.2L3.5 11Q3.125 9.95 3.463 9.012Q3.8 8.075 4.85 7.65L6.85 6.85Q7.2 6.7 7.55 6.662Q7.9 6.625 8.25 6.7Q8.625 5.95 9.188 5.475Q9.75 5 10.65 5H13.35Q14.25 5 14.812 5.475Q15.375 5.95 15.75 6.7Q16.1 6.65 16.45 6.675Q16.8 6.7 17.15 6.85L19.15 7.65Q20.125 8.025 20.538 9.012Q20.95 10 20.5 10.95L22.7 15.15Q22.85 15.425 22.925 15.738Q23 16.05 23 16.35Q23 17.85 22.075 18.425Q21.15 19 20.35 19Q20.05 19 19.8 18.95Q19.55 18.9 19.25 18.75L17.7 18H6.25L4.85 18.75Q4.55 18.9 4.213 18.95Q3.875 19 3.45 19Z"}))});IconMaterialBakeryDiningRounded.displayName="AmauiIconMaterialBakeryDiningRounded";var IconMaterialBakeryDiningRounded$1 = IconMaterialBakeryDiningRounded;

  const IconMaterialBakeryDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningRoundedFilled",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.875 17.7 18.4 16.85 20.35 11.475 22.475 15.85Q22.825 16.525 22.175 17.225Q21.525 17.925 20.875 17.7ZM14.6 16.75 15.675 7.4Q15.725 7.025 16.013 6.887Q16.3 6.75 16.7 6.875L19.2 7.8Q19.55 7.95 19.663 8.25Q19.775 8.55 19.65 8.9L16.825 16.75ZM7.2 16.75 4.375 8.9Q4.25 8.55 4.363 8.238Q4.475 7.925 4.825 7.8L7.325 6.875Q7.675 6.725 7.988 6.862Q8.3 7 8.35 7.4L9.4 16.75ZM2.9 17.7Q2.25 17.9 1.725 17.212Q1.2 16.525 1.55 15.85L3.7 11.475L5.625 16.85ZM10.9 16.75 9.7 6Q9.65 5.575 9.938 5.287Q10.225 5 10.65 5H13.35Q13.775 5 14.062 5.287Q14.35 5.575 14.3 6L13.1 16.75Z"}))});IconMaterialBakeryDiningRoundedFilled.displayName="AmauiIconMaterialBakeryDiningRoundedFilled";var IconMaterialBakeryDiningRoundedFilled$1 = IconMaterialBakeryDiningRoundedFilled;

  const IconMaterialBakeryDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningRoundedW100",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35Q12.025 17.35 12.025 17.35ZM19.8 17.55Q20.75 18.05 21.35 17.312Q21.95 16.575 21.5 15.7L19.45 11.85L17.6 16.4ZM14.4 16.65H16.75L19.2 10.6Q19.475 9.925 19.312 9.512Q19.15 9.1 18.65 8.9L16.65 8.1Q16.125 7.875 15.637 8.025Q15.15 8.175 15.1 8.75ZM7.25 16.65H9.6L8.9 8.65Q8.85 8.225 8.387 8.05Q7.925 7.875 7.35 8.1L5.35 8.9Q4.825 9.125 4.75 9.613Q4.675 10.1 4.9 10.7ZM4.2 17.55 6.4 16.4 4.6 11.85 2.5 15.8Q2 16.7 2.663 17.35Q3.325 18 4.2 17.55ZM10.3 16.65H13.7L14.5 7.6Q14.55 7.075 14.238 6.712Q13.925 6.35 13.35 6.35H10.65Q10.225 6.35 9.838 6.675Q9.45 7 9.5 7.5ZM3.55 18.4Q2.8 18.4 2.225 17.875Q1.65 17.35 1.65 16.55Q1.65 16.275 1.7 16.025Q1.75 15.775 1.9 15.5L4.25 11Q3.825 9.9 4.125 9.212Q4.425 8.525 5.1 8.25L7.1 7.45Q7.625 7.225 8.062 7.262Q8.5 7.3 8.85 7.6Q8.85 6.7 9.438 6.175Q10.025 5.65 10.7 5.65H13.35Q14.025 5.65 14.613 6.125Q15.2 6.6 15.25 7.5Q15.45 7.275 15.963 7.287Q16.475 7.3 16.9 7.45L18.9 8.25Q19.7 8.55 19.963 9.262Q20.225 9.975 19.8 10.95L22.15 15.45Q22.275 15.65 22.338 15.85Q22.4 16.05 22.4 16.25Q22.4 17.05 21.763 17.725Q21.125 18.4 20.3 18.4Q20.1 18.4 19.925 18.362Q19.75 18.325 19.55 18.2L17.9 17.35H6.1L4.55 18.15Q4.325 18.275 4.075 18.337Q3.825 18.4 3.55 18.4Z"}))});IconMaterialBakeryDiningRoundedW100.displayName="AmauiIconMaterialBakeryDiningRoundedW100";var IconMaterialBakeryDiningRoundedW100$1 = IconMaterialBakeryDiningRoundedW100;

  const IconMaterialBakeryDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningRoundedW100Filled",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 17.55 17.6 16.4 19.45 11.85 21.5 15.7Q21.95 16.575 21.35 17.312Q20.75 18.05 19.8 17.55ZM14.4 16.65 15.1 8.75Q15.15 8.175 15.637 8.025Q16.125 7.875 16.65 8.1L18.65 8.9Q19.15 9.1 19.312 9.512Q19.475 9.925 19.2 10.6L16.75 16.65ZM7.25 16.65 4.9 10.7Q4.675 10.1 4.75 9.613Q4.825 9.125 5.35 8.9L7.35 8.1Q7.925 7.875 8.387 8.05Q8.85 8.225 8.9 8.65L9.6 16.65ZM4.2 17.55Q3.325 18 2.663 17.35Q2 16.7 2.5 15.8L4.6 11.85L6.4 16.4ZM10.3 16.65 9.5 7.5Q9.45 7 9.838 6.675Q10.225 6.35 10.65 6.35H13.35Q13.925 6.35 14.238 6.712Q14.55 7.075 14.5 7.6L13.7 16.65Z"}))});IconMaterialBakeryDiningRoundedW100Filled.displayName="AmauiIconMaterialBakeryDiningRoundedW100Filled";var IconMaterialBakeryDiningRoundedW100Filled$1 = IconMaterialBakeryDiningRoundedW100Filled;

  const IconMaterialBakeryDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningSharp",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 18ZM20.1 16.95 20.95 16.1 19.5 13.4 18.45 16.1ZM15.1 16H16.3L18.85 9.675L15.75 8.45ZM7.7 16H8.9L8.25 8.45L5.15 9.675ZM3.9 16.95 5.55 16.1 4.5 13.4 3.05 16.1ZM10.9 16H13.1L13.9 7H10.1ZM3.525 19.425 0.625 16.525 3.5 11 2.55 8.575 8.05 6.375 7.925 5H16.05L15.95 6.375L21.45 8.575L20.5 10.95L23.4 16.5L20.525 19.375L17.7 18H6.25Z"}))});IconMaterialBakeryDiningSharp.displayName="AmauiIconMaterialBakeryDiningSharp";var IconMaterialBakeryDiningSharp$1 = IconMaterialBakeryDiningSharp;

  const IconMaterialBakeryDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningSharpFilled",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 18.2 18.5 17.25 20.325 12.75 22.525 17ZM15.5 17 16.35 7.575 20.15 9.1 17 17ZM7 17 3.85 9.1 7.65 7.575 8.5 17ZM3.55 18.2 1.475 17 3.675 12.75 5.5 17.25ZM10 17 9 6H15L14 17Z"}))});IconMaterialBakeryDiningSharpFilled.displayName="AmauiIconMaterialBakeryDiningSharpFilled";var IconMaterialBakeryDiningSharpFilled$1 = IconMaterialBakeryDiningSharpFilled;

  const IconMaterialBakeryDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningSharpW100",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 17.35ZM19.8 17.55 21.5 15.7 19.45 11.85 17.6 16.4ZM14.4 16.65H16.75L19.725 9.325L15.2 7.525ZM7.25 16.65H9.6L8.8 7.525L4.35 9.3ZM4.2 17.55 6.4 16.4 4.6 11.85 2.5 15.8ZM10.3 16.65H13.7L14.6 6.35H9.4ZM4.05 18.4 1.675 15.95 4.25 11 3.425 8.9 8.75 6.825 8.65 5.65H15.35L15.25 6.8L20.625 8.975L19.8 10.95L22.35 15.8L19.95 18.425L17.9 17.35H6.1Z"}))});IconMaterialBakeryDiningSharpW100.displayName="AmauiIconMaterialBakeryDiningSharpW100";var IconMaterialBakeryDiningSharpW100$1 = IconMaterialBakeryDiningSharpW100;

  const IconMaterialBakeryDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningSharpW100Filled",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 17.55 17.6 16.4 19.45 11.85 21.5 15.7ZM14.4 16.65 15.2 7.525 19.725 9.325 16.75 16.65ZM7.25 16.65 4.35 9.3 8.8 7.525 9.6 16.65ZM4.2 17.55 2.5 15.8 4.6 11.85 6.4 16.4ZM10.3 16.65 9.4 6.35H14.6L13.7 16.65Z"}))});IconMaterialBakeryDiningSharpW100Filled.displayName="AmauiIconMaterialBakeryDiningSharpW100Filled";var IconMaterialBakeryDiningSharpW100Filled$1 = IconMaterialBakeryDiningSharpW100Filled;

  const IconMaterialBakeryDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BakeryDiningTwoTone",short_name:"BakeryDining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.6,8.67l-2.01,0.8c-0.22,0.09-0.34,0.31-0.31,0.54l2.4,5.98h1.23l-0.62-6.9C8.25,8.75,7.91,8.54,7.6,8.67 z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.07,16.1c-0.27,0.53,0.29,1.09,0.82,0.83l1.68-0.84l-1.08-2.71L3.07,16.1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.36,6.99h-2.71c-0.27,0-0.53,0.23-0.5,0.54l0.77,8.45h2.17l0.77-8.45C13.88,7.22,13.63,6.99,13.36,6.99z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.41,9.47l-2.01-0.8c-0.31-0.12-0.65,0.09-0.68,0.42l-0.62,6.9h1.23l2.4-5.98 C18.75,9.78,18.63,9.56,18.41,9.47z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.52,13.39l-1.08,2.7l1.68,0.84c0.52,0.26,1.09-0.3,0.82-0.83L19.52,13.39z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5,10.94c0.13-0.32,0.1-0.23,0.15-0.39c0.3-1.21-0.34-2.47-1.5-2.93l-2.01-0.8c-0.46-0.18-0.95-0.21-1.41-0.12 c-0.11-0.33-0.29-0.63-0.52-0.89C14.73,5.29,14.06,5,13.36,5h-2.71C9.94,5,9.27,5.29,8.8,5.81C8.56,6.07,8.38,6.37,8.27,6.69 C7.81,6.6,7.32,6.63,6.86,6.81l-2.01,0.8c-1.16,0.46-1.8,1.72-1.5,2.93l0.15,0.38C1.1,15.55,1,15.55,1,16.38 c0,0.91,0.46,1.74,1.24,2.22c1.42,0.88,2.49,0.14,4-0.61h11.53c1.52,0.76,1.86,1.01,2.63,1.01c1,0,2.61-0.77,2.61-2.61 C23,15.54,22.88,15.51,20.5,10.94z M3.88,16.93c-0.53,0.26-1.09-0.3-0.82-0.83l1.41-2.72l1.08,2.71L3.88,16.93z M7.68,15.99 l-2.4-5.98C5.25,9.78,5.37,9.56,5.59,9.47l2.01-0.8c0.31-0.12,0.65,0.08,0.68,0.42l0.62,6.9H7.68z M13.09,15.99h-2.17l-0.77-8.45 c-0.03-0.31,0.23-0.54,0.5-0.54h2.71c0.27,0,0.53,0.23,0.5,0.54L13.09,15.99z M16.32,15.99h-1.23l0.62-6.9 c0.03-0.33,0.37-0.54,0.68-0.42l2.01,0.8c0.22,0.09,0.34,0.31,0.31,0.54L16.32,15.99z M20.12,16.93l-1.68-0.84l1.08-2.7l1.41,2.71 C21.21,16.63,20.64,17.19,20.12,16.93z"}))))});IconMaterialBakeryDiningTwoTone.displayName="AmauiIconMaterialBakeryDiningTwoTone";var IconMaterialBakeryDiningTwoTone$1 = IconMaterialBakeryDiningTwoTone;

  const IconMaterialBalconyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconyRounded",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V16Q3 15.5 3.237 15.037Q3.475 14.575 4 14.275V10Q4 8.35 4.625 6.888Q5.25 5.425 6.338 4.338Q7.425 3.25 8.888 2.625Q10.35 2 12 2Q13.65 2 15.113 2.625Q16.575 3.25 17.663 4.338Q18.75 5.425 19.375 6.888Q20 8.35 20 10V14.275Q20.525 14.575 20.763 15.037Q21 15.5 21 16V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 16V20Q5 20 5 20Q5 20 5 20H7V16ZM9 20H11V16H9ZM6 14H11V4.075Q8.85 4.425 7.425 6.087Q6 7.75 6 10ZM13 14H18V10Q18 7.75 16.575 6.087Q15.15 4.425 13 4.075ZM13 20H15V16H13ZM17 20H19Q19 20 19 20Q19 20 19 20V16H17Z"}))});IconMaterialBalconyRounded.displayName="AmauiIconMaterialBalconyRounded";var IconMaterialBalconyRounded$1 = IconMaterialBalconyRounded;

  const IconMaterialBalconyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconyRoundedFilled",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V16Q3 15.5 3.237 15.037Q3.475 14.575 4 14.275V10Q4 8.35 4.625 6.888Q5.25 5.425 6.338 4.338Q7.425 3.25 8.888 2.625Q10.35 2 12 2Q13.65 2 15.113 2.625Q16.575 3.25 17.663 4.338Q18.75 5.425 19.375 6.888Q20 8.35 20 10V14.275Q20.525 14.575 20.763 15.037Q21 15.5 21 16V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 16V20Q5 20 5 20Q5 20 5 20H7V16ZM9 20H11V16H9ZM6 14H11V4.075Q8.85 4.425 7.425 6.087Q6 7.75 6 10ZM13 14H18V10Q18 7.75 16.575 6.087Q15.15 4.425 13 4.075ZM13 20H15V16H13ZM17 20H19Q19 20 19 20Q19 20 19 20V16H17Z"}))});IconMaterialBalconyRoundedFilled.displayName="AmauiIconMaterialBalconyRoundedFilled";var IconMaterialBalconyRoundedFilled$1 = IconMaterialBalconyRoundedFilled;

  const IconMaterialBalconyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconyRoundedW100",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11.7Q8.725 11.7 8.512 11.487Q8.3 11.275 8.3 11Q8.3 10.725 8.512 10.512Q8.725 10.3 9 10.3Q9.275 10.3 9.488 10.512Q9.7 10.725 9.7 11Q9.7 11.275 9.488 11.487Q9.275 11.7 9 11.7ZM15 11.7Q14.725 11.7 14.513 11.487Q14.3 11.275 14.3 11Q14.3 10.725 14.513 10.512Q14.725 10.3 15 10.3Q15.275 10.3 15.488 10.512Q15.7 10.725 15.7 11Q15.7 11.275 15.488 11.487Q15.275 11.7 15 11.7ZM5.8 20.7Q5.175 20.7 4.738 20.262Q4.3 19.825 4.3 19.2V15.25Q4.3 14.95 4.5 14.75Q4.7 14.55 5 14.55H5.3V10Q5.3 8.6 5.825 7.388Q6.35 6.175 7.263 5.262Q8.175 4.35 9.4 3.825Q10.625 3.3 12 3.3Q13.4 3.3 14.613 3.825Q15.825 4.35 16.738 5.262Q17.65 6.175 18.175 7.388Q18.7 8.6 18.7 10V14.55H18.975Q19.275 14.55 19.488 14.75Q19.7 14.95 19.7 15.25V19.2Q19.7 19.825 19.263 20.262Q18.825 20.7 18.2 20.7ZM5 15.25V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20H7.65V15.25ZM8.35 20H11.65V15.25H8.35ZM6 14.55H11.65V4.025Q9.525 4.075 7.763 5.737Q6 7.4 6 10ZM12.35 14.55H18V10Q18 7.4 16.238 5.737Q14.475 4.075 12.35 4.025ZM12.35 20H15.65V15.25H12.35ZM16.35 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V15.25H16.35Z"}))});IconMaterialBalconyRoundedW100.displayName="AmauiIconMaterialBalconyRoundedW100";var IconMaterialBalconyRoundedW100$1 = IconMaterialBalconyRoundedW100;

  const IconMaterialBalconyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconyRoundedW100Filled",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11.7Q8.725 11.7 8.512 11.487Q8.3 11.275 8.3 11Q8.3 10.725 8.512 10.512Q8.725 10.3 9 10.3Q9.275 10.3 9.488 10.512Q9.7 10.725 9.7 11Q9.7 11.275 9.488 11.487Q9.275 11.7 9 11.7ZM15 11.7Q14.725 11.7 14.513 11.487Q14.3 11.275 14.3 11Q14.3 10.725 14.513 10.512Q14.725 10.3 15 10.3Q15.275 10.3 15.488 10.512Q15.7 10.725 15.7 11Q15.7 11.275 15.488 11.487Q15.275 11.7 15 11.7ZM5.8 20.7Q5.175 20.7 4.738 20.262Q4.3 19.825 4.3 19.2V15.25Q4.3 14.95 4.5 14.75Q4.7 14.55 5 14.55H5.3V10Q5.3 8.6 5.825 7.388Q6.35 6.175 7.263 5.262Q8.175 4.35 9.4 3.825Q10.625 3.3 12 3.3Q13.4 3.3 14.613 3.825Q15.825 4.35 16.738 5.262Q17.65 6.175 18.175 7.388Q18.7 8.6 18.7 10V14.55H18.975Q19.275 14.55 19.488 14.75Q19.7 14.95 19.7 15.25V19.2Q19.7 19.825 19.263 20.262Q18.825 20.7 18.2 20.7ZM5 15.25V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20H7.65V15.25ZM8.35 20H11.65V15.25H8.35ZM6 14.55H11.65V4.025Q9.525 4.075 7.763 5.737Q6 7.4 6 10ZM12.35 14.55H18V10Q18 7.4 16.238 5.737Q14.475 4.075 12.35 4.025ZM12.35 20H15.65V15.25H12.35ZM16.35 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V15.25H16.35Z"}))});IconMaterialBalconyRoundedW100Filled.displayName="AmauiIconMaterialBalconyRoundedW100Filled";var IconMaterialBalconyRoundedW100Filled$1 = IconMaterialBalconyRoundedW100Filled;

  const IconMaterialBalconySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconySharp",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12V10H10V12ZM14 12V10H16V12ZM3 22V14H4V10Q4 8.35 4.625 6.888Q5.25 5.425 6.338 4.338Q7.425 3.25 8.888 2.625Q10.35 2 12 2Q13.65 2 15.113 2.625Q16.575 3.25 17.663 4.338Q18.75 5.425 19.375 6.888Q20 8.35 20 10V14H21V22ZM5 20H7V16H5ZM9 20H11V16H9ZM6 14H11V4.075Q8.85 4.425 7.425 6.087Q6 7.75 6 10ZM13 14H18V10Q18 7.75 16.575 6.087Q15.15 4.425 13 4.075ZM13 20H15V16H13ZM17 20H19V16H17Z"}))});IconMaterialBalconySharp.displayName="AmauiIconMaterialBalconySharp";var IconMaterialBalconySharp$1 = IconMaterialBalconySharp;

  const IconMaterialBalconySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconySharpFilled",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12V10H10V12ZM14 12V10H16V12ZM3 22V14H4V10Q4 8.35 4.625 6.888Q5.25 5.425 6.338 4.338Q7.425 3.25 8.888 2.625Q10.35 2 12 2Q13.65 2 15.113 2.625Q16.575 3.25 17.663 4.338Q18.75 5.425 19.375 6.888Q20 8.35 20 10V14H21V22ZM5 20H7V16H5ZM9 20H11V16H9ZM6 14H11V4.075Q8.85 4.425 7.425 6.087Q6 7.75 6 10ZM13 14H18V10Q18 7.75 16.575 6.087Q15.15 4.425 13 4.075ZM13 20H15V16H13ZM17 20H19V16H17Z"}))});IconMaterialBalconySharpFilled.displayName="AmauiIconMaterialBalconySharpFilled";var IconMaterialBalconySharpFilled$1 = IconMaterialBalconySharpFilled;

  const IconMaterialBalconySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconySharpW100",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 11.7V10.3H9.7V11.7ZM14.3 11.7V10.3H15.7V11.7ZM4.3 20.7V14.55H5.3V10Q5.3 8.6 5.825 7.388Q6.35 6.175 7.263 5.262Q8.175 4.35 9.4 3.825Q10.625 3.3 12 3.3Q13.4 3.3 14.613 3.825Q15.825 4.35 16.738 5.262Q17.65 6.175 18.175 7.388Q18.7 8.6 18.7 10V14.55H19.7V20.7ZM5 20H7.65V15.25H5ZM8.35 20H11.65V15.25H8.35ZM6 14.55H11.65V4.025Q9.525 4.075 7.763 5.737Q6 7.4 6 10ZM12.35 14.55H18V10Q18 7.4 16.238 5.737Q14.475 4.075 12.35 4.025ZM12.35 20H15.65V15.25H12.35ZM16.35 20H19V15.25H16.35Z"}))});IconMaterialBalconySharpW100.displayName="AmauiIconMaterialBalconySharpW100";var IconMaterialBalconySharpW100$1 = IconMaterialBalconySharpW100;

  const IconMaterialBalconySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconySharpW100Filled",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 11.7V10.3H9.7V11.7ZM14.3 11.7V10.3H15.7V11.7ZM4.3 20.7V14.55H5.3V10Q5.3 8.6 5.825 7.388Q6.35 6.175 7.263 5.262Q8.175 4.35 9.4 3.825Q10.625 3.3 12 3.3Q13.4 3.3 14.613 3.825Q15.825 4.35 16.738 5.262Q17.65 6.175 18.175 7.388Q18.7 8.6 18.7 10V14.55H19.7V20.7ZM5 20H7.65V15.25H5ZM8.35 20H11.65V15.25H8.35ZM6 14.55H11.65V4.025Q9.525 4.075 7.763 5.737Q6 7.4 6 10ZM12.35 14.55H18V10Q18 7.4 16.238 5.737Q14.475 4.075 12.35 4.025ZM12.35 20H15.65V15.25H12.35ZM16.35 20H19V15.25H16.35Z"}))});IconMaterialBalconySharpW100Filled.displayName="AmauiIconMaterialBalconySharpW100Filled";var IconMaterialBalconySharpW100Filled$1 = IconMaterialBalconySharpW100Filled;

  const IconMaterialBalconyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BalconyTwoTone",short_name:"Balcony"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,16H5v4h2V16z M11,16H9v4h2V16z M6,10v4h5V4.08C8.16,4.56,6,7.03,6,10z M10,12H8v-2h2V12z M13,4.08V14h5v-4 C18,7.03,15.84,4.56,13,4.08z M16,12h-2v-2h2V12z M15,16h-2v4h2V16z M19,16h-2v4h2V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,10v2H8v-2H10z M16,12v-2h-2v2H16z M21,14v8H3v-8h1v-4c0-4.42,3.58-8,8-8s8,3.58,8,8v4H21z M7,16H5v4h2V16z M11,16H9v4h2 V16z M11,4.08C8.16,4.56,6,7.03,6,10v4h5V4.08z M13,14h5v-4c0-2.97-2.16-5.44-5-5.92V14z M15,16h-2v4h2V16z M19,16h-2v4h2V16z"}))});IconMaterialBalconyTwoTone.displayName="AmauiIconMaterialBalconyTwoTone";var IconMaterialBalconyTwoTone$1 = IconMaterialBalconyTwoTone;

  const IconMaterialBallotRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotRounded",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 10H16Q16.425 10 16.712 9.712Q17 9.425 17 9Q17 8.575 16.712 8.287Q16.425 8 16 8H13Q12.575 8 12.288 8.287Q12 8.575 12 9Q12 9.425 12.288 9.712Q12.575 10 13 10ZM13 16H16Q16.425 16 16.712 15.712Q17 15.425 17 15Q17 14.575 16.712 14.287Q16.425 14 16 14H13Q12.575 14 12.288 14.287Q12 14.575 12 15Q12 15.425 12.288 15.712Q12.575 16 13 16ZM8 11H10Q10.425 11 10.713 10.712Q11 10.425 11 10V8Q11 7.575 10.713 7.287Q10.425 7 10 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8V10Q7 10.425 7.287 10.712Q7.575 11 8 11ZM8 17H10Q10.425 17 10.713 16.712Q11 16.425 11 16V14Q11 13.575 10.713 13.287Q10.425 13 10 13H8Q7.575 13 7.287 13.287Q7 13.575 7 14V16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialBallotRounded.displayName="AmauiIconMaterialBallotRounded";var IconMaterialBallotRounded$1 = IconMaterialBallotRounded;

  const IconMaterialBallotRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotRoundedFilled",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 10H16Q16.425 10 16.712 9.712Q17 9.425 17 9Q17 8.575 16.712 8.287Q16.425 8 16 8H13Q12.575 8 12.288 8.287Q12 8.575 12 9Q12 9.425 12.288 9.712Q12.575 10 13 10ZM13 16H16Q16.425 16 16.712 15.712Q17 15.425 17 15Q17 14.575 16.712 14.287Q16.425 14 16 14H13Q12.575 14 12.288 14.287Q12 14.575 12 15Q12 15.425 12.288 15.712Q12.575 16 13 16ZM8 11H10Q10.425 11 10.713 10.712Q11 10.425 11 10V8Q11 7.575 10.713 7.287Q10.425 7 10 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8V10Q7 10.425 7.287 10.712Q7.575 11 8 11ZM8 17H10Q10.425 17 10.713 16.712Q11 16.425 11 16V14Q11 13.575 10.713 13.287Q10.425 13 10 13H8Q7.575 13 7.287 13.287Q7 13.575 7 14V16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialBallotRoundedFilled.displayName="AmauiIconMaterialBallotRoundedFilled";var IconMaterialBallotRoundedFilled$1 = IconMaterialBallotRoundedFilled;

  const IconMaterialBallotRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotRoundedW100",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 10H16.15Q16.3 10 16.4 9.9Q16.5 9.8 16.5 9.65Q16.5 9.5 16.4 9.4Q16.3 9.3 16.15 9.3H12.35Q12.2 9.3 12.1 9.4Q12 9.5 12 9.65Q12 9.8 12.1 9.9Q12.2 10 12.35 10ZM12.35 14.7H16.15Q16.3 14.7 16.4 14.6Q16.5 14.5 16.5 14.35Q16.5 14.2 16.4 14.1Q16.3 14 16.15 14H12.35Q12.2 14 12.1 14.1Q12 14.2 12 14.35Q12 14.5 12.1 14.6Q12.2 14.7 12.35 14.7ZM8.75 10.65H9.25Q9.575 10.65 9.788 10.438Q10 10.225 10 9.9V9.4Q10 9.075 9.788 8.862Q9.575 8.65 9.25 8.65H8.75Q8.425 8.65 8.213 8.862Q8 9.075 8 9.4V9.9Q8 10.225 8.213 10.438Q8.425 10.65 8.75 10.65ZM8.75 15.35H9.25Q9.575 15.35 9.788 15.137Q10 14.925 10 14.6V14.1Q10 13.775 9.788 13.562Q9.575 13.35 9.25 13.35H8.75Q8.425 13.35 8.213 13.562Q8 13.775 8 14.1V14.6Q8 14.925 8.213 15.137Q8.425 15.35 8.75 15.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialBallotRoundedW100.displayName="AmauiIconMaterialBallotRoundedW100";var IconMaterialBallotRoundedW100$1 = IconMaterialBallotRoundedW100;

  const IconMaterialBallotRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotRoundedW100Filled",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 10H16.15Q16.3 10 16.4 9.9Q16.5 9.8 16.5 9.65Q16.5 9.5 16.4 9.4Q16.3 9.3 16.15 9.3H12.35Q12.2 9.3 12.1 9.4Q12 9.5 12 9.65Q12 9.8 12.1 9.9Q12.2 10 12.35 10ZM12.35 14.7H16.15Q16.3 14.7 16.4 14.6Q16.5 14.5 16.5 14.35Q16.5 14.2 16.4 14.1Q16.3 14 16.15 14H12.35Q12.2 14 12.1 14.1Q12 14.2 12 14.35Q12 14.5 12.1 14.6Q12.2 14.7 12.35 14.7ZM8.75 10.65H9.25Q9.575 10.65 9.788 10.438Q10 10.225 10 9.9V9.4Q10 9.075 9.788 8.862Q9.575 8.65 9.25 8.65H8.75Q8.425 8.65 8.213 8.862Q8 9.075 8 9.4V9.9Q8 10.225 8.213 10.438Q8.425 10.65 8.75 10.65ZM8.75 15.35H9.25Q9.575 15.35 9.788 15.137Q10 14.925 10 14.6V14.1Q10 13.775 9.788 13.562Q9.575 13.35 9.25 13.35H8.75Q8.425 13.35 8.213 13.562Q8 13.775 8 14.1V14.6Q8 14.925 8.213 15.137Q8.425 15.35 8.75 15.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialBallotRoundedW100Filled.displayName="AmauiIconMaterialBallotRoundedW100Filled";var IconMaterialBallotRoundedW100Filled$1 = IconMaterialBallotRoundedW100Filled;

  const IconMaterialBallotSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotSharp",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10H17V8H12ZM12 16H17V14H12ZM7 11H11V7H7ZM7 17H11V13H7ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialBallotSharp.displayName="AmauiIconMaterialBallotSharp";var IconMaterialBallotSharp$1 = IconMaterialBallotSharp;

  const IconMaterialBallotSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotSharpFilled",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10H17V8H12ZM12 16H17V14H12ZM7 11H11V7H7ZM7 17H11V13H7ZM3 21V3H21V21Z"}))});IconMaterialBallotSharpFilled.displayName="AmauiIconMaterialBallotSharpFilled";var IconMaterialBallotSharpFilled$1 = IconMaterialBallotSharpFilled;

  const IconMaterialBallotSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotSharpW100",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10H16.5V9.3H12ZM12 14.7H16.5V14H12ZM8 10.65H10V8.65H8ZM8 15.35H10V13.35H8ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialBallotSharpW100.displayName="AmauiIconMaterialBallotSharpW100";var IconMaterialBallotSharpW100$1 = IconMaterialBallotSharpW100;

  const IconMaterialBallotSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotSharpW100Filled",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10H16.5V9.3H12ZM12 14.7H16.5V14H12ZM8 10.65H10V8.65H8ZM8 15.35H10V13.35H8ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialBallotSharpW100Filled.displayName="AmauiIconMaterialBallotSharpW100Filled";var IconMaterialBallotSharpW100Filled$1 = IconMaterialBallotSharpW100Filled;

  const IconMaterialBallotTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BallotTwoTone",short_name:"Ballot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14h3v3H7zm0-7h3v3H7zM5 19h14V5H5v14zm8-11.5h5v2h-5v-2zm0 7h5v2h-5v-2zM6 6h5v5H6V6zm0 7h5v5H6v-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 7.5h5v2h-5zm0 7h5v2h-5zM19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zM11 6H6v5h5V6zm-1 4H7V7h3v3zm1 3H6v5h5v-5zm-1 4H7v-3h3v3z"}))});IconMaterialBallotTwoTone.displayName="AmauiIconMaterialBallotTwoTone";var IconMaterialBallotTwoTone$1 = IconMaterialBallotTwoTone;

  const IconMaterialBarChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartRounded",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5V10.5Q5 9.875 5.438 9.438Q5.875 9 6.5 9Q7.125 9 7.562 9.438Q8 9.875 8 10.5V18.5Q8 19.125 7.562 19.562Q7.125 20 6.5 20ZM12 20Q11.375 20 10.938 19.562Q10.5 19.125 10.5 18.5V6.5Q10.5 5.875 10.938 5.438Q11.375 5 12 5Q12.625 5 13.062 5.438Q13.5 5.875 13.5 6.5V18.5Q13.5 19.125 13.062 19.562Q12.625 20 12 20ZM17.5 20Q16.875 20 16.438 19.562Q16 19.125 16 18.5V14.5Q16 13.875 16.438 13.438Q16.875 13 17.5 13Q18.125 13 18.562 13.438Q19 13.875 19 14.5V18.5Q19 19.125 18.562 19.562Q18.125 20 17.5 20Z"}))});IconMaterialBarChartRounded.displayName="AmauiIconMaterialBarChartRounded";var IconMaterialBarChartRounded$1 = IconMaterialBarChartRounded;

  const IconMaterialBarChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartRoundedFilled",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5V10.5Q5 9.875 5.438 9.438Q5.875 9 6.5 9Q7.125 9 7.562 9.438Q8 9.875 8 10.5V18.5Q8 19.125 7.562 19.562Q7.125 20 6.5 20ZM12 20Q11.375 20 10.938 19.562Q10.5 19.125 10.5 18.5V6.5Q10.5 5.875 10.938 5.438Q11.375 5 12 5Q12.625 5 13.062 5.438Q13.5 5.875 13.5 6.5V18.5Q13.5 19.125 13.062 19.562Q12.625 20 12 20ZM17.5 20Q16.875 20 16.438 19.562Q16 19.125 16 18.5V14.5Q16 13.875 16.438 13.438Q16.875 13 17.5 13Q18.125 13 18.562 13.438Q19 13.875 19 14.5V18.5Q19 19.125 18.562 19.562Q18.125 20 17.5 20Z"}))});IconMaterialBarChartRoundedFilled.displayName="AmauiIconMaterialBarChartRoundedFilled";var IconMaterialBarChartRoundedFilled$1 = IconMaterialBarChartRoundedFilled;

  const IconMaterialBarChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartRoundedW100",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 18.35Q6.55 18.35 6.375 18.175Q6.2 18 6.2 17.75V10.25Q6.2 10 6.375 9.825Q6.55 9.65 6.8 9.65Q7.05 9.65 7.225 9.825Q7.4 10 7.4 10.25V17.75Q7.4 18 7.225 18.175Q7.05 18.35 6.8 18.35ZM12 18.35Q11.75 18.35 11.575 18.175Q11.4 18 11.4 17.75V6.25Q11.4 6 11.575 5.825Q11.75 5.65 12 5.65Q12.25 5.65 12.425 5.825Q12.6 6 12.6 6.25V17.75Q12.6 18 12.425 18.175Q12.25 18.35 12 18.35ZM17.2 18.35Q16.95 18.35 16.775 18.175Q16.6 18 16.6 17.75V14.25Q16.6 14 16.775 13.825Q16.95 13.65 17.2 13.65Q17.45 13.65 17.625 13.825Q17.8 14 17.8 14.25V17.75Q17.8 18 17.625 18.175Q17.45 18.35 17.2 18.35Z"}))});IconMaterialBarChartRoundedW100.displayName="AmauiIconMaterialBarChartRoundedW100";var IconMaterialBarChartRoundedW100$1 = IconMaterialBarChartRoundedW100;

  const IconMaterialBarChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartRoundedW100Filled",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 18.35Q6.55 18.35 6.375 18.175Q6.2 18 6.2 17.75V10.25Q6.2 10 6.375 9.825Q6.55 9.65 6.8 9.65Q7.05 9.65 7.225 9.825Q7.4 10 7.4 10.25V17.75Q7.4 18 7.225 18.175Q7.05 18.35 6.8 18.35ZM12 18.35Q11.75 18.35 11.575 18.175Q11.4 18 11.4 17.75V6.25Q11.4 6 11.575 5.825Q11.75 5.65 12 5.65Q12.25 5.65 12.425 5.825Q12.6 6 12.6 6.25V17.75Q12.6 18 12.425 18.175Q12.25 18.35 12 18.35ZM17.2 18.35Q16.95 18.35 16.775 18.175Q16.6 18 16.6 17.75V14.25Q16.6 14 16.775 13.825Q16.95 13.65 17.2 13.65Q17.45 13.65 17.625 13.825Q17.8 14 17.8 14.25V17.75Q17.8 18 17.625 18.175Q17.45 18.35 17.2 18.35Z"}))});IconMaterialBarChartRoundedW100Filled.displayName="AmauiIconMaterialBarChartRoundedW100Filled";var IconMaterialBarChartRoundedW100Filled$1 = IconMaterialBarChartRoundedW100Filled;

  const IconMaterialBarChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartSharp",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V9H8V20ZM10.5 20V5H13.5V20ZM16 20V13H19V20Z"}))});IconMaterialBarChartSharp.displayName="AmauiIconMaterialBarChartSharp";var IconMaterialBarChartSharp$1 = IconMaterialBarChartSharp;

  const IconMaterialBarChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartSharpFilled",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V9H8V20ZM10.5 20V5H13.5V20ZM16 20V13H19V20Z"}))});IconMaterialBarChartSharpFilled.displayName="AmauiIconMaterialBarChartSharpFilled";var IconMaterialBarChartSharpFilled$1 = IconMaterialBarChartSharpFilled;

  const IconMaterialBarChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartSharpW100",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.2 18.35V9.65H7.4V18.35ZM11.4 18.35V5.65H12.6V18.35ZM16.6 18.35V13.65H17.8V18.35Z"}))});IconMaterialBarChartSharpW100.displayName="AmauiIconMaterialBarChartSharpW100";var IconMaterialBarChartSharpW100$1 = IconMaterialBarChartSharpW100;

  const IconMaterialBarChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartSharpW100Filled",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.2 18.35V9.65H7.4V18.35ZM11.4 18.35V5.65H12.6V18.35ZM16.6 18.35V13.65H17.8V18.35Z"}))});IconMaterialBarChartSharpW100Filled.displayName="AmauiIconMaterialBarChartSharpW100Filled";var IconMaterialBarChartSharpW100Filled$1 = IconMaterialBarChartSharpW100Filled;

  const IconMaterialBarChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarChartTwoTone",short_name:"BarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 9.2h3V19H5zM16.2 13H19v6h-2.8zm-5.6-8h2.8v14h-2.8z"}))});IconMaterialBarChartTwoTone.displayName="AmauiIconMaterialBarChartTwoTone";var IconMaterialBarChartTwoTone$1 = IconMaterialBarChartTwoTone;

  const IconMaterialBarcodeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeRounded",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 5h2v14H1Zm6 0h1v14H7ZM4 5h2v14H4Zm16 0h3v14h-3ZM10 5h2v14h-2Zm7 0h1v14h-1Zm-4 0h3v14h-3Z"}))});IconMaterialBarcodeRounded.displayName="AmauiIconMaterialBarcodeRounded";var IconMaterialBarcodeRounded$1 = IconMaterialBarcodeRounded;

  const IconMaterialBarcodeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeRoundedFilled",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 5h2v14H1Zm6 0h1v14H7ZM4 5h2v14H4Zm16 0h3v14h-3ZM10 5h2v14h-2Zm7 0h1v14h-1Zm-4 0h3v14h-3Z"}))});IconMaterialBarcodeRoundedFilled.displayName="AmauiIconMaterialBarcodeRoundedFilled";var IconMaterialBarcodeRoundedFilled$1 = IconMaterialBarcodeRoundedFilled;

  const IconMaterialBarcodeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeRoundedW100",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.2 6.9h1.6v11.2H3.2Zm4.8 0h.8v11.2H8Zm-2.4 0h1.6v11.2H5.6Zm12.8 0h2.4v11.2h-2.4Zm-8 0H12v11.2h-1.6Zm5.6 0h.8v11.2H16Zm-3.2 0h2.4v11.2h-2.4Z"}))});IconMaterialBarcodeRoundedW100.displayName="AmauiIconMaterialBarcodeRoundedW100";var IconMaterialBarcodeRoundedW100$1 = IconMaterialBarcodeRoundedW100;

  const IconMaterialBarcodeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeRoundedW100Filled",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.2 6.9h1.6v11.2H3.2Zm4.8 0h.8v11.2H8Zm-2.4 0h1.6v11.2H5.6Zm12.8 0h2.4v11.2h-2.4Zm-8 0H12v11.2h-1.6Zm5.6 0h.8v11.2H16Zm-3.2 0h2.4v11.2h-2.4Z"}))});IconMaterialBarcodeRoundedW100Filled.displayName="AmauiIconMaterialBarcodeRoundedW100Filled";var IconMaterialBarcodeRoundedW100Filled$1 = IconMaterialBarcodeRoundedW100Filled;

  const IconMaterialBarcodeScannerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerRounded",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 3h5v2H3v3H1Zm17 0h5v5h-2V5h-3Zm3 16v-3h2v5h-5v-2ZM3 16v3h3v2H1v-5ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerRounded.displayName="AmauiIconMaterialBarcodeScannerRounded";var IconMaterialBarcodeScannerRounded$1 = IconMaterialBarcodeScannerRounded;

  const IconMaterialBarcodeScannerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerRoundedFilled",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 3h5v2H3v3H1Zm17 0h5v5h-2V5h-3Zm3 16v-3h2v5h-5v-2ZM3 16v3h3v2H1v-5ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerRoundedFilled.displayName="AmauiIconMaterialBarcodeScannerRoundedFilled";var IconMaterialBarcodeScannerRoundedFilled$1 = IconMaterialBarcodeScannerRoundedFilled;

  const IconMaterialBarcodeScannerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerRoundedW100",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 3.65h3.7v.7h-3v3h-.7Zm17 0h3.7v3.7h-.7v-3h-3Zm3 16v-3h.7v3.7h-3.7v-.7Zm-19.3-3v3h3v.7h-3.7v-3.7ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerRoundedW100.displayName="AmauiIconMaterialBarcodeScannerRoundedW100";var IconMaterialBarcodeScannerRoundedW100$1 = IconMaterialBarcodeScannerRoundedW100;

  const IconMaterialBarcodeScannerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerRoundedW100Filled",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 3.65h3.7v.7h-3v3h-.7Zm17 0h3.7v3.7h-.7v-3h-3Zm3 16v-3h.7v3.7h-3.7v-.7Zm-19.3-3v3h3v.7h-3.7v-3.7ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerRoundedW100Filled.displayName="AmauiIconMaterialBarcodeScannerRoundedW100Filled";var IconMaterialBarcodeScannerRoundedW100Filled$1 = IconMaterialBarcodeScannerRoundedW100Filled;

  const IconMaterialBarcodeScannerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerSharp",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 3h5v2H3v3H1Zm17 0h5v5h-2V5h-3Zm3 16v-3h2v5h-5v-2ZM3 16v3h3v2H1v-5ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerSharp.displayName="AmauiIconMaterialBarcodeScannerSharp";var IconMaterialBarcodeScannerSharp$1 = IconMaterialBarcodeScannerSharp;

  const IconMaterialBarcodeScannerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerSharpFilled",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 3h5v2H3v3H1Zm17 0h5v5h-2V5h-3Zm3 16v-3h2v5h-5v-2ZM3 16v3h3v2H1v-5ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerSharpFilled.displayName="AmauiIconMaterialBarcodeScannerSharpFilled";var IconMaterialBarcodeScannerSharpFilled$1 = IconMaterialBarcodeScannerSharpFilled;

  const IconMaterialBarcodeScannerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerSharpW100",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 3.65h3.7v.7h-3v3h-.7Zm17 0h3.7v3.7h-.7v-3h-3Zm3 16v-3h.7v3.7h-3.7v-.7Zm-19.3-3v3h3v.7h-3.7v-3.7ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerSharpW100.displayName="AmauiIconMaterialBarcodeScannerSharpW100";var IconMaterialBarcodeScannerSharpW100$1 = IconMaterialBarcodeScannerSharpW100;

  const IconMaterialBarcodeScannerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerSharpW100Filled",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 3.65h3.7v.7h-3v3h-.7Zm17 0h3.7v3.7h-.7v-3h-3Zm3 16v-3h.7v3.7h-3.7v-.7Zm-19.3-3v3h3v.7h-3.7v-3.7ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerSharpW100Filled.displayName="AmauiIconMaterialBarcodeScannerSharpW100Filled";var IconMaterialBarcodeScannerSharpW100Filled$1 = IconMaterialBarcodeScannerSharpW100Filled;

  const IconMaterialBarcodeScannerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeScannerTwoTone",short_name:"BarcodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 3h5v2H3v3H1Zm17 0h5v5h-2V5h-3Zm3 16v-3h2v5h-5v-2ZM3 16v3h3v2H1v-5ZM7 6h1v12H7ZM4 6h2v12H4Zm6 0h2v12h-2Zm7 0h1v12h-1Zm2 0h1v12h-1Zm-6 0h3v12h-3Z"}))});IconMaterialBarcodeScannerTwoTone.displayName="AmauiIconMaterialBarcodeScannerTwoTone";var IconMaterialBarcodeScannerTwoTone$1 = IconMaterialBarcodeScannerTwoTone;

  const IconMaterialBarcodeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeSharp",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 5h2v14H1Zm6 0h1v14H7ZM4 5h2v14H4Zm16 0h3v14h-3ZM10 5h2v14h-2Zm7 0h1v14h-1Zm-4 0h3v14h-3Z"}))});IconMaterialBarcodeSharp.displayName="AmauiIconMaterialBarcodeSharp";var IconMaterialBarcodeSharp$1 = IconMaterialBarcodeSharp;

  const IconMaterialBarcodeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeSharpFilled",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 5h2v14H1Zm6 0h1v14H7ZM4 5h2v14H4Zm16 0h3v14h-3ZM10 5h2v14h-2Zm7 0h1v14h-1Zm-4 0h3v14h-3Z"}))});IconMaterialBarcodeSharpFilled.displayName="AmauiIconMaterialBarcodeSharpFilled";var IconMaterialBarcodeSharpFilled$1 = IconMaterialBarcodeSharpFilled;

  const IconMaterialBarcodeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeSharpW100",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.2 6.9h1.6v11.2H3.2Zm4.8 0h.8v11.2H8Zm-2.4 0h1.6v11.2H5.6Zm12.8 0h2.4v11.2h-2.4Zm-8 0H12v11.2h-1.6Zm5.6 0h.8v11.2H16Zm-3.2 0h2.4v11.2h-2.4Z"}))});IconMaterialBarcodeSharpW100.displayName="AmauiIconMaterialBarcodeSharpW100";var IconMaterialBarcodeSharpW100$1 = IconMaterialBarcodeSharpW100;

  const IconMaterialBarcodeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeSharpW100Filled",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.2 6.9h1.6v11.2H3.2Zm4.8 0h.8v11.2H8Zm-2.4 0h1.6v11.2H5.6Zm12.8 0h2.4v11.2h-2.4Zm-8 0H12v11.2h-1.6Zm5.6 0h.8v11.2H16Zm-3.2 0h2.4v11.2h-2.4Z"}))});IconMaterialBarcodeSharpW100Filled.displayName="AmauiIconMaterialBarcodeSharpW100Filled";var IconMaterialBarcodeSharpW100Filled$1 = IconMaterialBarcodeSharpW100Filled;

  const IconMaterialBarcodeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BarcodeTwoTone",short_name:"Barcode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 5h2v14H1Zm6 0h1v14H7ZM4 5h2v14H4Zm16 0h3v14h-3ZM10 5h2v14h-2Zm7 0h1v14h-1Zm-4 0h3v14h-3Z"}))});IconMaterialBarcodeTwoTone.displayName="AmauiIconMaterialBarcodeTwoTone";var IconMaterialBarcodeTwoTone$1 = IconMaterialBarcodeTwoTone;

  const IconMaterialBatchPredictionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionRounded",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20V10Q5 9.175 5.588 8.587Q6.175 8 7 8H17Q17.825 8 18.413 8.587Q19 9.175 19 10V20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5V19H11V19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5ZM11 18H13Q13 17.425 13.387 16.863Q13.775 16.3 14.25 15.688Q14.725 15.075 15.113 14.412Q15.5 13.75 15.5 13Q15.5 11.55 14.475 10.525Q13.45 9.5 12 9.5Q10.55 9.5 9.525 10.525Q8.5 11.55 8.5 13Q8.5 13.75 8.887 14.412Q9.275 15.075 9.75 15.688Q10.225 16.3 10.613 16.863Q11 17.425 11 18ZM6 6.5Q6 5.875 6.438 5.438Q6.875 5 7.5 5H16.5Q17.125 5 17.562 5.438Q18 5.875 18 6.5ZM7 3.5Q7 2.875 7.438 2.438Q7.875 2 8.5 2H15.5Q16.125 2 16.562 2.438Q17 2.875 17 3.5Z"}))});IconMaterialBatchPredictionRounded.displayName="AmauiIconMaterialBatchPredictionRounded";var IconMaterialBatchPredictionRounded$1 = IconMaterialBatchPredictionRounded;

  const IconMaterialBatchPredictionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionRoundedFilled",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20V10Q5 9.175 5.588 8.587Q6.175 8 7 8H17Q17.825 8 18.413 8.587Q19 9.175 19 10V20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5V19H11V19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5ZM11 18H13Q13 17.425 13.387 16.863Q13.775 16.3 14.25 15.688Q14.725 15.075 15.113 14.412Q15.5 13.75 15.5 13Q15.5 11.55 14.475 10.525Q13.45 9.5 12 9.5Q10.55 9.5 9.525 10.525Q8.5 11.55 8.5 13Q8.5 13.75 8.887 14.412Q9.275 15.075 9.75 15.688Q10.225 16.3 10.613 16.863Q11 17.425 11 18ZM6 6.5Q6 5.875 6.438 5.438Q6.875 5 7.5 5H16.5Q17.125 5 17.562 5.438Q18 5.875 18 6.5ZM7 3.5Q7 2.875 7.438 2.438Q7.875 2 8.5 2H15.5Q16.125 2 16.562 2.438Q17 2.875 17 3.5Z"}))});IconMaterialBatchPredictionRoundedFilled.displayName="AmauiIconMaterialBatchPredictionRoundedFilled";var IconMaterialBatchPredictionRoundedFilled$1 = IconMaterialBatchPredictionRoundedFilled;

  const IconMaterialBatchPredictionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionRoundedW100",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.9Q6.55 19.9 6.225 19.575Q5.9 19.25 5.9 18.8V8.8Q5.9 8.35 6.225 8.025Q6.55 7.7 7 7.7H17Q17.45 7.7 17.775 8.025Q18.1 8.35 18.1 8.8V18.8Q18.1 19.25 17.775 19.575Q17.45 19.9 17 19.9ZM12 18.9Q12.25 18.9 12.425 18.725Q12.6 18.55 12.6 18.3V17.9H11.4V18.3Q11.4 18.55 11.575 18.725Q11.75 18.9 12 18.9ZM11.35 16.4H12.65Q12.775 15.6 13.125 15.025Q13.475 14.45 13.85 13.925Q14.225 13.4 14.513 12.875Q14.8 12.35 14.8 11.65Q14.8 10.5 13.975 9.675Q13.15 8.85 12 8.85Q10.85 8.85 10.025 9.675Q9.2 10.5 9.2 11.65Q9.2 12.35 9.488 12.887Q9.775 13.425 10.15 13.938Q10.525 14.45 10.875 15.025Q11.225 15.6 11.35 16.4ZM7 6.2Q7.125 5.875 7.4 5.688Q7.675 5.5 8.025 5.5H15.975Q16.325 5.5 16.6 5.688Q16.875 5.875 17 6.2ZM8.025 4Q8.15 3.675 8.425 3.487Q8.7 3.3 9.05 3.3H14.95Q15.3 3.3 15.575 3.487Q15.85 3.675 15.975 4Z"}))});IconMaterialBatchPredictionRoundedW100.displayName="AmauiIconMaterialBatchPredictionRoundedW100";var IconMaterialBatchPredictionRoundedW100$1 = IconMaterialBatchPredictionRoundedW100;

  const IconMaterialBatchPredictionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionRoundedW100Filled",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.9Q6.55 19.9 6.225 19.575Q5.9 19.25 5.9 18.8V8.8Q5.9 8.35 6.225 8.025Q6.55 7.7 7 7.7H17Q17.45 7.7 17.775 8.025Q18.1 8.35 18.1 8.8V18.8Q18.1 19.25 17.775 19.575Q17.45 19.9 17 19.9ZM12 18.9Q12.25 18.9 12.425 18.725Q12.6 18.55 12.6 18.3V17.9H11.4V18.3Q11.4 18.55 11.575 18.725Q11.75 18.9 12 18.9ZM11.35 16.4H12.65Q12.775 15.6 13.125 15.025Q13.475 14.45 13.85 13.925Q14.225 13.4 14.513 12.875Q14.8 12.35 14.8 11.65Q14.8 10.5 13.975 9.675Q13.15 8.85 12 8.85Q10.85 8.85 10.025 9.675Q9.2 10.5 9.2 11.65Q9.2 12.35 9.488 12.887Q9.775 13.425 10.15 13.938Q10.525 14.45 10.875 15.025Q11.225 15.6 11.35 16.4ZM7 6.2Q7.125 5.875 7.4 5.688Q7.675 5.5 8.025 5.5H15.975Q16.325 5.5 16.6 5.688Q16.875 5.875 17 6.2ZM8.025 4Q8.15 3.675 8.425 3.487Q8.7 3.3 9.05 3.3H14.95Q15.3 3.3 15.575 3.487Q15.85 3.675 15.975 4Z"}))});IconMaterialBatchPredictionRoundedW100Filled.displayName="AmauiIconMaterialBatchPredictionRoundedW100Filled";var IconMaterialBatchPredictionRoundedW100Filled$1 = IconMaterialBatchPredictionRoundedW100Filled;

  const IconMaterialBatchPredictionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionSharp",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V8H19V22ZM11 20.5H13V19H11ZM11 18H13Q13 17.425 13.387 16.863Q13.775 16.3 14.25 15.688Q14.725 15.075 15.113 14.412Q15.5 13.75 15.5 13Q15.5 11.55 14.475 10.525Q13.45 9.5 12 9.5Q10.55 9.5 9.525 10.525Q8.5 11.55 8.5 13Q8.5 13.75 8.887 14.412Q9.275 15.075 9.75 15.688Q10.225 16.3 10.613 16.863Q11 17.425 11 18ZM6 6.5V5H18V6.5ZM7 3.5V2H17V3.5Z"}))});IconMaterialBatchPredictionSharp.displayName="AmauiIconMaterialBatchPredictionSharp";var IconMaterialBatchPredictionSharp$1 = IconMaterialBatchPredictionSharp;

  const IconMaterialBatchPredictionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionSharpFilled",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V8H19V22ZM11 20.5H13V19H11ZM11 18H13Q13 17.425 13.387 16.863Q13.775 16.3 14.25 15.688Q14.725 15.075 15.113 14.412Q15.5 13.75 15.5 13Q15.5 11.55 14.475 10.525Q13.45 9.5 12 9.5Q10.55 9.5 9.525 10.525Q8.5 11.55 8.5 13Q8.5 13.75 8.887 14.412Q9.275 15.075 9.75 15.688Q10.225 16.3 10.613 16.863Q11 17.425 11 18ZM6 6.5V5H18V6.5ZM7 3.5V2H17V3.5Z"}))});IconMaterialBatchPredictionSharpFilled.displayName="AmauiIconMaterialBatchPredictionSharpFilled";var IconMaterialBatchPredictionSharpFilled$1 = IconMaterialBatchPredictionSharpFilled;

  const IconMaterialBatchPredictionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionSharpW100",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 19.9V7.7H18.1V19.9ZM11.4 18.9H12.6V17.9H11.4ZM11.35 16.4H12.65Q12.775 15.6 13.125 15.025Q13.475 14.45 13.85 13.925Q14.225 13.4 14.513 12.875Q14.8 12.35 14.8 11.65Q14.8 10.5 13.975 9.675Q13.15 8.85 12 8.85Q10.85 8.85 10.025 9.675Q9.2 10.5 9.2 11.65Q9.2 12.35 9.488 12.887Q9.775 13.425 10.15 13.938Q10.525 14.45 10.875 15.025Q11.225 15.6 11.35 16.4ZM7 6.2V5.5H17V6.2ZM8.025 4V3.3H15.975V4Z"}))});IconMaterialBatchPredictionSharpW100.displayName="AmauiIconMaterialBatchPredictionSharpW100";var IconMaterialBatchPredictionSharpW100$1 = IconMaterialBatchPredictionSharpW100;

  const IconMaterialBatchPredictionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionSharpW100Filled",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 19.9V7.7H18.1V19.9ZM11.4 18.9H12.6V17.9H11.4ZM11.35 16.4H12.65Q12.775 15.6 13.125 15.025Q13.475 14.45 13.85 13.925Q14.225 13.4 14.513 12.875Q14.8 12.35 14.8 11.65Q14.8 10.5 13.975 9.675Q13.15 8.85 12 8.85Q10.85 8.85 10.025 9.675Q9.2 10.5 9.2 11.65Q9.2 12.35 9.488 12.887Q9.775 13.425 10.15 13.938Q10.525 14.45 10.875 15.025Q11.225 15.6 11.35 16.4ZM7 6.2V5.5H17V6.2ZM8.025 4V3.3H15.975V4Z"}))});IconMaterialBatchPredictionSharpW100Filled.displayName="AmauiIconMaterialBatchPredictionSharpW100Filled";var IconMaterialBatchPredictionSharpW100Filled$1 = IconMaterialBatchPredictionSharpW100Filled;

  const IconMaterialBatchPredictionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatchPredictionTwoTone",short_name:"BatchPrediction"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,20.5h-2V19h2V20.5z M13,18h-2c0-1.5-2.5-3-2.5-5c0-1.93,1.57-3.5,3.5-3.5c1.93,0,3.5,1.57,3.5,3.5 C15.5,15,13,16.5,13,18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,8H7c-1.1,0-2,0.9-2,2v10c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V10C19,8.9,18.1,8,17,8z M13,20.5h-2V19h2V20.5z M13,18h-2 c0-1.5-2.5-3-2.5-5c0-1.93,1.57-3.5,3.5-3.5c1.93,0,3.5,1.57,3.5,3.5C15.5,15,13,16.5,13,18z M18,6.5H6v0C6,5.67,6.67,5,7.5,5h9 C17.33,5,18,5.67,18,6.5L18,6.5z M17,3.5H7v0C7,2.67,7.67,2,8.5,2h7C16.33,2,17,2.67,17,3.5L17,3.5z"})))});IconMaterialBatchPredictionTwoTone.displayName="AmauiIconMaterialBatchPredictionTwoTone";var IconMaterialBatchPredictionTwoTone$1 = IconMaterialBatchPredictionTwoTone;

  const IconMaterialBathroomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomRounded",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM9 18Q9.425 18 9.713 17.712Q10 17.425 10 17Q10 16.575 9.713 16.288Q9.425 16 9 16Q8.575 16 8.288 16.288Q8 16.575 8 17Q8 17.425 8.288 17.712Q8.575 18 9 18ZM12 18Q12.425 18 12.713 17.712Q13 17.425 13 17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17Q11 17.425 11.288 17.712Q11.575 18 12 18ZM15 18Q15.425 18 15.713 17.712Q16 17.425 16 17Q16 16.575 15.713 16.288Q15.425 16 15 16Q14.575 16 14.288 16.288Q14 16.575 14 17Q14 17.425 14.288 17.712Q14.575 18 15 18ZM9 15Q9.425 15 9.713 14.712Q10 14.425 10 14Q10 13.575 9.713 13.287Q9.425 13 9 13Q8.575 13 8.288 13.287Q8 13.575 8 14Q8 14.425 8.288 14.712Q8.575 15 9 15ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM15 15Q15.425 15 15.713 14.712Q16 14.425 16 14Q16 13.575 15.713 13.287Q15.425 13 15 13Q14.575 13 14.288 13.287Q14 13.575 14 14Q14 14.425 14.288 14.712Q14.575 15 15 15ZM8 12H16Q16.425 12 16.712 11.712Q17 11.425 17 11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11Q7 11.425 7.287 11.712Q7.575 12 8 12ZM8.55 10.5Q8.75 9.225 9.713 8.363Q10.675 7.5 12 7.5Q13.325 7.5 14.288 8.363Q15.25 9.225 15.45 10.5ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4H20Q20 4 20 4Q20 4 20 4Q20 4 20 4Q20 4 20 4ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialBathroomRounded.displayName="AmauiIconMaterialBathroomRounded";var IconMaterialBathroomRounded$1 = IconMaterialBathroomRounded;

  const IconMaterialBathroomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomRoundedFilled",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM9 18Q9.425 18 9.713 17.712Q10 17.425 10 17Q10 16.575 9.713 16.288Q9.425 16 9 16Q8.575 16 8.288 16.288Q8 16.575 8 17Q8 17.425 8.288 17.712Q8.575 18 9 18ZM12 18Q12.425 18 12.713 17.712Q13 17.425 13 17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17Q11 17.425 11.288 17.712Q11.575 18 12 18ZM15 18Q15.425 18 15.713 17.712Q16 17.425 16 17Q16 16.575 15.713 16.288Q15.425 16 15 16Q14.575 16 14.288 16.288Q14 16.575 14 17Q14 17.425 14.288 17.712Q14.575 18 15 18ZM9 15Q9.425 15 9.713 14.712Q10 14.425 10 14Q10 13.575 9.713 13.287Q9.425 13 9 13Q8.575 13 8.288 13.287Q8 13.575 8 14Q8 14.425 8.288 14.712Q8.575 15 9 15ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM15 15Q15.425 15 15.713 14.712Q16 14.425 16 14Q16 13.575 15.713 13.287Q15.425 13 15 13Q14.575 13 14.288 13.287Q14 13.575 14 14Q14 14.425 14.288 14.712Q14.575 15 15 15ZM16 12Q16.425 12 16.712 11.712Q17 11.425 17 11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11Q7 11.425 7.287 11.712Q7.575 12 8 12Z"}))});IconMaterialBathroomRoundedFilled.displayName="AmauiIconMaterialBathroomRoundedFilled";var IconMaterialBathroomRoundedFilled$1 = IconMaterialBathroomRoundedFilled;

  const IconMaterialBathroomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomRoundedW100",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4.8 20H19.2Q19.5 20 19.75 19.75Q20 19.5 20 19.2V4.8Q20 4.5 19.75 4.25Q19.5 4 19.2 4H4.8Q4.5 4 4.25 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4.25 19.75Q4.5 20 4.8 20ZM9 17.7Q9.3 17.7 9.5 17.5Q9.7 17.3 9.7 17Q9.7 16.7 9.5 16.5Q9.3 16.3 9 16.3Q8.7 16.3 8.5 16.5Q8.3 16.7 8.3 17Q8.3 17.3 8.5 17.5Q8.7 17.7 9 17.7ZM12 17.7Q12.3 17.7 12.5 17.5Q12.7 17.3 12.7 17Q12.7 16.7 12.5 16.5Q12.3 16.3 12 16.3Q11.7 16.3 11.5 16.5Q11.3 16.7 11.3 17Q11.3 17.3 11.5 17.5Q11.7 17.7 12 17.7ZM15 17.7Q15.3 17.7 15.5 17.5Q15.7 17.3 15.7 17Q15.7 16.7 15.5 16.5Q15.3 16.3 15 16.3Q14.7 16.3 14.5 16.5Q14.3 16.7 14.3 17Q14.3 17.3 14.5 17.5Q14.7 17.7 15 17.7ZM9 14.7Q9.3 14.7 9.5 14.5Q9.7 14.3 9.7 14Q9.7 13.7 9.5 13.5Q9.3 13.3 9 13.3Q8.7 13.3 8.5 13.5Q8.3 13.7 8.3 14Q8.3 14.3 8.5 14.5Q8.7 14.7 9 14.7ZM12 14.7Q12.3 14.7 12.5 14.5Q12.7 14.3 12.7 14Q12.7 13.7 12.5 13.5Q12.3 13.3 12 13.3Q11.7 13.3 11.5 13.5Q11.3 13.7 11.3 14Q11.3 14.3 11.5 14.5Q11.7 14.7 12 14.7ZM15 14.7Q15.3 14.7 15.5 14.5Q15.7 14.3 15.7 14Q15.7 13.7 15.5 13.5Q15.3 13.3 15 13.3Q14.7 13.3 14.5 13.5Q14.3 13.7 14.3 14Q14.3 14.3 14.5 14.5Q14.7 14.7 15 14.7ZM8 11.2H16Q16.075 11.2 16.137 11.137Q16.2 11.075 16.2 11Q16.2 9.275 14.963 8.037Q13.725 6.8 12 6.8Q10.275 6.8 9.038 8.037Q7.8 9.275 7.8 11Q7.8 11.075 7.863 11.137Q7.925 11.2 8 11.2ZM8.55 10.5Q8.75 9.225 9.713 8.363Q10.675 7.5 12 7.5Q13.325 7.5 14.288 8.363Q15.25 9.225 15.45 10.5ZM4.8 4Q4.5 4 4.25 4Q4 4 4 4Q4 4 4.25 4Q4.5 4 4.8 4H19.2Q19.5 4 19.75 4Q20 4 20 4Q20 4 19.75 4Q19.5 4 19.2 4ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialBathroomRoundedW100.displayName="AmauiIconMaterialBathroomRoundedW100";var IconMaterialBathroomRoundedW100$1 = IconMaterialBathroomRoundedW100;

  const IconMaterialBathroomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomRoundedW100Filled",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM9 17.7Q9.3 17.7 9.5 17.5Q9.7 17.3 9.7 17Q9.7 16.7 9.5 16.5Q9.3 16.3 9 16.3Q8.7 16.3 8.5 16.5Q8.3 16.7 8.3 17Q8.3 17.3 8.5 17.5Q8.7 17.7 9 17.7ZM12 17.7Q12.3 17.7 12.5 17.5Q12.7 17.3 12.7 17Q12.7 16.7 12.5 16.5Q12.3 16.3 12 16.3Q11.7 16.3 11.5 16.5Q11.3 16.7 11.3 17Q11.3 17.3 11.5 17.5Q11.7 17.7 12 17.7ZM15 17.7Q15.3 17.7 15.5 17.5Q15.7 17.3 15.7 17Q15.7 16.7 15.5 16.5Q15.3 16.3 15 16.3Q14.7 16.3 14.5 16.5Q14.3 16.7 14.3 17Q14.3 17.3 14.5 17.5Q14.7 17.7 15 17.7ZM9 14.7Q9.3 14.7 9.5 14.5Q9.7 14.3 9.7 14Q9.7 13.7 9.5 13.5Q9.3 13.3 9 13.3Q8.7 13.3 8.5 13.5Q8.3 13.7 8.3 14Q8.3 14.3 8.5 14.5Q8.7 14.7 9 14.7ZM12 14.7Q12.3 14.7 12.5 14.5Q12.7 14.3 12.7 14Q12.7 13.7 12.5 13.5Q12.3 13.3 12 13.3Q11.7 13.3 11.5 13.5Q11.3 13.7 11.3 14Q11.3 14.3 11.5 14.5Q11.7 14.7 12 14.7ZM15 14.7Q15.3 14.7 15.5 14.5Q15.7 14.3 15.7 14Q15.7 13.7 15.5 13.5Q15.3 13.3 15 13.3Q14.7 13.3 14.5 13.5Q14.3 13.7 14.3 14Q14.3 14.3 14.5 14.5Q14.7 14.7 15 14.7ZM16 11.2Q16.075 11.2 16.137 11.137Q16.2 11.075 16.2 11Q16.2 9.275 14.963 8.037Q13.725 6.8 12 6.8Q10.275 6.8 9.038 8.037Q7.8 9.275 7.8 11Q7.8 11.075 7.863 11.137Q7.925 11.2 8 11.2Z"}))});IconMaterialBathroomRoundedW100Filled.displayName="AmauiIconMaterialBathroomRoundedW100Filled";var IconMaterialBathroomRoundedW100Filled$1 = IconMaterialBathroomRoundedW100Filled;

  const IconMaterialBathroomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomSharp",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM4 20H20V4H4ZM9 18Q9.425 18 9.713 17.712Q10 17.425 10 17Q10 16.575 9.713 16.288Q9.425 16 9 16Q8.575 16 8.288 16.288Q8 16.575 8 17Q8 17.425 8.288 17.712Q8.575 18 9 18ZM12 18Q12.425 18 12.713 17.712Q13 17.425 13 17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17Q11 17.425 11.288 17.712Q11.575 18 12 18ZM15 18Q15.425 18 15.713 17.712Q16 17.425 16 17Q16 16.575 15.713 16.288Q15.425 16 15 16Q14.575 16 14.288 16.288Q14 16.575 14 17Q14 17.425 14.288 17.712Q14.575 18 15 18ZM9 15Q9.425 15 9.713 14.712Q10 14.425 10 14Q10 13.575 9.713 13.287Q9.425 13 9 13Q8.575 13 8.288 13.287Q8 13.575 8 14Q8 14.425 8.288 14.712Q8.575 15 9 15ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM15 15Q15.425 15 15.713 14.712Q16 14.425 16 14Q16 13.575 15.713 13.287Q15.425 13 15 13Q14.575 13 14.288 13.287Q14 13.575 14 14Q14 14.425 14.288 14.712Q14.575 15 15 15ZM7 12H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11ZM8.55 10.5Q8.75 9.225 9.713 8.363Q10.675 7.5 12 7.5Q13.325 7.5 14.288 8.363Q15.25 9.225 15.45 10.5ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5ZM4 4H20Z"}))});IconMaterialBathroomSharp.displayName="AmauiIconMaterialBathroomSharp";var IconMaterialBathroomSharp$1 = IconMaterialBathroomSharp;

  const IconMaterialBathroomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomSharpFilled",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM9 18Q9.425 18 9.713 17.712Q10 17.425 10 17Q10 16.575 9.713 16.288Q9.425 16 9 16Q8.575 16 8.288 16.288Q8 16.575 8 17Q8 17.425 8.288 17.712Q8.575 18 9 18ZM12 18Q12.425 18 12.713 17.712Q13 17.425 13 17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17Q11 17.425 11.288 17.712Q11.575 18 12 18ZM15 18Q15.425 18 15.713 17.712Q16 17.425 16 17Q16 16.575 15.713 16.288Q15.425 16 15 16Q14.575 16 14.288 16.288Q14 16.575 14 17Q14 17.425 14.288 17.712Q14.575 18 15 18ZM9 15Q9.425 15 9.713 14.712Q10 14.425 10 14Q10 13.575 9.713 13.287Q9.425 13 9 13Q8.575 13 8.288 13.287Q8 13.575 8 14Q8 14.425 8.288 14.712Q8.575 15 9 15ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM15 15Q15.425 15 15.713 14.712Q16 14.425 16 14Q16 13.575 15.713 13.287Q15.425 13 15 13Q14.575 13 14.288 13.287Q14 13.575 14 14Q14 14.425 14.288 14.712Q14.575 15 15 15ZM7 12H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11Z"}))});IconMaterialBathroomSharpFilled.displayName="AmauiIconMaterialBathroomSharpFilled";var IconMaterialBathroomSharpFilled$1 = IconMaterialBathroomSharpFilled;

  const IconMaterialBathroomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomSharpW100",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM9 17.7Q9.3 17.7 9.5 17.5Q9.7 17.3 9.7 17Q9.7 16.7 9.5 16.5Q9.3 16.3 9 16.3Q8.7 16.3 8.5 16.5Q8.3 16.7 8.3 17Q8.3 17.3 8.5 17.5Q8.7 17.7 9 17.7ZM12 17.7Q12.3 17.7 12.5 17.5Q12.7 17.3 12.7 17Q12.7 16.7 12.5 16.5Q12.3 16.3 12 16.3Q11.7 16.3 11.5 16.5Q11.3 16.7 11.3 17Q11.3 17.3 11.5 17.5Q11.7 17.7 12 17.7ZM15 17.7Q15.3 17.7 15.5 17.5Q15.7 17.3 15.7 17Q15.7 16.7 15.5 16.5Q15.3 16.3 15 16.3Q14.7 16.3 14.5 16.5Q14.3 16.7 14.3 17Q14.3 17.3 14.5 17.5Q14.7 17.7 15 17.7ZM9 14.7Q9.3 14.7 9.5 14.5Q9.7 14.3 9.7 14Q9.7 13.7 9.5 13.5Q9.3 13.3 9 13.3Q8.7 13.3 8.5 13.5Q8.3 13.7 8.3 14Q8.3 14.3 8.5 14.5Q8.7 14.7 9 14.7ZM12 14.7Q12.3 14.7 12.5 14.5Q12.7 14.3 12.7 14Q12.7 13.7 12.5 13.5Q12.3 13.3 12 13.3Q11.7 13.3 11.5 13.5Q11.3 13.7 11.3 14Q11.3 14.3 11.5 14.5Q11.7 14.7 12 14.7ZM15 14.7Q15.3 14.7 15.5 14.5Q15.7 14.3 15.7 14Q15.7 13.7 15.5 13.5Q15.3 13.3 15 13.3Q14.7 13.3 14.5 13.5Q14.3 13.7 14.3 14Q14.3 14.3 14.5 14.5Q14.7 14.7 15 14.7ZM7.8 11.2H16.2V11Q16.2 9.275 14.963 8.037Q13.725 6.8 12 6.8Q10.275 6.8 9.038 8.037Q7.8 9.275 7.8 11ZM8.55 10.5Q8.75 9.225 9.713 8.363Q10.675 7.5 12 7.5Q13.325 7.5 14.288 8.363Q15.25 9.225 15.45 10.5ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5ZM4 4H20Z"}))});IconMaterialBathroomSharpW100.displayName="AmauiIconMaterialBathroomSharpW100";var IconMaterialBathroomSharpW100$1 = IconMaterialBathroomSharpW100;

  const IconMaterialBathroomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomSharpW100Filled",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM9 17.7Q9.3 17.7 9.5 17.5Q9.7 17.3 9.7 17Q9.7 16.7 9.5 16.5Q9.3 16.3 9 16.3Q8.7 16.3 8.5 16.5Q8.3 16.7 8.3 17Q8.3 17.3 8.5 17.5Q8.7 17.7 9 17.7ZM12 17.7Q12.3 17.7 12.5 17.5Q12.7 17.3 12.7 17Q12.7 16.7 12.5 16.5Q12.3 16.3 12 16.3Q11.7 16.3 11.5 16.5Q11.3 16.7 11.3 17Q11.3 17.3 11.5 17.5Q11.7 17.7 12 17.7ZM15 17.7Q15.3 17.7 15.5 17.5Q15.7 17.3 15.7 17Q15.7 16.7 15.5 16.5Q15.3 16.3 15 16.3Q14.7 16.3 14.5 16.5Q14.3 16.7 14.3 17Q14.3 17.3 14.5 17.5Q14.7 17.7 15 17.7ZM9 14.7Q9.3 14.7 9.5 14.5Q9.7 14.3 9.7 14Q9.7 13.7 9.5 13.5Q9.3 13.3 9 13.3Q8.7 13.3 8.5 13.5Q8.3 13.7 8.3 14Q8.3 14.3 8.5 14.5Q8.7 14.7 9 14.7ZM12 14.7Q12.3 14.7 12.5 14.5Q12.7 14.3 12.7 14Q12.7 13.7 12.5 13.5Q12.3 13.3 12 13.3Q11.7 13.3 11.5 13.5Q11.3 13.7 11.3 14Q11.3 14.3 11.5 14.5Q11.7 14.7 12 14.7ZM15 14.7Q15.3 14.7 15.5 14.5Q15.7 14.3 15.7 14Q15.7 13.7 15.5 13.5Q15.3 13.3 15 13.3Q14.7 13.3 14.5 13.5Q14.3 13.7 14.3 14Q14.3 14.3 14.5 14.5Q14.7 14.7 15 14.7ZM7.8 11.2H16.2V11Q16.2 9.275 14.963 8.037Q13.725 6.8 12 6.8Q10.275 6.8 9.038 8.037Q7.8 9.275 7.8 11Z"}))});IconMaterialBathroomSharpW100Filled.displayName="AmauiIconMaterialBathroomSharpW100Filled";var IconMaterialBathroomSharpW100Filled$1 = IconMaterialBathroomSharpW100Filled;

  const IconMaterialBathroomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathroomTwoTone",short_name:"Bathroom"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V4H4V20z M9,18c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S9.55,18,9,18z M9,15c-0.55,0-1-0.45-1-1 s0.45-1,1-1s1,0.45,1,1S9.55,15,9,15z M12,18c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S12.55,18,12,18z M12,15 c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S12.55,15,12,15z M15,18c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S15.55,18,15,18z M15,15c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S15.55,15,15,15z M7,11c0-2.76,2.24-5,5-5s5,2.24,5,5v1H7V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"17",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,20H4V4h16V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,11c0-2.76-2.24-5-5-5s-5,2.24-5,5v1h10V11z M8.54,10.5c0.24-1.69,1.7-3,3.46-3s3.22,1.31,3.47,3H8.54z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"17",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"17",r:"1"}))))});IconMaterialBathroomTwoTone.displayName="AmauiIconMaterialBathroomTwoTone";var IconMaterialBathroomTwoTone$1 = IconMaterialBathroomTwoTone;

  const IconMaterialBathtubRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubRounded",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9Q6.175 9 5.588 8.412Q5 7.825 5 7Q5 6.175 5.588 5.588Q6.175 5 7 5Q7.825 5 8.412 5.588Q9 6.175 9 7Q9 7.825 8.412 8.412Q7.825 9 7 9ZM5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V14Q2 13.575 2.288 13.287Q2.575 13 3 13H5V12.25Q5 11.3 5.65 10.65Q6.3 10 7.25 10Q7.75 10 8.175 10.2Q8.6 10.4 8.95 10.75L10.35 12.3Q10.55 12.5 10.738 12.675Q10.925 12.85 11.15 13H18V4.85Q18 4.5 17.75 4.25Q17.5 4 17.15 4Q17 4 16.863 4.062Q16.725 4.125 16.6 4.25L15.35 5.5Q15.475 5.925 15.4 6.338Q15.325 6.75 15.1 7.1L12.35 4.3Q12.7 4.075 13.1 4.012Q13.5 3.95 13.9 4.1L15.15 2.85Q15.55 2.45 16.062 2.225Q16.575 2 17.15 2Q18.35 2 19.175 2.825Q20 3.65 20 4.85V13H21Q21.425 13 21.712 13.287Q22 13.575 22 14V19Q22 19.825 21.413 20.413Q20.825 21 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM4 19H20Q20 19 20 19Q20 19 20 19V15H4V19Q4 19 4 19Q4 19 4 19ZM20 19Q20 19 20 19Q20 19 20 19H4Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialBathtubRounded.displayName="AmauiIconMaterialBathtubRounded";var IconMaterialBathtubRounded$1 = IconMaterialBathtubRounded;

  const IconMaterialBathtubRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubRoundedFilled",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9Q6.175 9 5.588 8.412Q5 7.825 5 7Q5 6.175 5.588 5.588Q6.175 5 7 5Q7.825 5 8.412 5.588Q9 6.175 9 7Q9 7.825 8.412 8.412Q7.825 9 7 9ZM5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V14Q2 13.575 2.288 13.287Q2.575 13 3 13H5V12.25Q5 11.3 5.65 10.65Q6.3 10 7.25 10Q7.75 10 8.175 10.2Q8.6 10.4 8.95 10.75L10.35 12.3Q10.55 12.5 10.738 12.675Q10.925 12.85 11.15 13H18V4.85Q18 4.5 17.75 4.25Q17.5 4 17.15 4Q17 4 16.863 4.062Q16.725 4.125 16.6 4.25L15.35 5.5Q15.475 5.925 15.4 6.338Q15.325 6.75 15.1 7.1L12.35 4.3Q12.7 4.075 13.1 4.012Q13.5 3.95 13.9 4.1L15.15 2.85Q15.55 2.45 16.062 2.225Q16.575 2 17.15 2Q18.35 2 19.175 2.825Q20 3.65 20 4.85V13H21Q21.425 13 21.712 13.287Q22 13.575 22 14V19Q22 19.825 21.413 20.413Q20.825 21 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialBathtubRoundedFilled.displayName="AmauiIconMaterialBathtubRoundedFilled";var IconMaterialBathtubRoundedFilled$1 = IconMaterialBathtubRoundedFilled;

  const IconMaterialBathtubRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubRoundedW100",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 10.75Q6.575 10.75 6.188 10.363Q5.8 9.975 5.8 9.4Q5.8 8.825 6.188 8.438Q6.575 8.05 7.15 8.05Q7.725 8.05 8.113 8.438Q8.5 8.825 8.5 9.4Q8.5 9.975 8.113 10.363Q7.725 10.75 7.15 10.75ZM5.8 20.7Q5.375 20.7 5.088 20.413Q4.8 20.125 4.8 19.7Q4.15 19.7 3.725 19.25Q3.3 18.8 3.3 18.2V15.05Q3.3 14.725 3.513 14.512Q3.725 14.3 4.05 14.3H5.8V13.55Q5.8 12.825 6.312 12.312Q6.825 11.8 7.55 11.8Q8 11.8 8.4 12Q8.8 12.2 9.1 12.55L10 13.6Q10.2 13.8 10.388 13.975Q10.575 14.15 10.8 14.3H17.35V6.05Q17.35 5.425 16.913 4.987Q16.475 4.55 15.85 4.55Q15.575 4.55 15.338 4.675Q15.1 4.8 14.9 5L13.65 6.25Q13.775 6.675 13.7 7.088Q13.625 7.5 13.4 7.85L11.55 6Q11.9 5.775 12.3 5.712Q12.7 5.65 13.1 5.8L14.35 4.55Q14.65 4.25 15.038 4.05Q15.425 3.85 15.85 3.85Q16.775 3.85 17.413 4.487Q18.05 5.125 18.05 6.05V14.3H19.95Q20.275 14.3 20.488 14.512Q20.7 14.725 20.7 15.05V18.2Q20.7 18.85 20.25 19.275Q19.8 19.7 19.2 19.7Q19.2 20.125 18.913 20.413Q18.625 20.7 18.2 20.7ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V15H4V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM20 19Q20 19 19.775 19Q19.55 19 19.2 19H4.8Q4.45 19 4.225 19Q4 19 4 19Z"}))});IconMaterialBathtubRoundedW100.displayName="AmauiIconMaterialBathtubRoundedW100";var IconMaterialBathtubRoundedW100$1 = IconMaterialBathtubRoundedW100;

  const IconMaterialBathtubRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubRoundedW100Filled",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 10.75Q6.575 10.75 6.188 10.363Q5.8 9.975 5.8 9.4Q5.8 8.825 6.188 8.438Q6.575 8.05 7.15 8.05Q7.725 8.05 8.113 8.438Q8.5 8.825 8.5 9.4Q8.5 9.975 8.113 10.363Q7.725 10.75 7.15 10.75ZM5.8 20.7Q5.375 20.7 5.088 20.413Q4.8 20.125 4.8 19.7Q4.15 19.7 3.725 19.25Q3.3 18.8 3.3 18.2V15.05Q3.3 14.725 3.513 14.512Q3.725 14.3 4.05 14.3H5.8V13.55Q5.8 12.825 6.312 12.312Q6.825 11.8 7.55 11.8Q8 11.8 8.4 12Q8.8 12.2 9.1 12.55L10 13.6Q10.2 13.8 10.388 13.975Q10.575 14.15 10.8 14.3H17.35V6.05Q17.35 5.425 16.913 4.987Q16.475 4.55 15.85 4.55Q15.575 4.55 15.338 4.675Q15.1 4.8 14.9 5L13.65 6.25Q13.775 6.675 13.7 7.088Q13.625 7.5 13.4 7.85L11.55 6Q11.9 5.775 12.3 5.712Q12.7 5.65 13.1 5.8L14.35 4.55Q14.65 4.25 15.038 4.05Q15.425 3.85 15.85 3.85Q16.775 3.85 17.413 4.487Q18.05 5.125 18.05 6.05V14.3H19.95Q20.275 14.3 20.488 14.512Q20.7 14.725 20.7 15.05V18.2Q20.7 18.85 20.25 19.275Q19.8 19.7 19.2 19.7Q19.2 20.125 18.913 20.413Q18.625 20.7 18.2 20.7Z"}))});IconMaterialBathtubRoundedW100Filled.displayName="AmauiIconMaterialBathtubRoundedW100Filled";var IconMaterialBathtubRoundedW100Filled$1 = IconMaterialBathtubRoundedW100Filled;

  const IconMaterialBathtubSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubSharp",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9Q6.175 9 5.588 8.412Q5 7.825 5 7Q5 6.175 5.588 5.588Q6.175 5 7 5Q7.825 5 8.412 5.588Q9 6.175 9 7Q9 7.825 8.412 8.412Q7.825 9 7 9ZM4 22V21H2V13H5V12.25Q5 11.3 5.65 10.65Q6.3 10 7.25 10Q7.75 10 8.175 10.2Q8.6 10.4 8.95 10.75L10.35 12.3Q10.55 12.5 10.738 12.675Q10.925 12.85 11.15 13H18V4.85Q18 4.5 17.75 4.25Q17.5 4 17.15 4Q17 4 16.863 4.062Q16.725 4.125 16.6 4.25L15.35 5.5Q15.475 5.925 15.4 6.338Q15.325 6.75 15.1 7.1L12.35 4.3Q12.7 4.075 13.1 4.012Q13.5 3.95 13.9 4.1L15.15 2.85Q15.55 2.45 16.062 2.225Q16.575 2 17.15 2Q18.35 2 19.175 2.825Q20 3.65 20 4.85V13H22V21H20V22ZM4 19H20V15H4ZM20 19H4Z"}))});IconMaterialBathtubSharp.displayName="AmauiIconMaterialBathtubSharp";var IconMaterialBathtubSharp$1 = IconMaterialBathtubSharp;

  const IconMaterialBathtubSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubSharpFilled",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9Q6.175 9 5.588 8.412Q5 7.825 5 7Q5 6.175 5.588 5.588Q6.175 5 7 5Q7.825 5 8.412 5.588Q9 6.175 9 7Q9 7.825 8.412 8.412Q7.825 9 7 9ZM4 22V21H2V13H5V12.25Q5 11.3 5.65 10.65Q6.3 10 7.25 10Q7.75 10 8.175 10.2Q8.6 10.4 8.95 10.75L10.35 12.3Q10.55 12.5 10.738 12.675Q10.925 12.85 11.15 13H18V4.85Q18 4.5 17.75 4.25Q17.5 4 17.15 4Q17 4 16.863 4.062Q16.725 4.125 16.6 4.25L15.35 5.5Q15.475 5.925 15.4 6.338Q15.325 6.75 15.1 7.1L12.35 4.3Q12.7 4.075 13.1 4.012Q13.5 3.95 13.9 4.1L15.15 2.85Q15.55 2.45 16.062 2.225Q16.575 2 17.15 2Q18.35 2 19.175 2.825Q20 3.65 20 4.85V13H22V21H20V22Z"}))});IconMaterialBathtubSharpFilled.displayName="AmauiIconMaterialBathtubSharpFilled";var IconMaterialBathtubSharpFilled$1 = IconMaterialBathtubSharpFilled;

  const IconMaterialBathtubSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubSharpW100",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 10.75Q6.575 10.75 6.188 10.363Q5.8 9.975 5.8 9.4Q5.8 8.825 6.188 8.438Q6.575 8.05 7.15 8.05Q7.725 8.05 8.113 8.438Q8.5 8.825 8.5 9.4Q8.5 9.975 8.113 10.363Q7.725 10.75 7.15 10.75ZM4.8 20.7V19.7H3.3V14.3H5.8V13.55Q5.8 12.825 6.312 12.312Q6.825 11.8 7.55 11.8Q8 11.8 8.4 12Q8.8 12.2 9.1 12.55L10 13.6Q10.2 13.8 10.388 13.975Q10.575 14.15 10.8 14.3H17.35V6.05Q17.35 5.425 16.913 4.987Q16.475 4.55 15.85 4.55Q15.575 4.55 15.338 4.675Q15.1 4.8 14.9 5L13.65 6.25Q13.775 6.675 13.7 7.088Q13.625 7.5 13.4 7.85L11.55 6Q11.9 5.775 12.3 5.712Q12.7 5.65 13.1 5.8L14.35 4.55Q14.65 4.25 15.038 4.05Q15.425 3.85 15.85 3.85Q16.775 3.85 17.413 4.487Q18.05 5.125 18.05 6.05V14.3H20.7V19.7H19.2V20.7ZM4 19H20V15H4ZM20 19H4Z"}))});IconMaterialBathtubSharpW100.displayName="AmauiIconMaterialBathtubSharpW100";var IconMaterialBathtubSharpW100$1 = IconMaterialBathtubSharpW100;

  const IconMaterialBathtubSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubSharpW100Filled",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 10.75Q6.575 10.75 6.188 10.363Q5.8 9.975 5.8 9.4Q5.8 8.825 6.188 8.438Q6.575 8.05 7.15 8.05Q7.725 8.05 8.113 8.438Q8.5 8.825 8.5 9.4Q8.5 9.975 8.113 10.363Q7.725 10.75 7.15 10.75ZM4.8 20.7V19.7H3.3V14.3H5.8V13.55Q5.8 12.825 6.312 12.312Q6.825 11.8 7.55 11.8Q8 11.8 8.4 12Q8.8 12.2 9.1 12.55L10 13.6Q10.2 13.8 10.388 13.975Q10.575 14.15 10.8 14.3H17.35V6.05Q17.35 5.425 16.913 4.987Q16.475 4.55 15.85 4.55Q15.575 4.55 15.338 4.675Q15.1 4.8 14.9 5L13.65 6.25Q13.775 6.675 13.7 7.088Q13.625 7.5 13.4 7.85L11.55 6Q11.9 5.775 12.3 5.712Q12.7 5.65 13.1 5.8L14.35 4.55Q14.65 4.25 15.038 4.05Q15.425 3.85 15.85 3.85Q16.775 3.85 17.413 4.487Q18.05 5.125 18.05 6.05V14.3H20.7V19.7H19.2V20.7Z"}))});IconMaterialBathtubSharpW100Filled.displayName="AmauiIconMaterialBathtubSharpW100Filled";var IconMaterialBathtubSharpW100Filled$1 = IconMaterialBathtubSharpW100Filled;

  const IconMaterialBathtubTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BathtubTwoTone",short_name:"Bathtub"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"16",x:"4",y:"15"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"7",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,13V4.83C20,3.27,18.73,2,17.17,2c-0.75,0-1.47,0.3-2,0.83l-1.25,1.25C13.76,4.03,13.59,4,13.41,4 c-0.4,0-0.77,0.12-1.08,0.32l2.76,2.76c0.2-0.31,0.32-0.68,0.32-1.08c0-0.18-0.03-0.34-0.07-0.51l1.25-1.25 C16.74,4.09,16.95,4,17.17,4C17.63,4,18,4.37,18,4.83V13h-6.85c-0.3-0.21-0.57-0.45-0.82-0.72l-1.4-1.55 c-0.19-0.21-0.43-0.38-0.69-0.5C7.93,10.08,7.59,10,7.24,10C6,10.01,5,11.01,5,12.25V13H2v6c0,1.1,0.9,2,2,2c0,0.55,0.45,1,1,1h14 c0.55,0,1-0.45,1-1c1.1,0,2-0.9,2-2v-6H20z M20,19H4v-4h16V19z"}))))});IconMaterialBathtubTwoTone.displayName="AmauiIconMaterialBathtubTwoTone";var IconMaterialBathtubTwoTone$1 = IconMaterialBathtubTwoTone;

  const IconMaterialBattery0BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarRounded",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 20H15V6H9Z"}))});IconMaterialBattery0BarRounded.displayName="AmauiIconMaterialBattery0BarRounded";var IconMaterialBattery0BarRounded$1 = IconMaterialBattery0BarRounded;

  const IconMaterialBattery0BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarRoundedFilled",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 20H15V6H9Z"}))});IconMaterialBattery0BarRoundedFilled.displayName="AmauiIconMaterialBattery0BarRoundedFilled";var IconMaterialBattery0BarRoundedFilled$1 = IconMaterialBattery0BarRoundedFilled;

  const IconMaterialBattery0BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarRoundedW100",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 19.75H15.15V5.75H8.85Z"}))});IconMaterialBattery0BarRoundedW100.displayName="AmauiIconMaterialBattery0BarRoundedW100";var IconMaterialBattery0BarRoundedW100$1 = IconMaterialBattery0BarRoundedW100;

  const IconMaterialBattery0BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarRoundedW100Filled",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 19.75H15.15V5.75H8.85Z"}))});IconMaterialBattery0BarRoundedW100Filled.displayName="AmauiIconMaterialBattery0BarRoundedW100Filled";var IconMaterialBattery0BarRoundedW100Filled$1 = IconMaterialBattery0BarRoundedW100Filled;

  const IconMaterialBattery0BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarSharp",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 20H15V6H9Z"}))});IconMaterialBattery0BarSharp.displayName="AmauiIconMaterialBattery0BarSharp";var IconMaterialBattery0BarSharp$1 = IconMaterialBattery0BarSharp;

  const IconMaterialBattery0BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarSharpFilled",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 20H15V6H9Z"}))});IconMaterialBattery0BarSharpFilled.displayName="AmauiIconMaterialBattery0BarSharpFilled";var IconMaterialBattery0BarSharpFilled$1 = IconMaterialBattery0BarSharpFilled;

  const IconMaterialBattery0BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarSharpW100",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 19.75H15.15V5.75H8.85Z"}))});IconMaterialBattery0BarSharpW100.displayName="AmauiIconMaterialBattery0BarSharpW100";var IconMaterialBattery0BarSharpW100$1 = IconMaterialBattery0BarSharpW100;

  const IconMaterialBattery0BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarSharpW100Filled",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 19.75H15.15V5.75H8.85Z"}))});IconMaterialBattery0BarSharpW100Filled.displayName="AmauiIconMaterialBattery0BarSharpW100Filled";var IconMaterialBattery0BarSharpW100Filled$1 = IconMaterialBattery0BarSharpW100Filled;

  const IconMaterialBattery0BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery0BarTwoTone",short_name:"Battery0Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"14",opacity:".3",width:"6",x:"9",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,5v16c0,0.55-0.45,1-1,1H8c-0.55,0-1-0.45-1-1V5c0-0.55,0.45-1,1-1h2V2h4v2h2C16.55,4,17,4.45,17,5z M15,6H9v14h6V6z"})))});IconMaterialBattery0BarTwoTone.displayName="AmauiIconMaterialBattery0BarTwoTone";var IconMaterialBattery0BarTwoTone$1 = IconMaterialBattery0BarTwoTone;

  const IconMaterialBattery1BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarRounded",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 18H15V6H9Z"}))});IconMaterialBattery1BarRounded.displayName="AmauiIconMaterialBattery1BarRounded";var IconMaterialBattery1BarRounded$1 = IconMaterialBattery1BarRounded;

  const IconMaterialBattery1BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarRoundedFilled",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 18H15V6H9Z"}))});IconMaterialBattery1BarRoundedFilled.displayName="AmauiIconMaterialBattery1BarRoundedFilled";var IconMaterialBattery1BarRoundedFilled$1 = IconMaterialBattery1BarRoundedFilled;

  const IconMaterialBattery1BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarRoundedW100",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 17.75H15.15V5.75H8.85Z"}))});IconMaterialBattery1BarRoundedW100.displayName="AmauiIconMaterialBattery1BarRoundedW100";var IconMaterialBattery1BarRoundedW100$1 = IconMaterialBattery1BarRoundedW100;

  const IconMaterialBattery1BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarRoundedW100Filled",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 17.75H15.15V5.75H8.85Z"}))});IconMaterialBattery1BarRoundedW100Filled.displayName="AmauiIconMaterialBattery1BarRoundedW100Filled";var IconMaterialBattery1BarRoundedW100Filled$1 = IconMaterialBattery1BarRoundedW100Filled;

  const IconMaterialBattery1BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarSharp",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 18H15V6H9Z"}))});IconMaterialBattery1BarSharp.displayName="AmauiIconMaterialBattery1BarSharp";var IconMaterialBattery1BarSharp$1 = IconMaterialBattery1BarSharp;

  const IconMaterialBattery1BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarSharpFilled",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 18H15V6H9Z"}))});IconMaterialBattery1BarSharpFilled.displayName="AmauiIconMaterialBattery1BarSharpFilled";var IconMaterialBattery1BarSharpFilled$1 = IconMaterialBattery1BarSharpFilled;

  const IconMaterialBattery1BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarSharpW100",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 17.75H15.15V5.75H8.85Z"}))});IconMaterialBattery1BarSharpW100.displayName="AmauiIconMaterialBattery1BarSharpW100";var IconMaterialBattery1BarSharpW100$1 = IconMaterialBattery1BarSharpW100;

  const IconMaterialBattery1BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarSharpW100Filled",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 17.75H15.15V5.75H8.85Z"}))});IconMaterialBattery1BarSharpW100Filled.displayName="AmauiIconMaterialBattery1BarSharpW100Filled";var IconMaterialBattery1BarSharpW100Filled$1 = IconMaterialBattery1BarSharpW100Filled;

  const IconMaterialBattery1BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery1BarTwoTone",short_name:"Battery1Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"12",opacity:".3",width:"6",x:"9",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,5v16c0,0.55-0.45,1-1,1H8c-0.55,0-1-0.45-1-1V5c0-0.55,0.45-1,1-1h2V2h4v2h2C16.55,4,17,4.45,17,5z M15,6H9v12h6V6z"})))});IconMaterialBattery1BarTwoTone.displayName="AmauiIconMaterialBattery1BarTwoTone";var IconMaterialBattery1BarTwoTone$1 = IconMaterialBattery1BarTwoTone;

  const IconMaterialBattery20Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20Rounded",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery20Rounded.displayName="AmauiIconMaterialBattery20Rounded";var IconMaterialBattery20Rounded$1 = IconMaterialBattery20Rounded;

  const IconMaterialBattery20RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20RoundedFilled",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery20RoundedFilled.displayName="AmauiIconMaterialBattery20RoundedFilled";var IconMaterialBattery20RoundedFilled$1 = IconMaterialBattery20RoundedFilled;

  const IconMaterialBattery20RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20RoundedW100",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery20RoundedW100.displayName="AmauiIconMaterialBattery20RoundedW100";var IconMaterialBattery20RoundedW100$1 = IconMaterialBattery20RoundedW100;

  const IconMaterialBattery20RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20RoundedW100Filled",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery20RoundedW100Filled.displayName="AmauiIconMaterialBattery20RoundedW100Filled";var IconMaterialBattery20RoundedW100Filled$1 = IconMaterialBattery20RoundedW100Filled;

  const IconMaterialBattery20Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20Sharp",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery20Sharp.displayName="AmauiIconMaterialBattery20Sharp";var IconMaterialBattery20Sharp$1 = IconMaterialBattery20Sharp;

  const IconMaterialBattery20SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20SharpFilled",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery20SharpFilled.displayName="AmauiIconMaterialBattery20SharpFilled";var IconMaterialBattery20SharpFilled$1 = IconMaterialBattery20SharpFilled;

  const IconMaterialBattery20SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20SharpW100",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery20SharpW100.displayName="AmauiIconMaterialBattery20SharpW100";var IconMaterialBattery20SharpW100$1 = IconMaterialBattery20SharpW100;

  const IconMaterialBattery20SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20SharpW100Filled",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery20SharpW100Filled.displayName="AmauiIconMaterialBattery20SharpW100Filled";var IconMaterialBattery20SharpW100Filled$1 = IconMaterialBattery20SharpW100Filled;

  const IconMaterialBattery20TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery20TwoTone",short_name:"Battery20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17H7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V17h10V5.33z","fill-opacity":".3"}))});IconMaterialBattery20TwoTone.displayName="AmauiIconMaterialBattery20TwoTone";var IconMaterialBattery20TwoTone$1 = IconMaterialBattery20TwoTone;

  const IconMaterialBattery2BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarRounded",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 16H15V6H9Z"}))});IconMaterialBattery2BarRounded.displayName="AmauiIconMaterialBattery2BarRounded";var IconMaterialBattery2BarRounded$1 = IconMaterialBattery2BarRounded;

  const IconMaterialBattery2BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarRoundedFilled",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 16H15V6H9Z"}))});IconMaterialBattery2BarRoundedFilled.displayName="AmauiIconMaterialBattery2BarRoundedFilled";var IconMaterialBattery2BarRoundedFilled$1 = IconMaterialBattery2BarRoundedFilled;

  const IconMaterialBattery2BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarRoundedW100",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 15.75H15.15V5.75H8.85Z"}))});IconMaterialBattery2BarRoundedW100.displayName="AmauiIconMaterialBattery2BarRoundedW100";var IconMaterialBattery2BarRoundedW100$1 = IconMaterialBattery2BarRoundedW100;

  const IconMaterialBattery2BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarRoundedW100Filled",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 15.75H15.15V5.75H8.85Z"}))});IconMaterialBattery2BarRoundedW100Filled.displayName="AmauiIconMaterialBattery2BarRoundedW100Filled";var IconMaterialBattery2BarRoundedW100Filled$1 = IconMaterialBattery2BarRoundedW100Filled;

  const IconMaterialBattery2BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarSharp",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 16H15V6H9Z"}))});IconMaterialBattery2BarSharp.displayName="AmauiIconMaterialBattery2BarSharp";var IconMaterialBattery2BarSharp$1 = IconMaterialBattery2BarSharp;

  const IconMaterialBattery2BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarSharpFilled",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 16H15V6H9Z"}))});IconMaterialBattery2BarSharpFilled.displayName="AmauiIconMaterialBattery2BarSharpFilled";var IconMaterialBattery2BarSharpFilled$1 = IconMaterialBattery2BarSharpFilled;

  const IconMaterialBattery2BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarSharpW100",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 15.75H15.15V5.75H8.85Z"}))});IconMaterialBattery2BarSharpW100.displayName="AmauiIconMaterialBattery2BarSharpW100";var IconMaterialBattery2BarSharpW100$1 = IconMaterialBattery2BarSharpW100;

  const IconMaterialBattery2BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarSharpW100Filled",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 15.75H15.15V5.75H8.85Z"}))});IconMaterialBattery2BarSharpW100Filled.displayName="AmauiIconMaterialBattery2BarSharpW100Filled";var IconMaterialBattery2BarSharpW100Filled$1 = IconMaterialBattery2BarSharpW100Filled;

  const IconMaterialBattery2BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery2BarTwoTone",short_name:"Battery2Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"10",opacity:".3",width:"6",x:"9",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,5v16c0,0.55-0.45,1-1,1H8c-0.55,0-1-0.45-1-1V5c0-0.55,0.45-1,1-1h2V2h4v2h2C16.55,4,17,4.45,17,5z M15,6H9v10h6V6z"})))});IconMaterialBattery2BarTwoTone.displayName="AmauiIconMaterialBattery2BarTwoTone";var IconMaterialBattery2BarTwoTone$1 = IconMaterialBattery2BarTwoTone;

  const IconMaterialBattery30Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30Rounded",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery30Rounded.displayName="AmauiIconMaterialBattery30Rounded";var IconMaterialBattery30Rounded$1 = IconMaterialBattery30Rounded;

  const IconMaterialBattery30RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30RoundedFilled",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery30RoundedFilled.displayName="AmauiIconMaterialBattery30RoundedFilled";var IconMaterialBattery30RoundedFilled$1 = IconMaterialBattery30RoundedFilled;

  const IconMaterialBattery30RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30RoundedW100",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery30RoundedW100.displayName="AmauiIconMaterialBattery30RoundedW100";var IconMaterialBattery30RoundedW100$1 = IconMaterialBattery30RoundedW100;

  const IconMaterialBattery30RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30RoundedW100Filled",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery30RoundedW100Filled.displayName="AmauiIconMaterialBattery30RoundedW100Filled";var IconMaterialBattery30RoundedW100Filled$1 = IconMaterialBattery30RoundedW100Filled;

  const IconMaterialBattery30Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30Sharp",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery30Sharp.displayName="AmauiIconMaterialBattery30Sharp";var IconMaterialBattery30Sharp$1 = IconMaterialBattery30Sharp;

  const IconMaterialBattery30SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30SharpFilled",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery30SharpFilled.displayName="AmauiIconMaterialBattery30SharpFilled";var IconMaterialBattery30SharpFilled$1 = IconMaterialBattery30SharpFilled;

  const IconMaterialBattery30SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30SharpW100",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery30SharpW100.displayName="AmauiIconMaterialBattery30SharpW100";var IconMaterialBattery30SharpW100$1 = IconMaterialBattery30SharpW100;

  const IconMaterialBattery30SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30SharpW100Filled",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery30SharpW100Filled.displayName="AmauiIconMaterialBattery30SharpW100Filled";var IconMaterialBattery30SharpW100Filled$1 = IconMaterialBattery30SharpW100Filled;

  const IconMaterialBattery30TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery30TwoTone",short_name:"Battery30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V15h10V5.33z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15v5.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V15H7z"}))});IconMaterialBattery30TwoTone.displayName="AmauiIconMaterialBattery30TwoTone";var IconMaterialBattery30TwoTone$1 = IconMaterialBattery30TwoTone;

  const IconMaterialBattery3BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarRounded",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 14H15V6H9Z"}))});IconMaterialBattery3BarRounded.displayName="AmauiIconMaterialBattery3BarRounded";var IconMaterialBattery3BarRounded$1 = IconMaterialBattery3BarRounded;

  const IconMaterialBattery3BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarRoundedFilled",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 14H15V6H9Z"}))});IconMaterialBattery3BarRoundedFilled.displayName="AmauiIconMaterialBattery3BarRoundedFilled";var IconMaterialBattery3BarRoundedFilled$1 = IconMaterialBattery3BarRoundedFilled;

  const IconMaterialBattery3BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarRoundedW100",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 13.75H15.15V5.75H8.85Z"}))});IconMaterialBattery3BarRoundedW100.displayName="AmauiIconMaterialBattery3BarRoundedW100";var IconMaterialBattery3BarRoundedW100$1 = IconMaterialBattery3BarRoundedW100;

  const IconMaterialBattery3BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarRoundedW100Filled",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 13.75H15.15V5.75H8.85Z"}))});IconMaterialBattery3BarRoundedW100Filled.displayName="AmauiIconMaterialBattery3BarRoundedW100Filled";var IconMaterialBattery3BarRoundedW100Filled$1 = IconMaterialBattery3BarRoundedW100Filled;

  const IconMaterialBattery3BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarSharp",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 14H15V6H9Z"}))});IconMaterialBattery3BarSharp.displayName="AmauiIconMaterialBattery3BarSharp";var IconMaterialBattery3BarSharp$1 = IconMaterialBattery3BarSharp;

  const IconMaterialBattery3BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarSharpFilled",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 14H15V6H9Z"}))});IconMaterialBattery3BarSharpFilled.displayName="AmauiIconMaterialBattery3BarSharpFilled";var IconMaterialBattery3BarSharpFilled$1 = IconMaterialBattery3BarSharpFilled;

  const IconMaterialBattery3BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarSharpW100",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 13.75H15.15V5.75H8.85Z"}))});IconMaterialBattery3BarSharpW100.displayName="AmauiIconMaterialBattery3BarSharpW100";var IconMaterialBattery3BarSharpW100$1 = IconMaterialBattery3BarSharpW100;

  const IconMaterialBattery3BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarSharpW100Filled",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 13.75H15.15V5.75H8.85Z"}))});IconMaterialBattery3BarSharpW100Filled.displayName="AmauiIconMaterialBattery3BarSharpW100Filled";var IconMaterialBattery3BarSharpW100Filled$1 = IconMaterialBattery3BarSharpW100Filled;

  const IconMaterialBattery3BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery3BarTwoTone",short_name:"Battery3Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"8",opacity:".3",width:"6",x:"9",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,5v16c0,0.55-0.45,1-1,1H8c-0.55,0-1-0.45-1-1V5c0-0.55,0.45-1,1-1h2V2h4v2h2C16.55,4,17,4.45,17,5z M15,6H9v8h6V6z"})))});IconMaterialBattery3BarTwoTone.displayName="AmauiIconMaterialBattery3BarTwoTone";var IconMaterialBattery3BarTwoTone$1 = IconMaterialBattery3BarTwoTone;

  const IconMaterialBattery4BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarRounded",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 12H15V6H9Z"}))});IconMaterialBattery4BarRounded.displayName="AmauiIconMaterialBattery4BarRounded";var IconMaterialBattery4BarRounded$1 = IconMaterialBattery4BarRounded;

  const IconMaterialBattery4BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarRoundedFilled",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 12H15V6H9Z"}))});IconMaterialBattery4BarRoundedFilled.displayName="AmauiIconMaterialBattery4BarRoundedFilled";var IconMaterialBattery4BarRoundedFilled$1 = IconMaterialBattery4BarRoundedFilled;

  const IconMaterialBattery4BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarRoundedW100",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 11.75H15.15V5.75H8.85Z"}))});IconMaterialBattery4BarRoundedW100.displayName="AmauiIconMaterialBattery4BarRoundedW100";var IconMaterialBattery4BarRoundedW100$1 = IconMaterialBattery4BarRoundedW100;

  const IconMaterialBattery4BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarRoundedW100Filled",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 11.75H15.15V5.75H8.85Z"}))});IconMaterialBattery4BarRoundedW100Filled.displayName="AmauiIconMaterialBattery4BarRoundedW100Filled";var IconMaterialBattery4BarRoundedW100Filled$1 = IconMaterialBattery4BarRoundedW100Filled;

  const IconMaterialBattery4BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarSharp",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 12H15V6H9Z"}))});IconMaterialBattery4BarSharp.displayName="AmauiIconMaterialBattery4BarSharp";var IconMaterialBattery4BarSharp$1 = IconMaterialBattery4BarSharp;

  const IconMaterialBattery4BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarSharpFilled",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 12H15V6H9Z"}))});IconMaterialBattery4BarSharpFilled.displayName="AmauiIconMaterialBattery4BarSharpFilled";var IconMaterialBattery4BarSharpFilled$1 = IconMaterialBattery4BarSharpFilled;

  const IconMaterialBattery4BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarSharpW100",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 11.75H15.15V5.75H8.85Z"}))});IconMaterialBattery4BarSharpW100.displayName="AmauiIconMaterialBattery4BarSharpW100";var IconMaterialBattery4BarSharpW100$1 = IconMaterialBattery4BarSharpW100;

  const IconMaterialBattery4BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarSharpW100Filled",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 11.75H15.15V5.75H8.85Z"}))});IconMaterialBattery4BarSharpW100Filled.displayName="AmauiIconMaterialBattery4BarSharpW100Filled";var IconMaterialBattery4BarSharpW100Filled$1 = IconMaterialBattery4BarSharpW100Filled;

  const IconMaterialBattery4BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery4BarTwoTone",short_name:"Battery4Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"6",opacity:".3",width:"6",x:"9",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,5v16c0,0.55-0.45,1-1,1H8c-0.55,0-1-0.45-1-1V5c0-0.55,0.45-1,1-1h2V2h4v2h2C16.55,4,17,4.45,17,5z M15,6H9v6h6V6z"})))});IconMaterialBattery4BarTwoTone.displayName="AmauiIconMaterialBattery4BarTwoTone";var IconMaterialBattery4BarTwoTone$1 = IconMaterialBattery4BarTwoTone;

  const IconMaterialBattery50Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50Rounded",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery50Rounded.displayName="AmauiIconMaterialBattery50Rounded";var IconMaterialBattery50Rounded$1 = IconMaterialBattery50Rounded;

  const IconMaterialBattery50RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50RoundedFilled",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery50RoundedFilled.displayName="AmauiIconMaterialBattery50RoundedFilled";var IconMaterialBattery50RoundedFilled$1 = IconMaterialBattery50RoundedFilled;

  const IconMaterialBattery50RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50RoundedW100",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery50RoundedW100.displayName="AmauiIconMaterialBattery50RoundedW100";var IconMaterialBattery50RoundedW100$1 = IconMaterialBattery50RoundedW100;

  const IconMaterialBattery50RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50RoundedW100Filled",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery50RoundedW100Filled.displayName="AmauiIconMaterialBattery50RoundedW100Filled";var IconMaterialBattery50RoundedW100Filled$1 = IconMaterialBattery50RoundedW100Filled;

  const IconMaterialBattery50Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50Sharp",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery50Sharp.displayName="AmauiIconMaterialBattery50Sharp";var IconMaterialBattery50Sharp$1 = IconMaterialBattery50Sharp;

  const IconMaterialBattery50SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50SharpFilled",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery50SharpFilled.displayName="AmauiIconMaterialBattery50SharpFilled";var IconMaterialBattery50SharpFilled$1 = IconMaterialBattery50SharpFilled;

  const IconMaterialBattery50SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50SharpW100",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery50SharpW100.displayName="AmauiIconMaterialBattery50SharpW100";var IconMaterialBattery50SharpW100$1 = IconMaterialBattery50SharpW100;

  const IconMaterialBattery50SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50SharpW100Filled",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery50SharpW100Filled.displayName="AmauiIconMaterialBattery50SharpW100Filled";var IconMaterialBattery50SharpW100Filled$1 = IconMaterialBattery50SharpW100Filled;

  const IconMaterialBattery50TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery50TwoTone",short_name:"Battery50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V13h10V5.33z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13v7.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13H7z"}))});IconMaterialBattery50TwoTone.displayName="AmauiIconMaterialBattery50TwoTone";var IconMaterialBattery50TwoTone$1 = IconMaterialBattery50TwoTone;

  const IconMaterialBattery5BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarRounded",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 10H15V6H9Z"}))});IconMaterialBattery5BarRounded.displayName="AmauiIconMaterialBattery5BarRounded";var IconMaterialBattery5BarRounded$1 = IconMaterialBattery5BarRounded;

  const IconMaterialBattery5BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarRoundedFilled",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 10H15V6H9Z"}))});IconMaterialBattery5BarRoundedFilled.displayName="AmauiIconMaterialBattery5BarRoundedFilled";var IconMaterialBattery5BarRoundedFilled$1 = IconMaterialBattery5BarRoundedFilled;

  const IconMaterialBattery5BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarRoundedW100",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 9.75H15.15V5.75H8.85Z"}))});IconMaterialBattery5BarRoundedW100.displayName="AmauiIconMaterialBattery5BarRoundedW100";var IconMaterialBattery5BarRoundedW100$1 = IconMaterialBattery5BarRoundedW100;

  const IconMaterialBattery5BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarRoundedW100Filled",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 9.75H15.15V5.75H8.85Z"}))});IconMaterialBattery5BarRoundedW100Filled.displayName="AmauiIconMaterialBattery5BarRoundedW100Filled";var IconMaterialBattery5BarRoundedW100Filled$1 = IconMaterialBattery5BarRoundedW100Filled;

  const IconMaterialBattery5BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarSharp",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 10H15V6H9Z"}))});IconMaterialBattery5BarSharp.displayName="AmauiIconMaterialBattery5BarSharp";var IconMaterialBattery5BarSharp$1 = IconMaterialBattery5BarSharp;

  const IconMaterialBattery5BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarSharpFilled",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 10H15V6H9Z"}))});IconMaterialBattery5BarSharpFilled.displayName="AmauiIconMaterialBattery5BarSharpFilled";var IconMaterialBattery5BarSharpFilled$1 = IconMaterialBattery5BarSharpFilled;

  const IconMaterialBattery5BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarSharpW100",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 9.75H15.15V5.75H8.85Z"}))});IconMaterialBattery5BarSharpW100.displayName="AmauiIconMaterialBattery5BarSharpW100";var IconMaterialBattery5BarSharpW100$1 = IconMaterialBattery5BarSharpW100;

  const IconMaterialBattery5BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarSharpW100Filled",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 9.75H15.15V5.75H8.85Z"}))});IconMaterialBattery5BarSharpW100Filled.displayName="AmauiIconMaterialBattery5BarSharpW100Filled";var IconMaterialBattery5BarSharpW100Filled$1 = IconMaterialBattery5BarSharpW100Filled;

  const IconMaterialBattery5BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery5BarTwoTone",short_name:"Battery5Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"6",x:"9",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,5v16c0,0.55-0.45,1-1,1H8c-0.55,0-1-0.45-1-1V5c0-0.55,0.45-1,1-1h2V2h4v2h2C16.55,4,17,4.45,17,5z M15,6H9v4h6V6z"})))});IconMaterialBattery5BarTwoTone.displayName="AmauiIconMaterialBattery5BarTwoTone";var IconMaterialBattery5BarTwoTone$1 = IconMaterialBattery5BarTwoTone;

  const IconMaterialBattery60Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60Rounded",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery60Rounded.displayName="AmauiIconMaterialBattery60Rounded";var IconMaterialBattery60Rounded$1 = IconMaterialBattery60Rounded;

  const IconMaterialBattery60RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60RoundedFilled",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery60RoundedFilled.displayName="AmauiIconMaterialBattery60RoundedFilled";var IconMaterialBattery60RoundedFilled$1 = IconMaterialBattery60RoundedFilled;

  const IconMaterialBattery60RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60RoundedW100",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery60RoundedW100.displayName="AmauiIconMaterialBattery60RoundedW100";var IconMaterialBattery60RoundedW100$1 = IconMaterialBattery60RoundedW100;

  const IconMaterialBattery60RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60RoundedW100Filled",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery60RoundedW100Filled.displayName="AmauiIconMaterialBattery60RoundedW100Filled";var IconMaterialBattery60RoundedW100Filled$1 = IconMaterialBattery60RoundedW100Filled;

  const IconMaterialBattery60Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60Sharp",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery60Sharp.displayName="AmauiIconMaterialBattery60Sharp";var IconMaterialBattery60Sharp$1 = IconMaterialBattery60Sharp;

  const IconMaterialBattery60SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60SharpFilled",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery60SharpFilled.displayName="AmauiIconMaterialBattery60SharpFilled";var IconMaterialBattery60SharpFilled$1 = IconMaterialBattery60SharpFilled;

  const IconMaterialBattery60SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60SharpW100",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery60SharpW100.displayName="AmauiIconMaterialBattery60SharpW100";var IconMaterialBattery60SharpW100$1 = IconMaterialBattery60SharpW100;

  const IconMaterialBattery60SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60SharpW100Filled",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery60SharpW100Filled.displayName="AmauiIconMaterialBattery60SharpW100Filled";var IconMaterialBattery60SharpW100Filled$1 = IconMaterialBattery60SharpW100Filled;

  const IconMaterialBattery60TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery60TwoTone",short_name:"Battery60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V11h10V5.33z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 11v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11H7z"}))});IconMaterialBattery60TwoTone.displayName="AmauiIconMaterialBattery60TwoTone";var IconMaterialBattery60TwoTone$1 = IconMaterialBattery60TwoTone;

  const IconMaterialBattery6BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarRounded",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 8H15V6H9Z"}))});IconMaterialBattery6BarRounded.displayName="AmauiIconMaterialBattery6BarRounded";var IconMaterialBattery6BarRounded$1 = IconMaterialBattery6BarRounded;

  const IconMaterialBattery6BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarRoundedFilled",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM9 8H15V6H9Z"}))});IconMaterialBattery6BarRoundedFilled.displayName="AmauiIconMaterialBattery6BarRoundedFilled";var IconMaterialBattery6BarRoundedFilled$1 = IconMaterialBattery6BarRoundedFilled;

  const IconMaterialBattery6BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarRoundedW100",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 7.75H15.15V5.75H8.85Z"}))});IconMaterialBattery6BarRoundedW100.displayName="AmauiIconMaterialBattery6BarRoundedW100";var IconMaterialBattery6BarRoundedW100$1 = IconMaterialBattery6BarRoundedW100;

  const IconMaterialBattery6BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarRoundedW100Filled",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45Q8.575 20.45 8.363 20.237Q8.15 20.025 8.15 19.7V5.825Q8.15 5.5 8.363 5.287Q8.575 5.075 8.9 5.075H10.4V4.325Q10.4 4 10.613 3.787Q10.825 3.575 11.15 3.575H12.85Q13.175 3.575 13.388 3.787Q13.6 4 13.6 4.325V5.075H15.1Q15.425 5.075 15.638 5.287Q15.85 5.5 15.85 5.825V19.7Q15.85 20.025 15.638 20.237Q15.425 20.45 15.1 20.45ZM8.85 7.75H15.15V5.75H8.85Z"}))});IconMaterialBattery6BarRoundedW100Filled.displayName="AmauiIconMaterialBattery6BarRoundedW100Filled";var IconMaterialBattery6BarRoundedW100Filled$1 = IconMaterialBattery6BarRoundedW100Filled;

  const IconMaterialBattery6BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarSharp",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 8H15V6H9Z"}))});IconMaterialBattery6BarSharp.displayName="AmauiIconMaterialBattery6BarSharp";var IconMaterialBattery6BarSharp$1 = IconMaterialBattery6BarSharp;

  const IconMaterialBattery6BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarSharpFilled",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM9 8H15V6H9Z"}))});IconMaterialBattery6BarSharpFilled.displayName="AmauiIconMaterialBattery6BarSharpFilled";var IconMaterialBattery6BarSharpFilled$1 = IconMaterialBattery6BarSharpFilled;

  const IconMaterialBattery6BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarSharpW100",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 7.75H15.15V5.75H8.85Z"}))});IconMaterialBattery6BarSharpW100.displayName="AmauiIconMaterialBattery6BarSharpW100";var IconMaterialBattery6BarSharpW100$1 = IconMaterialBattery6BarSharpW100;

  const IconMaterialBattery6BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarSharpW100Filled",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075H10.4V3.575H13.6V5.075H15.85V20.45ZM8.85 7.75H15.15V5.75H8.85Z"}))});IconMaterialBattery6BarSharpW100Filled.displayName="AmauiIconMaterialBattery6BarSharpW100Filled";var IconMaterialBattery6BarSharpW100Filled$1 = IconMaterialBattery6BarSharpW100Filled;

  const IconMaterialBattery6BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery6BarTwoTone",short_name:"Battery6Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"6",x:"9",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,5v16c0,0.55-0.45,1-1,1H8c-0.55,0-1-0.45-1-1V5c0-0.55,0.45-1,1-1h2V2h4v2h2C16.55,4,17,4.45,17,5z M15,6H9v2h6V6z"})))});IconMaterialBattery6BarTwoTone.displayName="AmauiIconMaterialBattery6BarTwoTone";var IconMaterialBattery6BarTwoTone$1 = IconMaterialBattery6BarTwoTone;

  const IconMaterialBattery80Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80Rounded",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery80Rounded.displayName="AmauiIconMaterialBattery80Rounded";var IconMaterialBattery80Rounded$1 = IconMaterialBattery80Rounded;

  const IconMaterialBattery80RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80RoundedFilled",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery80RoundedFilled.displayName="AmauiIconMaterialBattery80RoundedFilled";var IconMaterialBattery80RoundedFilled$1 = IconMaterialBattery80RoundedFilled;

  const IconMaterialBattery80RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80RoundedW100",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery80RoundedW100.displayName="AmauiIconMaterialBattery80RoundedW100";var IconMaterialBattery80RoundedW100$1 = IconMaterialBattery80RoundedW100;

  const IconMaterialBattery80RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80RoundedW100Filled",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery80RoundedW100Filled.displayName="AmauiIconMaterialBattery80RoundedW100Filled";var IconMaterialBattery80RoundedW100Filled$1 = IconMaterialBattery80RoundedW100Filled;

  const IconMaterialBattery80Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80Sharp",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery80Sharp.displayName="AmauiIconMaterialBattery80Sharp";var IconMaterialBattery80Sharp$1 = IconMaterialBattery80Sharp;

  const IconMaterialBattery80SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80SharpFilled",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery80SharpFilled.displayName="AmauiIconMaterialBattery80SharpFilled";var IconMaterialBattery80SharpFilled$1 = IconMaterialBattery80SharpFilled;

  const IconMaterialBattery80SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80SharpW100",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery80SharpW100.displayName="AmauiIconMaterialBattery80SharpW100";var IconMaterialBattery80SharpW100$1 = IconMaterialBattery80SharpW100;

  const IconMaterialBattery80SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80SharpW100Filled",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery80SharpW100Filled.displayName="AmauiIconMaterialBattery80SharpW100Filled";var IconMaterialBattery80SharpW100Filled$1 = IconMaterialBattery80SharpW100Filled;

  const IconMaterialBattery80TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery80TwoTone",short_name:"Battery80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V9h10V5.33z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9H7z"}))});IconMaterialBattery80TwoTone.displayName="AmauiIconMaterialBattery80TwoTone";var IconMaterialBattery80TwoTone$1 = IconMaterialBattery80TwoTone;

  const IconMaterialBattery90Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90Rounded",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery90Rounded.displayName="AmauiIconMaterialBattery90Rounded";var IconMaterialBattery90Rounded$1 = IconMaterialBattery90Rounded;

  const IconMaterialBattery90RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90RoundedFilled",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBattery90RoundedFilled.displayName="AmauiIconMaterialBattery90RoundedFilled";var IconMaterialBattery90RoundedFilled$1 = IconMaterialBattery90RoundedFilled;

  const IconMaterialBattery90RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90RoundedW100",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery90RoundedW100.displayName="AmauiIconMaterialBattery90RoundedW100";var IconMaterialBattery90RoundedW100$1 = IconMaterialBattery90RoundedW100;

  const IconMaterialBattery90RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90RoundedW100Filled",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBattery90RoundedW100Filled.displayName="AmauiIconMaterialBattery90RoundedW100Filled";var IconMaterialBattery90RoundedW100Filled$1 = IconMaterialBattery90RoundedW100Filled;

  const IconMaterialBattery90Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90Sharp",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery90Sharp.displayName="AmauiIconMaterialBattery90Sharp";var IconMaterialBattery90Sharp$1 = IconMaterialBattery90Sharp;

  const IconMaterialBattery90SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90SharpFilled",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBattery90SharpFilled.displayName="AmauiIconMaterialBattery90SharpFilled";var IconMaterialBattery90SharpFilled$1 = IconMaterialBattery90SharpFilled;

  const IconMaterialBattery90SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90SharpW100",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery90SharpW100.displayName="AmauiIconMaterialBattery90SharpW100";var IconMaterialBattery90SharpW100$1 = IconMaterialBattery90SharpW100;

  const IconMaterialBattery90SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90SharpW100Filled",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBattery90SharpW100Filled.displayName="AmauiIconMaterialBattery90SharpW100Filled";var IconMaterialBattery90SharpW100Filled$1 = IconMaterialBattery90SharpW100Filled;

  const IconMaterialBattery90TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Battery90TwoTone",short_name:"Battery90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.33C17 4.6 16.4 4 15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V8h10V5.33z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8H7z"}))});IconMaterialBattery90TwoTone.displayName="AmauiIconMaterialBattery90TwoTone";var IconMaterialBattery90TwoTone$1 = IconMaterialBattery90TwoTone;

  const IconMaterialBatteryAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertRounded",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM12.05 18Q12.475 18 12.788 17.688Q13.1 17.375 13.1 16.95Q13.1 16.525 12.788 16.212Q12.475 15.9 12.05 15.9Q11.625 15.9 11.312 16.212Q11 16.525 11 16.95Q11 17.375 11.312 17.688Q11.625 18 12.05 18ZM12 14Q12.425 14 12.713 13.712Q13 13.425 13 13V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V13Q11 13.425 11.288 13.712Q11.575 14 12 14Z"}))});IconMaterialBatteryAlertRounded.displayName="AmauiIconMaterialBatteryAlertRounded";var IconMaterialBatteryAlertRounded$1 = IconMaterialBatteryAlertRounded;

  const IconMaterialBatteryAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertRoundedFilled",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM12.05 18Q12.475 18 12.788 17.688Q13.1 17.375 13.1 16.95Q13.1 16.525 12.788 16.212Q12.475 15.9 12.05 15.9Q11.625 15.9 11.312 16.212Q11 16.525 11 16.95Q11 17.375 11.312 17.688Q11.625 18 12.05 18ZM12 14Q12.425 14 12.713 13.712Q13 13.425 13 13V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V13Q11 13.425 11.288 13.712Q11.575 14 12 14Z"}))});IconMaterialBatteryAlertRoundedFilled.displayName="AmauiIconMaterialBatteryAlertRoundedFilled";var IconMaterialBatteryAlertRoundedFilled$1 = IconMaterialBatteryAlertRoundedFilled;

  const IconMaterialBatteryAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertRoundedW100",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.05 17.35Q12.275 17.35 12.438 17.188Q12.6 17.025 12.6 16.8Q12.6 16.575 12.438 16.413Q12.275 16.25 12.05 16.25Q11.825 16.25 11.663 16.413Q11.5 16.575 11.5 16.8Q11.5 17.025 11.663 17.188Q11.825 17.35 12.05 17.35ZM12 14.7Q12.15 14.7 12.25 14.6Q12.35 14.5 12.35 14.35V8.95Q12.35 8.8 12.25 8.7Q12.15 8.6 12 8.6Q11.85 8.6 11.75 8.7Q11.65 8.8 11.65 8.95V14.35Q11.65 14.5 11.75 14.6Q11.85 14.7 12 14.7Z"}))});IconMaterialBatteryAlertRoundedW100.displayName="AmauiIconMaterialBatteryAlertRoundedW100";var IconMaterialBatteryAlertRoundedW100$1 = IconMaterialBatteryAlertRoundedW100;

  const IconMaterialBatteryAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertRoundedW100Filled",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.05 17.35Q12.275 17.35 12.438 17.188Q12.6 17.025 12.6 16.8Q12.6 16.575 12.438 16.413Q12.275 16.25 12.05 16.25Q11.825 16.25 11.663 16.413Q11.5 16.575 11.5 16.8Q11.5 17.025 11.663 17.188Q11.825 17.35 12.05 17.35ZM12 14.7Q12.15 14.7 12.25 14.6Q12.35 14.5 12.35 14.35V8.95Q12.35 8.8 12.25 8.7Q12.15 8.6 12 8.6Q11.85 8.6 11.75 8.7Q11.65 8.8 11.65 8.95V14.35Q11.65 14.5 11.75 14.6Q11.85 14.7 12 14.7Z"}))});IconMaterialBatteryAlertRoundedW100Filled.displayName="AmauiIconMaterialBatteryAlertRoundedW100Filled";var IconMaterialBatteryAlertRoundedW100Filled$1 = IconMaterialBatteryAlertRoundedW100Filled;

  const IconMaterialBatteryAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertSharp",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM12.05 18Q12.475 18 12.788 17.688Q13.1 17.375 13.1 16.95Q13.1 16.525 12.788 16.212Q12.475 15.9 12.05 15.9Q11.625 15.9 11.312 16.212Q11 16.525 11 16.95Q11 17.375 11.312 17.688Q11.625 18 12.05 18ZM11 14H13V8H11Z"}))});IconMaterialBatteryAlertSharp.displayName="AmauiIconMaterialBatteryAlertSharp";var IconMaterialBatteryAlertSharp$1 = IconMaterialBatteryAlertSharp;

  const IconMaterialBatteryAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertSharpFilled",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM12.05 18Q12.475 18 12.788 17.688Q13.1 17.375 13.1 16.95Q13.1 16.525 12.788 16.212Q12.475 15.9 12.05 15.9Q11.625 15.9 11.312 16.212Q11 16.525 11 16.95Q11 17.375 11.312 17.688Q11.625 18 12.05 18ZM11 14H13V8H11Z"}))});IconMaterialBatteryAlertSharpFilled.displayName="AmauiIconMaterialBatteryAlertSharpFilled";var IconMaterialBatteryAlertSharpFilled$1 = IconMaterialBatteryAlertSharpFilled;

  const IconMaterialBatteryAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertSharpW100",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM12.05 17.35Q12.275 17.35 12.438 17.188Q12.6 17.025 12.6 16.8Q12.6 16.575 12.438 16.413Q12.275 16.25 12.05 16.25Q11.825 16.25 11.663 16.413Q11.5 16.575 11.5 16.8Q11.5 17.025 11.663 17.188Q11.825 17.35 12.05 17.35ZM11.65 14.7H12.35V8.6H11.65Z"}))});IconMaterialBatteryAlertSharpW100.displayName="AmauiIconMaterialBatteryAlertSharpW100";var IconMaterialBatteryAlertSharpW100$1 = IconMaterialBatteryAlertSharpW100;

  const IconMaterialBatteryAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertSharpW100Filled",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM12.05 17.35Q12.275 17.35 12.438 17.188Q12.6 17.025 12.6 16.8Q12.6 16.575 12.438 16.413Q12.275 16.25 12.05 16.25Q11.825 16.25 11.663 16.413Q11.5 16.575 11.5 16.8Q11.5 17.025 11.663 17.188Q11.825 17.35 12.05 17.35ZM11.65 14.7H12.35V8.6H11.65Z"}))});IconMaterialBatteryAlertSharpW100Filled.displayName="AmauiIconMaterialBatteryAlertSharpW100Filled";var IconMaterialBatteryAlertSharpW100Filled$1 = IconMaterialBatteryAlertSharpW100Filled;

  const IconMaterialBatteryAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryAlertTwoTone",short_name:"BatteryAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm0-4h-2V9h2v5z"}))});IconMaterialBatteryAlertTwoTone.displayName="AmauiIconMaterialBatteryAlertTwoTone";var IconMaterialBatteryAlertTwoTone$1 = IconMaterialBatteryAlertTwoTone;

  const IconMaterialBatteryCharging20Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20Rounded",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging20Rounded.displayName="AmauiIconMaterialBatteryCharging20Rounded";var IconMaterialBatteryCharging20Rounded$1 = IconMaterialBatteryCharging20Rounded;

  const IconMaterialBatteryCharging20RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20RoundedFilled",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging20RoundedFilled.displayName="AmauiIconMaterialBatteryCharging20RoundedFilled";var IconMaterialBatteryCharging20RoundedFilled$1 = IconMaterialBatteryCharging20RoundedFilled;

  const IconMaterialBatteryCharging20RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20RoundedW100",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging20RoundedW100.displayName="AmauiIconMaterialBatteryCharging20RoundedW100";var IconMaterialBatteryCharging20RoundedW100$1 = IconMaterialBatteryCharging20RoundedW100;

  const IconMaterialBatteryCharging20RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20RoundedW100Filled",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging20RoundedW100Filled.displayName="AmauiIconMaterialBatteryCharging20RoundedW100Filled";var IconMaterialBatteryCharging20RoundedW100Filled$1 = IconMaterialBatteryCharging20RoundedW100Filled;

  const IconMaterialBatteryCharging20Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20Sharp",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging20Sharp.displayName="AmauiIconMaterialBatteryCharging20Sharp";var IconMaterialBatteryCharging20Sharp$1 = IconMaterialBatteryCharging20Sharp;

  const IconMaterialBatteryCharging20SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20SharpFilled",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging20SharpFilled.displayName="AmauiIconMaterialBatteryCharging20SharpFilled";var IconMaterialBatteryCharging20SharpFilled$1 = IconMaterialBatteryCharging20SharpFilled;

  const IconMaterialBatteryCharging20SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20SharpW100",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging20SharpW100.displayName="AmauiIconMaterialBatteryCharging20SharpW100";var IconMaterialBatteryCharging20SharpW100$1 = IconMaterialBatteryCharging20SharpW100;

  const IconMaterialBatteryCharging20SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20SharpW100Filled",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging20SharpW100Filled.displayName="AmauiIconMaterialBatteryCharging20SharpW100Filled";var IconMaterialBatteryCharging20SharpW100Filled$1 = IconMaterialBatteryCharging20SharpW100Filled;

  const IconMaterialBatteryCharging20TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging20TwoTone",short_name:"BatteryCharging20"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20v-3H7v3.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V17h-4.4L11 20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V17h4v-2.5H9L13 7v5.5h2L12.6 17H17V5.33C17 4.6 16.4 4 15.67 4z","fill-opacity":".3"}))});IconMaterialBatteryCharging20TwoTone.displayName="AmauiIconMaterialBatteryCharging20TwoTone";var IconMaterialBatteryCharging20TwoTone$1 = IconMaterialBatteryCharging20TwoTone;

  const IconMaterialBatteryCharging30Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30Rounded",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging30Rounded.displayName="AmauiIconMaterialBatteryCharging30Rounded";var IconMaterialBatteryCharging30Rounded$1 = IconMaterialBatteryCharging30Rounded;

  const IconMaterialBatteryCharging30RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30RoundedFilled",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging30RoundedFilled.displayName="AmauiIconMaterialBatteryCharging30RoundedFilled";var IconMaterialBatteryCharging30RoundedFilled$1 = IconMaterialBatteryCharging30RoundedFilled;

  const IconMaterialBatteryCharging30RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30RoundedW100",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging30RoundedW100.displayName="AmauiIconMaterialBatteryCharging30RoundedW100";var IconMaterialBatteryCharging30RoundedW100$1 = IconMaterialBatteryCharging30RoundedW100;

  const IconMaterialBatteryCharging30RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30RoundedW100Filled",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging30RoundedW100Filled.displayName="AmauiIconMaterialBatteryCharging30RoundedW100Filled";var IconMaterialBatteryCharging30RoundedW100Filled$1 = IconMaterialBatteryCharging30RoundedW100Filled;

  const IconMaterialBatteryCharging30Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30Sharp",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging30Sharp.displayName="AmauiIconMaterialBatteryCharging30Sharp";var IconMaterialBatteryCharging30Sharp$1 = IconMaterialBatteryCharging30Sharp;

  const IconMaterialBatteryCharging30SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30SharpFilled",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging30SharpFilled.displayName="AmauiIconMaterialBatteryCharging30SharpFilled";var IconMaterialBatteryCharging30SharpFilled$1 = IconMaterialBatteryCharging30SharpFilled;

  const IconMaterialBatteryCharging30SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30SharpW100",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging30SharpW100.displayName="AmauiIconMaterialBatteryCharging30SharpW100";var IconMaterialBatteryCharging30SharpW100$1 = IconMaterialBatteryCharging30SharpW100;

  const IconMaterialBatteryCharging30SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30SharpW100Filled",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging30SharpW100Filled.displayName="AmauiIconMaterialBatteryCharging30SharpW100Filled";var IconMaterialBatteryCharging30SharpW100Filled$1 = IconMaterialBatteryCharging30SharpW100Filled;

  const IconMaterialBatteryCharging30TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging30TwoTone",short_name:"BatteryCharging30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v9.17h2L13 7v5.5h2l-1.07 2H17V5.33C17 4.6 16.4 4 15.67 4z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20v-5.5H7v6.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V14.5h-3.07L11 20z"}))});IconMaterialBatteryCharging30TwoTone.displayName="AmauiIconMaterialBatteryCharging30TwoTone";var IconMaterialBatteryCharging30TwoTone$1 = IconMaterialBatteryCharging30TwoTone;

  const IconMaterialBatteryCharging50Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50Rounded",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging50Rounded.displayName="AmauiIconMaterialBatteryCharging50Rounded";var IconMaterialBatteryCharging50Rounded$1 = IconMaterialBatteryCharging50Rounded;

  const IconMaterialBatteryCharging50RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50RoundedFilled",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging50RoundedFilled.displayName="AmauiIconMaterialBatteryCharging50RoundedFilled";var IconMaterialBatteryCharging50RoundedFilled$1 = IconMaterialBatteryCharging50RoundedFilled;

  const IconMaterialBatteryCharging50RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50RoundedW100",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging50RoundedW100.displayName="AmauiIconMaterialBatteryCharging50RoundedW100";var IconMaterialBatteryCharging50RoundedW100$1 = IconMaterialBatteryCharging50RoundedW100;

  const IconMaterialBatteryCharging50RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50RoundedW100Filled",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging50RoundedW100Filled.displayName="AmauiIconMaterialBatteryCharging50RoundedW100Filled";var IconMaterialBatteryCharging50RoundedW100Filled$1 = IconMaterialBatteryCharging50RoundedW100Filled;

  const IconMaterialBatteryCharging50Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50Sharp",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging50Sharp.displayName="AmauiIconMaterialBatteryCharging50Sharp";var IconMaterialBatteryCharging50Sharp$1 = IconMaterialBatteryCharging50Sharp;

  const IconMaterialBatteryCharging50SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50SharpFilled",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging50SharpFilled.displayName="AmauiIconMaterialBatteryCharging50SharpFilled";var IconMaterialBatteryCharging50SharpFilled$1 = IconMaterialBatteryCharging50SharpFilled;

  const IconMaterialBatteryCharging50SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50SharpW100",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging50SharpW100.displayName="AmauiIconMaterialBatteryCharging50SharpW100";var IconMaterialBatteryCharging50SharpW100$1 = IconMaterialBatteryCharging50SharpW100;

  const IconMaterialBatteryCharging50SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50SharpW100Filled",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging50SharpW100Filled.displayName="AmauiIconMaterialBatteryCharging50SharpW100Filled";var IconMaterialBatteryCharging50SharpW100Filled$1 = IconMaterialBatteryCharging50SharpW100Filled;

  const IconMaterialBatteryCharging50TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging50TwoTone",short_name:"BatteryCharging50"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.47 13.5L11 20v-5.5H9l.53-1H7v7.17C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V13.5h-2.53z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v8.17h2.53L13 7v5.5h2l-.53 1H17V5.33C17 4.6 16.4 4 15.67 4z","fill-opacity":".3"}))});IconMaterialBatteryCharging50TwoTone.displayName="AmauiIconMaterialBatteryCharging50TwoTone";var IconMaterialBatteryCharging50TwoTone$1 = IconMaterialBatteryCharging50TwoTone;

  const IconMaterialBatteryCharging60Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60Rounded",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging60Rounded.displayName="AmauiIconMaterialBatteryCharging60Rounded";var IconMaterialBatteryCharging60Rounded$1 = IconMaterialBatteryCharging60Rounded;

  const IconMaterialBatteryCharging60RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60RoundedFilled",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging60RoundedFilled.displayName="AmauiIconMaterialBatteryCharging60RoundedFilled";var IconMaterialBatteryCharging60RoundedFilled$1 = IconMaterialBatteryCharging60RoundedFilled;

  const IconMaterialBatteryCharging60RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60RoundedW100",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging60RoundedW100.displayName="AmauiIconMaterialBatteryCharging60RoundedW100";var IconMaterialBatteryCharging60RoundedW100$1 = IconMaterialBatteryCharging60RoundedW100;

  const IconMaterialBatteryCharging60RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60RoundedW100Filled",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging60RoundedW100Filled.displayName="AmauiIconMaterialBatteryCharging60RoundedW100Filled";var IconMaterialBatteryCharging60RoundedW100Filled$1 = IconMaterialBatteryCharging60RoundedW100Filled;

  const IconMaterialBatteryCharging60Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60Sharp",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging60Sharp.displayName="AmauiIconMaterialBatteryCharging60Sharp";var IconMaterialBatteryCharging60Sharp$1 = IconMaterialBatteryCharging60Sharp;

  const IconMaterialBatteryCharging60SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60SharpFilled",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging60SharpFilled.displayName="AmauiIconMaterialBatteryCharging60SharpFilled";var IconMaterialBatteryCharging60SharpFilled$1 = IconMaterialBatteryCharging60SharpFilled;

  const IconMaterialBatteryCharging60SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60SharpW100",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging60SharpW100.displayName="AmauiIconMaterialBatteryCharging60SharpW100";var IconMaterialBatteryCharging60SharpW100$1 = IconMaterialBatteryCharging60SharpW100;

  const IconMaterialBatteryCharging60SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60SharpW100Filled",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging60SharpW100Filled.displayName="AmauiIconMaterialBatteryCharging60SharpW100Filled";var IconMaterialBatteryCharging60SharpW100Filled$1 = IconMaterialBatteryCharging60SharpW100Filled;

  const IconMaterialBatteryCharging60TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging60TwoTone",short_name:"BatteryCharging60"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V11h3.87L13 7v4h4V5.33C17 4.6 16.4 4 15.67 4z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 12.5h2L11 20v-5.5H9l1.87-3.5H7v9.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V11h-4v1.5z"}))});IconMaterialBatteryCharging60TwoTone.displayName="AmauiIconMaterialBatteryCharging60TwoTone";var IconMaterialBatteryCharging60TwoTone$1 = IconMaterialBatteryCharging60TwoTone;

  const IconMaterialBatteryCharging80Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80Rounded",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging80Rounded.displayName="AmauiIconMaterialBatteryCharging80Rounded";var IconMaterialBatteryCharging80Rounded$1 = IconMaterialBatteryCharging80Rounded;

  const IconMaterialBatteryCharging80RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80RoundedFilled",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging80RoundedFilled.displayName="AmauiIconMaterialBatteryCharging80RoundedFilled";var IconMaterialBatteryCharging80RoundedFilled$1 = IconMaterialBatteryCharging80RoundedFilled;

  const IconMaterialBatteryCharging80RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80RoundedW100",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging80RoundedW100.displayName="AmauiIconMaterialBatteryCharging80RoundedW100";var IconMaterialBatteryCharging80RoundedW100$1 = IconMaterialBatteryCharging80RoundedW100;

  const IconMaterialBatteryCharging80RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80RoundedW100Filled",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging80RoundedW100Filled.displayName="AmauiIconMaterialBatteryCharging80RoundedW100Filled";var IconMaterialBatteryCharging80RoundedW100Filled$1 = IconMaterialBatteryCharging80RoundedW100Filled;

  const IconMaterialBatteryCharging80Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80Sharp",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging80Sharp.displayName="AmauiIconMaterialBatteryCharging80Sharp";var IconMaterialBatteryCharging80Sharp$1 = IconMaterialBatteryCharging80Sharp;

  const IconMaterialBatteryCharging80SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80SharpFilled",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging80SharpFilled.displayName="AmauiIconMaterialBatteryCharging80SharpFilled";var IconMaterialBatteryCharging80SharpFilled$1 = IconMaterialBatteryCharging80SharpFilled;

  const IconMaterialBatteryCharging80SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80SharpW100",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging80SharpW100.displayName="AmauiIconMaterialBatteryCharging80SharpW100";var IconMaterialBatteryCharging80SharpW100$1 = IconMaterialBatteryCharging80SharpW100;

  const IconMaterialBatteryCharging80SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80SharpW100Filled",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging80SharpW100Filled.displayName="AmauiIconMaterialBatteryCharging80SharpW100Filled";var IconMaterialBatteryCharging80SharpW100Filled$1 = IconMaterialBatteryCharging80SharpW100Filled;

  const IconMaterialBatteryCharging80TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging80TwoTone",short_name:"BatteryCharging80"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V9h4.93L13 7v2h4V5.33C17 4.6 16.4 4 15.67 4z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 12.5h2L11 20v-5.5H9L11.93 9H7v11.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V9h-4v3.5z"}))});IconMaterialBatteryCharging80TwoTone.displayName="AmauiIconMaterialBatteryCharging80TwoTone";var IconMaterialBatteryCharging80TwoTone$1 = IconMaterialBatteryCharging80TwoTone;

  const IconMaterialBatteryCharging90Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90Rounded",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging90Rounded.displayName="AmauiIconMaterialBatteryCharging90Rounded";var IconMaterialBatteryCharging90Rounded$1 = IconMaterialBatteryCharging90Rounded;

  const IconMaterialBatteryCharging90RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90RoundedFilled",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryCharging90RoundedFilled.displayName="AmauiIconMaterialBatteryCharging90RoundedFilled";var IconMaterialBatteryCharging90RoundedFilled$1 = IconMaterialBatteryCharging90RoundedFilled;

  const IconMaterialBatteryCharging90RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90RoundedW100",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging90RoundedW100.displayName="AmauiIconMaterialBatteryCharging90RoundedW100";var IconMaterialBatteryCharging90RoundedW100$1 = IconMaterialBatteryCharging90RoundedW100;

  const IconMaterialBatteryCharging90RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90RoundedW100Filled",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryCharging90RoundedW100Filled.displayName="AmauiIconMaterialBatteryCharging90RoundedW100Filled";var IconMaterialBatteryCharging90RoundedW100Filled$1 = IconMaterialBatteryCharging90RoundedW100Filled;

  const IconMaterialBatteryCharging90Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90Sharp",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging90Sharp.displayName="AmauiIconMaterialBatteryCharging90Sharp";var IconMaterialBatteryCharging90Sharp$1 = IconMaterialBatteryCharging90Sharp;

  const IconMaterialBatteryCharging90SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90SharpFilled",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryCharging90SharpFilled.displayName="AmauiIconMaterialBatteryCharging90SharpFilled";var IconMaterialBatteryCharging90SharpFilled$1 = IconMaterialBatteryCharging90SharpFilled;

  const IconMaterialBatteryCharging90SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90SharpW100",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging90SharpW100.displayName="AmauiIconMaterialBatteryCharging90SharpW100";var IconMaterialBatteryCharging90SharpW100$1 = IconMaterialBatteryCharging90SharpW100;

  const IconMaterialBatteryCharging90SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90SharpW100Filled",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryCharging90SharpW100Filled.displayName="AmauiIconMaterialBatteryCharging90SharpW100Filled";var IconMaterialBatteryCharging90SharpW100Filled$1 = IconMaterialBatteryCharging90SharpW100Filled;

  const IconMaterialBatteryCharging90TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryCharging90TwoTone",short_name:"BatteryCharging90"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33V8h5.47L13 7v1h4V5.33C17 4.6 16.4 4 15.67 4z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 12.5h2L11 20v-5.5H9L12.47 8H7v12.67C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V8h-4v4.5z"}))});IconMaterialBatteryCharging90TwoTone.displayName="AmauiIconMaterialBatteryCharging90TwoTone";var IconMaterialBatteryCharging90TwoTone$1 = IconMaterialBatteryCharging90TwoTone;

  const IconMaterialBatteryChargingFullRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullRounded",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryChargingFullRounded.displayName="AmauiIconMaterialBatteryChargingFullRounded";var IconMaterialBatteryChargingFullRounded$1 = IconMaterialBatteryChargingFullRounded;

  const IconMaterialBatteryChargingFullRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullRoundedFilled",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM11.95 18.225 14.6 13.225Q14.725 12.975 14.588 12.738Q14.45 12.5 14.175 12.5H13V9Q13 8.6 12.625 8.512Q12.25 8.425 12.05 8.775L9.4 13.775Q9.275 14.025 9.413 14.262Q9.55 14.5 9.825 14.5H11V18Q11 18.4 11.375 18.487Q11.75 18.575 11.95 18.225Z"}))});IconMaterialBatteryChargingFullRoundedFilled.displayName="AmauiIconMaterialBatteryChargingFullRoundedFilled";var IconMaterialBatteryChargingFullRoundedFilled$1 = IconMaterialBatteryChargingFullRoundedFilled;

  const IconMaterialBatteryChargingFullRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullRoundedW100",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryChargingFullRoundedW100.displayName="AmauiIconMaterialBatteryChargingFullRoundedW100";var IconMaterialBatteryChargingFullRoundedW100$1 = IconMaterialBatteryChargingFullRoundedW100;

  const IconMaterialBatteryChargingFullRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullRoundedW100Filled",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12.4 15.975 13.6 13.725Q13.725 13.525 13.588 13.337Q13.45 13.15 13.225 13.15H12.35V11.2Q12.35 10.875 12.05 10.812Q11.75 10.75 11.6 11.025L10.4 13.275Q10.275 13.475 10.413 13.662Q10.55 13.85 10.775 13.85H11.65V15.8Q11.65 16.125 11.95 16.188Q12.25 16.25 12.4 15.975Z"}))});IconMaterialBatteryChargingFullRoundedW100Filled.displayName="AmauiIconMaterialBatteryChargingFullRoundedW100Filled";var IconMaterialBatteryChargingFullRoundedW100Filled$1 = IconMaterialBatteryChargingFullRoundedW100Filled;

  const IconMaterialBatteryChargingFullSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullSharp",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryChargingFullSharp.displayName="AmauiIconMaterialBatteryChargingFullSharp";var IconMaterialBatteryChargingFullSharp$1 = IconMaterialBatteryChargingFullSharp;

  const IconMaterialBatteryChargingFullSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullSharpFilled",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 20 15 12.5H13V7L9 14.5H11Z"}))});IconMaterialBatteryChargingFullSharpFilled.displayName="AmauiIconMaterialBatteryChargingFullSharpFilled";var IconMaterialBatteryChargingFullSharpFilled$1 = IconMaterialBatteryChargingFullSharpFilled;

  const IconMaterialBatteryChargingFullSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullSharpW100",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryChargingFullSharpW100.displayName="AmauiIconMaterialBatteryChargingFullSharpW100";var IconMaterialBatteryChargingFullSharpW100$1 = IconMaterialBatteryChargingFullSharpW100;

  const IconMaterialBatteryChargingFullSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullSharpW100Filled",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 17.4 13.9 13.15H12.35V9.6L10.1 13.85H11.65Z"}))});IconMaterialBatteryChargingFullSharpW100Filled.displayName="AmauiIconMaterialBatteryChargingFullSharpW100Filled";var IconMaterialBatteryChargingFullSharpW100Filled$1 = IconMaterialBatteryChargingFullSharpW100Filled;

  const IconMaterialBatteryChargingFullTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryChargingFullTwoTone",short_name:"BatteryChargingFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM11 20v-5.5H9L13 7v5.5h2L11 20z"}))});IconMaterialBatteryChargingFullTwoTone.displayName="AmauiIconMaterialBatteryChargingFullTwoTone";var IconMaterialBatteryChargingFullTwoTone$1 = IconMaterialBatteryChargingFullTwoTone;

  const IconMaterialBatteryFullAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltRounded",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14Z"}))});IconMaterialBatteryFullAltRounded.displayName="AmauiIconMaterialBatteryFullAltRounded";var IconMaterialBatteryFullAltRounded$1 = IconMaterialBatteryFullAltRounded;

  const IconMaterialBatteryFullAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltRoundedFilled",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14Z"}))});IconMaterialBatteryFullAltRoundedFilled.displayName="AmauiIconMaterialBatteryFullAltRoundedFilled";var IconMaterialBatteryFullAltRoundedFilled$1 = IconMaterialBatteryFullAltRoundedFilled;

  const IconMaterialBatteryFullAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltRoundedW100",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35Z"}))});IconMaterialBatteryFullAltRoundedW100.displayName="AmauiIconMaterialBatteryFullAltRoundedW100";var IconMaterialBatteryFullAltRoundedW100$1 = IconMaterialBatteryFullAltRoundedW100;

  const IconMaterialBatteryFullAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltRoundedW100Filled",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35Z"}))});IconMaterialBatteryFullAltRoundedW100Filled.displayName="AmauiIconMaterialBatteryFullAltRoundedW100Filled";var IconMaterialBatteryFullAltRoundedW100Filled$1 = IconMaterialBatteryFullAltRoundedW100Filled;

  const IconMaterialBatteryFullAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltSharp",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14Z"}))});IconMaterialBatteryFullAltSharp.displayName="AmauiIconMaterialBatteryFullAltSharp";var IconMaterialBatteryFullAltSharp$1 = IconMaterialBatteryFullAltSharp;

  const IconMaterialBatteryFullAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltSharpFilled",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14Z"}))});IconMaterialBatteryFullAltSharpFilled.displayName="AmauiIconMaterialBatteryFullAltSharpFilled";var IconMaterialBatteryFullAltSharpFilled$1 = IconMaterialBatteryFullAltSharpFilled;

  const IconMaterialBatteryFullAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltSharpW100",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35Z"}))});IconMaterialBatteryFullAltSharpW100.displayName="AmauiIconMaterialBatteryFullAltSharpW100";var IconMaterialBatteryFullAltSharpW100$1 = IconMaterialBatteryFullAltSharpW100;

  const IconMaterialBatteryFullAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltSharpW100Filled",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35Z"}))});IconMaterialBatteryFullAltSharpW100Filled.displayName="AmauiIconMaterialBatteryFullAltSharpW100Filled";var IconMaterialBatteryFullAltSharpW100Filled$1 = IconMaterialBatteryFullAltSharpW100Filled;

  const IconMaterialBatteryFullAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullAltTwoTone",short_name:"BatteryFullAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14Z"}))});IconMaterialBatteryFullAltTwoTone.displayName="AmauiIconMaterialBatteryFullAltTwoTone";var IconMaterialBatteryFullAltTwoTone$1 = IconMaterialBatteryFullAltTwoTone;

  const IconMaterialBatteryFullRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullRounded",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBatteryFullRounded.displayName="AmauiIconMaterialBatteryFullRounded";var IconMaterialBatteryFullRounded$1 = IconMaterialBatteryFullRounded;

  const IconMaterialBatteryFullRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullRoundedFilled",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialBatteryFullRoundedFilled.displayName="AmauiIconMaterialBatteryFullRoundedFilled";var IconMaterialBatteryFullRoundedFilled$1 = IconMaterialBatteryFullRoundedFilled;

  const IconMaterialBatteryFullRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullRoundedW100",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBatteryFullRoundedW100.displayName="AmauiIconMaterialBatteryFullRoundedW100";var IconMaterialBatteryFullRoundedW100$1 = IconMaterialBatteryFullRoundedW100;

  const IconMaterialBatteryFullRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullRoundedW100Filled",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35Z"}))});IconMaterialBatteryFullRoundedW100Filled.displayName="AmauiIconMaterialBatteryFullRoundedW100Filled";var IconMaterialBatteryFullRoundedW100Filled$1 = IconMaterialBatteryFullRoundedW100Filled;

  const IconMaterialBatteryFullSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullSharp",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBatteryFullSharp.displayName="AmauiIconMaterialBatteryFullSharp";var IconMaterialBatteryFullSharp$1 = IconMaterialBatteryFullSharp;

  const IconMaterialBatteryFullSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullSharpFilled",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22Z"}))});IconMaterialBatteryFullSharpFilled.displayName="AmauiIconMaterialBatteryFullSharpFilled";var IconMaterialBatteryFullSharpFilled$1 = IconMaterialBatteryFullSharpFilled;

  const IconMaterialBatteryFullSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullSharpW100",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBatteryFullSharpW100.displayName="AmauiIconMaterialBatteryFullSharpW100";var IconMaterialBatteryFullSharpW100$1 = IconMaterialBatteryFullSharpW100;

  const IconMaterialBatteryFullSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullSharpW100Filled",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35Z"}))});IconMaterialBatteryFullSharpW100Filled.displayName="AmauiIconMaterialBatteryFullSharpW100Filled";var IconMaterialBatteryFullSharpW100Filled$1 = IconMaterialBatteryFullSharpW100Filled;

  const IconMaterialBatteryFullTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryFullTwoTone",short_name:"BatteryFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4z"}))});IconMaterialBatteryFullTwoTone.displayName="AmauiIconMaterialBatteryFullTwoTone";var IconMaterialBatteryFullTwoTone$1 = IconMaterialBatteryFullTwoTone;

  const IconMaterialBatteryHoriz000Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000Rounded",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-2-1V9H6v6Z"}))});IconMaterialBatteryHoriz000Rounded.displayName="AmauiIconMaterialBatteryHoriz000Rounded";var IconMaterialBatteryHoriz000Rounded$1 = IconMaterialBatteryHoriz000Rounded;

  const IconMaterialBatteryHoriz000RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000RoundedFilled",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-2-1V9H6v6Z"}))});IconMaterialBatteryHoriz000RoundedFilled.displayName="AmauiIconMaterialBatteryHoriz000RoundedFilled";var IconMaterialBatteryHoriz000RoundedFilled$1 = IconMaterialBatteryHoriz000RoundedFilled;

  const IconMaterialBatteryHoriz000RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000RoundedW100",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-.75q-.325 0-.537-.213-.213-.212-.213-.537v-1.7q0-.325.213-.538.212-.212.537-.212h.75V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-.7.05v-6.3h-14v6.3Z"}))});IconMaterialBatteryHoriz000RoundedW100.displayName="AmauiIconMaterialBatteryHoriz000RoundedW100";var IconMaterialBatteryHoriz000RoundedW100$1 = IconMaterialBatteryHoriz000RoundedW100;

  const IconMaterialBatteryHoriz000RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000RoundedW100Filled",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-.75q-.325 0-.537-.213-.213-.212-.213-.537v-1.7q0-.325.213-.538.212-.212.537-.212h.75V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-.7.05v-6.3h-14v6.3Z"}))});IconMaterialBatteryHoriz000RoundedW100Filled.displayName="AmauiIconMaterialBatteryHoriz000RoundedW100Filled";var IconMaterialBatteryHoriz000RoundedW100Filled$1 = IconMaterialBatteryHoriz000RoundedW100Filled;

  const IconMaterialBatteryHoriz000Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000Sharp",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15V9H6v6Zm2 2H4v-3H2v-4h2V7h18Z"}))});IconMaterialBatteryHoriz000Sharp.displayName="AmauiIconMaterialBatteryHoriz000Sharp";var IconMaterialBatteryHoriz000Sharp$1 = IconMaterialBatteryHoriz000Sharp;

  const IconMaterialBatteryHoriz000SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000SharpFilled",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15V9H6v6Zm2 2H4v-3H2v-4h2V7h18Z"}))});IconMaterialBatteryHoriz000SharpFilled.displayName="AmauiIconMaterialBatteryHoriz000SharpFilled";var IconMaterialBatteryHoriz000SharpFilled$1 = IconMaterialBatteryHoriz000SharpFilled;

  const IconMaterialBatteryHoriz000SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000SharpW100",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 15.15v-6.3h-14v6.3Zm.7.7H5.075V13.6h-1.5v-3.2h1.5V8.15H20.45Z"}))});IconMaterialBatteryHoriz000SharpW100.displayName="AmauiIconMaterialBatteryHoriz000SharpW100";var IconMaterialBatteryHoriz000SharpW100$1 = IconMaterialBatteryHoriz000SharpW100;

  const IconMaterialBatteryHoriz000SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000SharpW100Filled",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 15.15v-6.3h-14v6.3Zm.7.7H5.075V13.6h-1.5v-3.2h1.5V8.15H20.45Z"}))});IconMaterialBatteryHoriz000SharpW100Filled.displayName="AmauiIconMaterialBatteryHoriz000SharpW100Filled";var IconMaterialBatteryHoriz000SharpW100Filled$1 = IconMaterialBatteryHoriz000SharpW100Filled;

  const IconMaterialBatteryHoriz000TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz000TwoTone",short_name:"BatteryHoriz000"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-2-1V9H6v6Z"}))});IconMaterialBatteryHoriz000TwoTone.displayName="AmauiIconMaterialBatteryHoriz000TwoTone";var IconMaterialBatteryHoriz000TwoTone$1 = IconMaterialBatteryHoriz000TwoTone;

  const IconMaterialBatteryHoriz050Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050Rounded",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-9-1V9H6v6Z"}))});IconMaterialBatteryHoriz050Rounded.displayName="AmauiIconMaterialBatteryHoriz050Rounded";var IconMaterialBatteryHoriz050Rounded$1 = IconMaterialBatteryHoriz050Rounded;

  const IconMaterialBatteryHoriz050RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050RoundedFilled",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-9-1V9H6v6Z"}))});IconMaterialBatteryHoriz050RoundedFilled.displayName="AmauiIconMaterialBatteryHoriz050RoundedFilled";var IconMaterialBatteryHoriz050RoundedFilled$1 = IconMaterialBatteryHoriz050RoundedFilled;

  const IconMaterialBatteryHoriz050RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050RoundedW100",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-.75q-.325 0-.537-.213-.213-.212-.213-.537v-1.7q0-.325.213-.538.212-.212.537-.212h.75V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-7.7.05v-6.3h-7v6.3Z"}))});IconMaterialBatteryHoriz050RoundedW100.displayName="AmauiIconMaterialBatteryHoriz050RoundedW100";var IconMaterialBatteryHoriz050RoundedW100$1 = IconMaterialBatteryHoriz050RoundedW100;

  const IconMaterialBatteryHoriz050RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050RoundedW100Filled",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-.75q-.325 0-.537-.213-.213-.212-.213-.537v-1.7q0-.325.213-.538.212-.212.537-.212h.75V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-7.7.05v-6.3h-7v6.3Z"}))});IconMaterialBatteryHoriz050RoundedW100Filled.displayName="AmauiIconMaterialBatteryHoriz050RoundedW100Filled";var IconMaterialBatteryHoriz050RoundedW100Filled$1 = IconMaterialBatteryHoriz050RoundedW100Filled;

  const IconMaterialBatteryHoriz050Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050Sharp",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15V9H6v6Zm9 2H4v-3H2v-4h2V7h18Z"}))});IconMaterialBatteryHoriz050Sharp.displayName="AmauiIconMaterialBatteryHoriz050Sharp";var IconMaterialBatteryHoriz050Sharp$1 = IconMaterialBatteryHoriz050Sharp;

  const IconMaterialBatteryHoriz050SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050SharpFilled",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15V9H6v6Zm9 2H4v-3H2v-4h2V7h18Z"}))});IconMaterialBatteryHoriz050SharpFilled.displayName="AmauiIconMaterialBatteryHoriz050SharpFilled";var IconMaterialBatteryHoriz050SharpFilled$1 = IconMaterialBatteryHoriz050SharpFilled;

  const IconMaterialBatteryHoriz050SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050SharpW100",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 15.15v-6.3h-7v6.3Zm7.7.7H5.075V13.6h-1.5v-3.2h1.5V8.15H20.45Z"}))});IconMaterialBatteryHoriz050SharpW100.displayName="AmauiIconMaterialBatteryHoriz050SharpW100";var IconMaterialBatteryHoriz050SharpW100$1 = IconMaterialBatteryHoriz050SharpW100;

  const IconMaterialBatteryHoriz050SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050SharpW100Filled",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 15.15v-6.3h-7v6.3Zm7.7.7H5.075V13.6h-1.5v-3.2h1.5V8.15H20.45Z"}))});IconMaterialBatteryHoriz050SharpW100Filled.displayName="AmauiIconMaterialBatteryHoriz050SharpW100Filled";var IconMaterialBatteryHoriz050SharpW100Filled$1 = IconMaterialBatteryHoriz050SharpW100Filled;

  const IconMaterialBatteryHoriz050TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz050TwoTone",short_name:"BatteryHoriz050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-9-1V9H6v6Z"}))});IconMaterialBatteryHoriz050TwoTone.displayName="AmauiIconMaterialBatteryHoriz050TwoTone";var IconMaterialBatteryHoriz050TwoTone$1 = IconMaterialBatteryHoriz050TwoTone;

  const IconMaterialBatteryHoriz075Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075Rounded",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-12-1V9H6v6Z"}))});IconMaterialBatteryHoriz075Rounded.displayName="AmauiIconMaterialBatteryHoriz075Rounded";var IconMaterialBatteryHoriz075Rounded$1 = IconMaterialBatteryHoriz075Rounded;

  const IconMaterialBatteryHoriz075RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075RoundedFilled",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-12-1V9H6v6Z"}))});IconMaterialBatteryHoriz075RoundedFilled.displayName="AmauiIconMaterialBatteryHoriz075RoundedFilled";var IconMaterialBatteryHoriz075RoundedFilled$1 = IconMaterialBatteryHoriz075RoundedFilled;

  const IconMaterialBatteryHoriz075RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075RoundedW100",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-.75q-.325 0-.537-.213-.213-.212-.213-.537v-1.7q0-.325.213-.538.212-.212.537-.212h.75V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-10.725.05v-6.3H5.75v6.3Z"}))});IconMaterialBatteryHoriz075RoundedW100.displayName="AmauiIconMaterialBatteryHoriz075RoundedW100";var IconMaterialBatteryHoriz075RoundedW100$1 = IconMaterialBatteryHoriz075RoundedW100;

  const IconMaterialBatteryHoriz075RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075RoundedW100Filled",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-.75q-.325 0-.537-.213-.213-.212-.213-.537v-1.7q0-.325.213-.538.212-.212.537-.212h.75V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-10.725.05v-6.3H5.75v6.3Z"}))});IconMaterialBatteryHoriz075RoundedW100Filled.displayName="AmauiIconMaterialBatteryHoriz075RoundedW100Filled";var IconMaterialBatteryHoriz075RoundedW100Filled$1 = IconMaterialBatteryHoriz075RoundedW100Filled;

  const IconMaterialBatteryHoriz075Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075Sharp",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 17H4v-3H2v-4h2V7h18Zm-12-2V9H6v6Z"}))});IconMaterialBatteryHoriz075Sharp.displayName="AmauiIconMaterialBatteryHoriz075Sharp";var IconMaterialBatteryHoriz075Sharp$1 = IconMaterialBatteryHoriz075Sharp;

  const IconMaterialBatteryHoriz075SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075SharpFilled",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 17H4v-3H2v-4h2V7h18Zm-12-2V9H6v6Z"}))});IconMaterialBatteryHoriz075SharpFilled.displayName="AmauiIconMaterialBatteryHoriz075SharpFilled";var IconMaterialBatteryHoriz075SharpFilled$1 = IconMaterialBatteryHoriz075SharpFilled;

  const IconMaterialBatteryHoriz075SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075SharpW100",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.85H5.075V13.6h-1.5v-3.2h1.5V8.15H20.45Zm-10.725-.7v-6.3H5.75v6.3Z"}))});IconMaterialBatteryHoriz075SharpW100.displayName="AmauiIconMaterialBatteryHoriz075SharpW100";var IconMaterialBatteryHoriz075SharpW100$1 = IconMaterialBatteryHoriz075SharpW100;

  const IconMaterialBatteryHoriz075SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075SharpW100Filled",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.85H5.075V13.6h-1.5v-3.2h1.5V8.15H20.45Zm-10.725-.7v-6.3H5.75v6.3Z"}))});IconMaterialBatteryHoriz075SharpW100Filled.displayName="AmauiIconMaterialBatteryHoriz075SharpW100Filled";var IconMaterialBatteryHoriz075SharpW100Filled$1 = IconMaterialBatteryHoriz075SharpW100Filled;

  const IconMaterialBatteryHoriz075TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryHoriz075TwoTone",short_name:"BatteryHoriz075"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H3q-.425 0-.712-.288Q2 13.425 2 13v-2q0-.425.288-.713Q2.575 10 3 10h1V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-12-1V9H6v6Z"}))});IconMaterialBatteryHoriz075TwoTone.displayName="AmauiIconMaterialBatteryHoriz075TwoTone";var IconMaterialBatteryHoriz075TwoTone$1 = IconMaterialBatteryHoriz075TwoTone;

  const IconMaterialBatteryLowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowRounded",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H2v-4h2V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-5-1V9H6v6Z"}))});IconMaterialBatteryLowRounded.displayName="AmauiIconMaterialBatteryLowRounded";var IconMaterialBatteryLowRounded$1 = IconMaterialBatteryLowRounded;

  const IconMaterialBatteryLowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowRoundedFilled",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H2v-4h2V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-5-1V9H6v6Z"}))});IconMaterialBatteryLowRoundedFilled.displayName="AmauiIconMaterialBatteryLowRoundedFilled";var IconMaterialBatteryLowRoundedFilled$1 = IconMaterialBatteryLowRoundedFilled;

  const IconMaterialBatteryLowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowRoundedW100",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-1.5v-3.2h1.5V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-3.7.05v-6.3h-11v6.3Z"}))});IconMaterialBatteryLowRoundedW100.displayName="AmauiIconMaterialBatteryLowRoundedW100";var IconMaterialBatteryLowRoundedW100$1 = IconMaterialBatteryLowRoundedW100;

  const IconMaterialBatteryLowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowRoundedW100Filled",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-1.5v-3.2h1.5V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-3.7.05v-6.3h-11v6.3Z"}))});IconMaterialBatteryLowRoundedW100Filled.displayName="AmauiIconMaterialBatteryLowRoundedW100Filled";var IconMaterialBatteryLowRoundedW100Filled$1 = IconMaterialBatteryLowRoundedW100Filled;

  const IconMaterialBatteryLowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowSharp",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H2v-4h2V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-5-1V9H6v6Z"}))});IconMaterialBatteryLowSharp.displayName="AmauiIconMaterialBatteryLowSharp";var IconMaterialBatteryLowSharp$1 = IconMaterialBatteryLowSharp;

  const IconMaterialBatteryLowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowSharpFilled",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H2v-4h2V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-5-1V9H6v6Z"}))});IconMaterialBatteryLowSharpFilled.displayName="AmauiIconMaterialBatteryLowSharpFilled";var IconMaterialBatteryLowSharpFilled$1 = IconMaterialBatteryLowSharpFilled;

  const IconMaterialBatteryLowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowSharpW100",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-1.5v-3.2h1.5V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-3.7.05v-6.3h-11v6.3Z"}))});IconMaterialBatteryLowSharpW100.displayName="AmauiIconMaterialBatteryLowSharpW100";var IconMaterialBatteryLowSharpW100$1 = IconMaterialBatteryLowSharpW100;

  const IconMaterialBatteryLowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowSharpW100Filled",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 15.1q0 .325-.212.537-.213.213-.538.213H5.825q-.325 0-.538-.213-.212-.212-.212-.537v-1.5h-1.5v-3.2h1.5V8.9q0-.325.212-.538.213-.212.538-.212H19.7q.325 0 .538.212.212.213.212.538Zm-3.7.05v-6.3h-11v6.3Z"}))});IconMaterialBatteryLowSharpW100Filled.displayName="AmauiIconMaterialBatteryLowSharpW100Filled";var IconMaterialBatteryLowSharpW100Filled$1 = IconMaterialBatteryLowSharpW100Filled;

  const IconMaterialBatteryLowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryLowTwoTone",short_name:"BatteryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16q0 .425-.288.712Q21.425 17 21 17H5q-.425 0-.713-.288Q4 16.425 4 16v-2H2v-4h2V8q0-.425.287-.713Q4.575 7 5 7h16q.425 0 .712.287Q22 7.575 22 8Zm-5-1V9H6v6Z"}))});IconMaterialBatteryLowTwoTone.displayName="AmauiIconMaterialBatteryLowTwoTone";var IconMaterialBatteryLowTwoTone$1 = IconMaterialBatteryLowTwoTone;

  const IconMaterialBatteryProfileRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileRounded",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.425 0-.713-.288Q4 21.425 4 21V5q0-.425.287-.713Q4.575 4 5 4h2V3q0-.425.287-.713Q7.575 2 8 2h2q.425 0 .713.287Q11 2.575 11 3v1h2q.425 0 .713.287Q14 4.575 14 5v16q0 .425-.287.712Q13.425 22 13 22Zm1-2h6V6H6Zm12.55-9-.8-1.75-1.75-.8q-.15-.075-.225-.2Q15.7 8.125 15.7 8t.075-.25q.075-.125.225-.2l1.75-.8.8-1.75q.075-.15.2-.225.125-.075.25-.075t.25.075q.125.075.2.225l.8 1.75 1.75.8q.15.075.225.2.075.125.075.25t-.075.25q-.075.125-.225.2l-1.75.8-.8 1.75q-.075.15-.2.225-.125.075-.25.075t-.25-.075q-.125-.075-.2-.225Z"}))});IconMaterialBatteryProfileRounded.displayName="AmauiIconMaterialBatteryProfileRounded";var IconMaterialBatteryProfileRounded$1 = IconMaterialBatteryProfileRounded;

  const IconMaterialBatteryProfileRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileRoundedFilled",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.425 0-.713-.288Q4 21.425 4 21V5q0-.425.287-.713Q4.575 4 5 4h2V3q0-.425.287-.713Q7.575 2 8 2h2q.425 0 .713.287Q11 2.575 11 3v1h2q.425 0 .713.287Q14 4.575 14 5v16q0 .425-.287.712Q13.425 22 13 22Zm1-2h6V6H6Zm12.55-9-.8-1.75-1.75-.8q-.15-.075-.225-.2Q15.7 8.125 15.7 8t.075-.25q.075-.125.225-.2l1.75-.8.8-1.75q.075-.15.2-.225.125-.075.25-.075t.25.075q.125.075.2.225l.8 1.75 1.75.8q.15.075.225.2.075.125.075.25t-.075.25q-.075.125-.225.2l-1.75.8-.8 1.75q-.075.15-.2.225-.125.075-.25.075t-.25-.075q-.125-.075-.2-.225Z"}))});IconMaterialBatteryProfileRoundedFilled.displayName="AmauiIconMaterialBatteryProfileRoundedFilled";var IconMaterialBatteryProfileRoundedFilled$1 = IconMaterialBatteryProfileRoundedFilled;

  const IconMaterialBatteryProfileRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileRoundedW100",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 20.45q-.325 0-.537-.213-.213-.212-.213-.537V5.825q0-.325.213-.538.212-.212.537-.212h1.5v-.75q0-.325.212-.538.213-.212.538-.212H11q.325 0 .538.212.212.213.212.538v.75h1.5q.325 0 .538.212.212.213.212.538V19.7q0 .325-.212.537-.213.213-.538.213Zm-.05-.7h6.3v-14H7Zm10.1-9.575-.4-.925-.925-.4q-.125-.05-.175-.138-.05-.087-.05-.212t.05-.213q.05-.087.175-.137l.925-.4.4-.925q.05-.125.138-.175.087-.05.212-.05t.213.05q.087.05.137.175l.4.925.925.4q.125.05.175.137.05.088.05.213t-.05.212q-.05.088-.175.138l-.925.4-.4.925q-.05.125-.137.175-.088.05-.213.05t-.212-.05q-.088-.05-.138-.175Z"}))});IconMaterialBatteryProfileRoundedW100.displayName="AmauiIconMaterialBatteryProfileRoundedW100";var IconMaterialBatteryProfileRoundedW100$1 = IconMaterialBatteryProfileRoundedW100;

  const IconMaterialBatteryProfileRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileRoundedW100Filled",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 20.45q-.325 0-.537-.213-.213-.212-.213-.537V5.825q0-.325.213-.538.212-.212.537-.212h1.5v-.75q0-.325.212-.538.213-.212.538-.212H11q.325 0 .538.212.212.213.212.538v.75h1.5q.325 0 .538.212.212.213.212.538V19.7q0 .325-.212.537-.213.213-.538.213Zm-.05-.7h6.3v-14H7Zm10.1-9.575-.4-.925-.925-.4q-.125-.05-.175-.138-.05-.087-.05-.212t.05-.213q.05-.087.175-.137l.925-.4.4-.925q.05-.125.138-.175.087-.05.212-.05t.213.05q.087.05.137.175l.4.925.925.4q.125.05.175.137.05.088.05.213t-.05.212q-.05.088-.175.138l-.925.4-.4.925q-.05.125-.137.175-.088.05-.213.05t-.212-.05q-.088-.05-.138-.175Z"}))});IconMaterialBatteryProfileRoundedW100Filled.displayName="AmauiIconMaterialBatteryProfileRoundedW100Filled";var IconMaterialBatteryProfileRoundedW100Filled$1 = IconMaterialBatteryProfileRoundedW100Filled;

  const IconMaterialBatteryProfileSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileSharp",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V4h3V2h4v2h3v18Zm2-2h6V6H6Zm13-8-1.25-2.75L15 8l2.75-1.25L19 4l1.25 2.75L23 8l-2.75 1.25Z"}))});IconMaterialBatteryProfileSharp.displayName="AmauiIconMaterialBatteryProfileSharp";var IconMaterialBatteryProfileSharp$1 = IconMaterialBatteryProfileSharp;

  const IconMaterialBatteryProfileSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileSharpFilled",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V4h3V2h4v2h3v18Zm2-2h6V6H6Zm13-8-1.25-2.75L15 8l2.75-1.25L19 4l1.25 2.75L23 8l-2.75 1.25Z"}))});IconMaterialBatteryProfileSharpFilled.displayName="AmauiIconMaterialBatteryProfileSharpFilled";var IconMaterialBatteryProfileSharpFilled$1 = IconMaterialBatteryProfileSharpFilled;

  const IconMaterialBatteryProfileSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileSharpW100",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.45V5.075h2.25v-1.5h3.2v1.5H14V20.45Zm.7-.7h6.3v-14H7Zm10.45-8.8-.75-1.7L15 8.5l1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Z"}))});IconMaterialBatteryProfileSharpW100.displayName="AmauiIconMaterialBatteryProfileSharpW100";var IconMaterialBatteryProfileSharpW100$1 = IconMaterialBatteryProfileSharpW100;

  const IconMaterialBatteryProfileSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileSharpW100Filled",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.45V5.075h2.25v-1.5h3.2v1.5H14V20.45Zm.7-.7h6.3v-14H7Zm10.45-8.8-.75-1.7L15 8.5l1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Z"}))});IconMaterialBatteryProfileSharpW100Filled.displayName="AmauiIconMaterialBatteryProfileSharpW100Filled";var IconMaterialBatteryProfileSharpW100Filled$1 = IconMaterialBatteryProfileSharpW100Filled;

  const IconMaterialBatteryProfileTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryProfileTwoTone",short_name:"BatteryProfile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.425 0-.713-.288Q4 21.425 4 21V5q0-.425.287-.713Q4.575 4 5 4h2V3q0-.425.287-.713Q7.575 2 8 2h2q.425 0 .713.287Q11 2.575 11 3v1h2q.425 0 .713.287Q14 4.575 14 5v16q0 .425-.287.712Q13.425 22 13 22Zm1-2h6V6H6Zm12.55-9-.8-1.75-1.75-.8q-.15-.075-.225-.2Q15.7 8.125 15.7 8t.075-.25q.075-.125.225-.2l1.75-.8.8-1.75q.075-.15.2-.225.125-.075.25-.075t.25.075q.125.075.2.225l.8 1.75 1.75.8q.15.075.225.2.075.125.075.25t-.075.25q-.075.125-.225.2l-1.75.8-.8 1.75q-.075.15-.2.225-.125.075-.25.075t-.25-.075q-.125-.075-.2-.225Z"}))});IconMaterialBatteryProfileTwoTone.displayName="AmauiIconMaterialBatteryProfileTwoTone";var IconMaterialBatteryProfileTwoTone$1 = IconMaterialBatteryProfileTwoTone;

  const IconMaterialBatterySaverRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverRounded",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V14H14Q14.425 14 14.713 13.712Q15 13.425 15 13Q15 12.575 14.713 12.287Q14.425 12 14 12H13V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V12H10Q9.575 12 9.288 12.287Q9 12.575 9 13Q9 13.425 9.288 13.712Q9.575 14 10 14H11V15Q11 15.425 11.288 15.712Q11.575 16 12 16Z"}))});IconMaterialBatterySaverRounded.displayName="AmauiIconMaterialBatterySaverRounded";var IconMaterialBatterySaverRounded$1 = IconMaterialBatterySaverRounded;

  const IconMaterialBatterySaverRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverRoundedFilled",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V14H14Q14.425 14 14.713 13.712Q15 13.425 15 13Q15 12.575 14.713 12.287Q14.425 12 14 12H13V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V12H10Q9.575 12 9.288 12.287Q9 12.575 9 13Q9 13.425 9.288 13.712Q9.575 14 10 14H11V15Q11 15.425 11.288 15.712Q11.575 16 12 16Z"}))});IconMaterialBatterySaverRoundedFilled.displayName="AmauiIconMaterialBatterySaverRoundedFilled";var IconMaterialBatterySaverRoundedFilled$1 = IconMaterialBatterySaverRoundedFilled;

  const IconMaterialBatterySaverRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverRoundedW100",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12 15.35Q12.15 15.35 12.25 15.25Q12.35 15.15 12.35 15V13.35H14Q14.15 13.35 14.25 13.25Q14.35 13.15 14.35 13Q14.35 12.85 14.25 12.75Q14.15 12.65 14 12.65H12.35V11Q12.35 10.85 12.25 10.75Q12.15 10.65 12 10.65Q11.85 10.65 11.75 10.75Q11.65 10.85 11.65 11V12.65H10Q9.85 12.65 9.75 12.75Q9.65 12.85 9.65 13Q9.65 13.15 9.75 13.25Q9.85 13.35 10 13.35H11.65V15Q11.65 15.15 11.75 15.25Q11.85 15.35 12 15.35Z"}))});IconMaterialBatterySaverRoundedW100.displayName="AmauiIconMaterialBatterySaverRoundedW100";var IconMaterialBatterySaverRoundedW100$1 = IconMaterialBatterySaverRoundedW100;

  const IconMaterialBatterySaverRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverRoundedW100Filled",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12 15.35Q12.15 15.35 12.25 15.25Q12.35 15.15 12.35 15V13.35H14Q14.15 13.35 14.25 13.25Q14.35 13.15 14.35 13Q14.35 12.85 14.25 12.75Q14.15 12.65 14 12.65H12.35V11Q12.35 10.85 12.25 10.75Q12.15 10.65 12 10.65Q11.85 10.65 11.75 10.75Q11.65 10.85 11.65 11V12.65H10Q9.85 12.65 9.75 12.75Q9.65 12.85 9.65 13Q9.65 13.15 9.75 13.25Q9.85 13.35 10 13.35H11.65V15Q11.65 15.15 11.75 15.25Q11.85 15.35 12 15.35Z"}))});IconMaterialBatterySaverRoundedW100Filled.displayName="AmauiIconMaterialBatterySaverRoundedW100Filled";var IconMaterialBatterySaverRoundedW100Filled$1 = IconMaterialBatterySaverRoundedW100Filled;

  const IconMaterialBatterySaverSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverSharp",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 16H13V14H15V12H13V10H11V12H9V14H11Z"}))});IconMaterialBatterySaverSharp.displayName="AmauiIconMaterialBatterySaverSharp";var IconMaterialBatterySaverSharp$1 = IconMaterialBatterySaverSharp;

  const IconMaterialBatterySaverSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverSharpFilled",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM11 16H13V14H15V12H13V10H11V12H9V14H11Z"}))});IconMaterialBatterySaverSharpFilled.displayName="AmauiIconMaterialBatterySaverSharpFilled";var IconMaterialBatterySaverSharpFilled$1 = IconMaterialBatterySaverSharpFilled;

  const IconMaterialBatterySaverSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverSharpW100",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 15.35H12.35V13.35H14.35V12.65H12.35V10.65H11.65V12.65H9.65V13.35H11.65Z"}))});IconMaterialBatterySaverSharpW100.displayName="AmauiIconMaterialBatterySaverSharpW100";var IconMaterialBatterySaverSharpW100$1 = IconMaterialBatterySaverSharpW100;

  const IconMaterialBatterySaverSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverSharpW100Filled",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM11.65 15.35H12.35V13.35H14.35V12.65H12.35V10.65H11.65V12.65H9.65V13.35H11.65Z"}))});IconMaterialBatterySaverSharpW100Filled.displayName="AmauiIconMaterialBatterySaverSharpW100Filled";var IconMaterialBatterySaverSharpW100Filled$1 = IconMaterialBatterySaverSharpW100Filled;

  const IconMaterialBatterySaverTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatterySaverTwoTone",short_name:"BatterySaver"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,4h-2V2h-4v2H8C7.45,4,7,4.45,7,5v16c0,0.55,0.45,1,1,1h8c0.55,0,1-0.45,1-1V5C17,4.45,16.55,4,16,4z M15,14h-2v2h-2 v-2H9v-2h2v-2h2v2h2V14z"}))))});IconMaterialBatterySaverTwoTone.displayName="AmauiIconMaterialBatterySaverTwoTone";var IconMaterialBatterySaverTwoTone$1 = IconMaterialBatterySaverTwoTone;

  const IconMaterialBatteryUnknownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownRounded",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM12 18Q12.425 18 12.738 17.688Q13.05 17.375 13.05 16.95Q13.05 16.525 12.738 16.212Q12.425 15.9 12 15.9Q11.575 15.9 11.263 16.212Q10.95 16.525 10.95 16.95Q10.95 17.375 11.263 17.688Q11.575 18 12 18ZM12 14.8Q12.275 14.8 12.512 14.6Q12.75 14.4 12.85 14.075Q13.15 12.95 14 12.45Q14.85 11.95 14.85 10.7Q14.85 9.425 14.062 8.712Q13.275 8 12 8Q11.125 8 10.475 8.4Q9.825 8.8 9.45 9.4Q9.3 9.675 9.425 9.975Q9.55 10.275 9.875 10.4Q10.125 10.5 10.363 10.4Q10.6 10.3 10.8 10.05Q11 9.8 11.288 9.625Q11.575 9.45 12 9.45Q12.725 9.45 13.038 9.825Q13.35 10.2 13.35 10.65Q13.35 11.175 13.075 11.475Q12.8 11.775 12.45 12.075Q12.1 12.375 11.763 12.812Q11.425 13.25 11.3 14.05Q11.25 14.35 11.463 14.575Q11.675 14.8 12 14.8Z"}))});IconMaterialBatteryUnknownRounded.displayName="AmauiIconMaterialBatteryUnknownRounded";var IconMaterialBatteryUnknownRounded$1 = IconMaterialBatteryUnknownRounded;

  const IconMaterialBatteryUnknownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownRoundedFilled",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V5Q7 4.575 7.287 4.287Q7.575 4 8 4H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM12 18Q12.425 18 12.738 17.688Q13.05 17.375 13.05 16.95Q13.05 16.525 12.738 16.212Q12.425 15.9 12 15.9Q11.575 15.9 11.263 16.212Q10.95 16.525 10.95 16.95Q10.95 17.375 11.263 17.688Q11.575 18 12 18ZM12 14.8Q12.275 14.8 12.512 14.6Q12.75 14.4 12.85 14.075Q13.15 12.95 14 12.45Q14.85 11.95 14.85 10.7Q14.85 9.425 14.062 8.712Q13.275 8 12 8Q11.125 8 10.475 8.4Q9.825 8.8 9.45 9.4Q9.3 9.675 9.425 9.975Q9.55 10.275 9.875 10.4Q10.125 10.5 10.363 10.4Q10.6 10.3 10.8 10.05Q11 9.8 11.288 9.625Q11.575 9.45 12 9.45Q12.725 9.45 13.038 9.825Q13.35 10.2 13.35 10.65Q13.35 11.175 13.075 11.475Q12.8 11.775 12.45 12.075Q12.1 12.375 11.763 12.812Q11.425 13.25 11.3 14.05Q11.25 14.35 11.463 14.575Q11.675 14.8 12 14.8Z"}))});IconMaterialBatteryUnknownRoundedFilled.displayName="AmauiIconMaterialBatteryUnknownRoundedFilled";var IconMaterialBatteryUnknownRoundedFilled$1 = IconMaterialBatteryUnknownRoundedFilled;

  const IconMaterialBatteryUnknownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownRoundedW100",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12 17.35Q12.225 17.35 12.388 17.188Q12.55 17.025 12.55 16.8Q12.55 16.575 12.388 16.413Q12.225 16.25 12 16.25Q11.775 16.25 11.613 16.413Q11.45 16.575 11.45 16.8Q11.45 17.025 11.613 17.188Q11.775 17.35 12 17.35ZM12 14.7Q12.125 14.7 12.238 14.6Q12.35 14.5 12.375 14.35Q12.575 13.25 13.513 12.675Q14.45 12.1 14.45 10.95Q14.45 9.85 13.775 9.225Q13.1 8.6 12 8.6Q11.2 8.6 10.675 8.95Q10.15 9.3 9.825 9.825Q9.75 9.95 9.8 10.1Q9.85 10.25 10 10.3Q10.125 10.35 10.25 10.3Q10.375 10.25 10.45 10.125Q10.675 9.775 11.05 9.537Q11.425 9.3 12 9.3Q12.95 9.3 13.35 9.8Q13.75 10.3 13.75 10.9Q13.75 11.425 13.45 11.775Q13.15 12.125 12.788 12.475Q12.425 12.825 12.088 13.25Q11.75 13.675 11.675 14.35Q11.65 14.475 11.75 14.587Q11.85 14.7 12 14.7Z"}))});IconMaterialBatteryUnknownRoundedW100.displayName="AmauiIconMaterialBatteryUnknownRoundedW100";var IconMaterialBatteryUnknownRoundedW100$1 = IconMaterialBatteryUnknownRoundedW100;

  const IconMaterialBatteryUnknownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownRoundedW100Filled",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.05 21.35 7.85 21.15Q7.65 20.95 7.65 20.65V5.35Q7.65 5.05 7.85 4.85Q8.05 4.65 8.35 4.65H10.4V3.9Q10.4 3.575 10.613 3.362Q10.825 3.15 11.15 3.15H12.85Q13.175 3.15 13.388 3.362Q13.6 3.575 13.6 3.9V4.65H15.65Q15.95 4.65 16.15 4.85Q16.35 5.05 16.35 5.35V20.65Q16.35 20.95 16.15 21.15Q15.95 21.35 15.65 21.35ZM12 17.35Q12.225 17.35 12.388 17.188Q12.55 17.025 12.55 16.8Q12.55 16.575 12.388 16.413Q12.225 16.25 12 16.25Q11.775 16.25 11.613 16.413Q11.45 16.575 11.45 16.8Q11.45 17.025 11.613 17.188Q11.775 17.35 12 17.35ZM12 14.7Q12.125 14.7 12.238 14.6Q12.35 14.5 12.375 14.35Q12.575 13.25 13.513 12.675Q14.45 12.1 14.45 10.95Q14.45 9.85 13.775 9.225Q13.1 8.6 12 8.6Q11.225 8.6 10.688 8.938Q10.15 9.275 9.825 9.8Q9.75 9.925 9.812 10.087Q9.875 10.25 10.025 10.3Q10.15 10.35 10.262 10.3Q10.375 10.25 10.45 10.125Q10.675 9.775 11.05 9.537Q11.425 9.3 12 9.3Q12.95 9.3 13.35 9.8Q13.75 10.3 13.75 10.9Q13.75 11.425 13.45 11.775Q13.15 12.125 12.788 12.475Q12.425 12.825 12.088 13.25Q11.75 13.675 11.675 14.35Q11.65 14.475 11.75 14.587Q11.85 14.7 12 14.7Z"}))});IconMaterialBatteryUnknownRoundedW100Filled.displayName="AmauiIconMaterialBatteryUnknownRoundedW100Filled";var IconMaterialBatteryUnknownRoundedW100Filled$1 = IconMaterialBatteryUnknownRoundedW100Filled;

  const IconMaterialBatteryUnknownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownSharp",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM12 18Q12.425 18 12.738 17.688Q13.05 17.375 13.05 16.95Q13.05 16.525 12.738 16.212Q12.425 15.9 12 15.9Q11.575 15.9 11.263 16.212Q10.95 16.525 10.95 16.95Q10.95 17.375 11.263 17.688Q11.575 18 12 18ZM11.25 14.8H12.75Q12.75 13.975 13.075 13.5Q13.4 13.025 13.8 12.637Q14.2 12.25 14.525 11.825Q14.85 11.4 14.85 10.7Q14.85 9.425 14.062 8.712Q13.275 8 12 8Q10.875 8 10.15 8.613Q9.425 9.225 9.15 10.1L10.5 10.65Q10.65 10.225 10.988 9.837Q11.325 9.45 12 9.45Q12.725 9.45 13.038 9.825Q13.35 10.2 13.35 10.65Q13.35 11.225 13.025 11.537Q12.7 11.85 12.3 12.212Q11.9 12.575 11.575 13.137Q11.25 13.7 11.25 14.8Z"}))});IconMaterialBatteryUnknownSharp.displayName="AmauiIconMaterialBatteryUnknownSharp";var IconMaterialBatteryUnknownSharp$1 = IconMaterialBatteryUnknownSharp;

  const IconMaterialBatteryUnknownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownSharpFilled",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4H10V2H14V4H17V22ZM12 18Q12.425 18 12.738 17.688Q13.05 17.375 13.05 16.95Q13.05 16.525 12.738 16.212Q12.425 15.9 12 15.9Q11.575 15.9 11.263 16.212Q10.95 16.525 10.95 16.95Q10.95 17.375 11.263 17.688Q11.575 18 12 18ZM11.25 14.8H12.75Q12.75 13.975 13.075 13.5Q13.4 13.025 13.8 12.637Q14.2 12.25 14.525 11.825Q14.85 11.4 14.85 10.7Q14.85 9.425 14.062 8.712Q13.275 8 12 8Q10.875 8 10.15 8.613Q9.425 9.225 9.15 10.1L10.5 10.65Q10.65 10.225 10.988 9.837Q11.325 9.45 12 9.45Q12.725 9.45 13.038 9.825Q13.35 10.2 13.35 10.65Q13.35 11.225 13.025 11.537Q12.7 11.85 12.3 12.212Q11.9 12.575 11.575 13.137Q11.25 13.7 11.25 14.8Z"}))});IconMaterialBatteryUnknownSharpFilled.displayName="AmauiIconMaterialBatteryUnknownSharpFilled";var IconMaterialBatteryUnknownSharpFilled$1 = IconMaterialBatteryUnknownSharpFilled;

  const IconMaterialBatteryUnknownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownSharpW100",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM12 17.35Q12.225 17.35 12.388 17.188Q12.55 17.025 12.55 16.8Q12.55 16.575 12.388 16.413Q12.225 16.25 12 16.25Q11.775 16.25 11.613 16.413Q11.45 16.575 11.45 16.8Q11.45 17.025 11.613 17.188Q11.775 17.35 12 17.35ZM11.65 14.7H12.35Q12.35 14.05 12.675 13.612Q13 13.175 13.4 12.787Q13.8 12.4 14.125 11.987Q14.45 11.575 14.45 10.95Q14.45 9.85 13.775 9.225Q13.1 8.6 12 8.6Q11.1 8.6 10.525 9.05Q9.95 9.5 9.65 10.15L10.3 10.4Q10.5 9.95 10.913 9.625Q11.325 9.3 12 9.3Q12.95 9.3 13.35 9.8Q13.75 10.3 13.75 10.9Q13.75 11.45 13.425 11.812Q13.1 12.175 12.7 12.55Q12.3 12.925 11.975 13.412Q11.65 13.9 11.65 14.7Z"}))});IconMaterialBatteryUnknownSharpW100.displayName="AmauiIconMaterialBatteryUnknownSharpW100";var IconMaterialBatteryUnknownSharpW100$1 = IconMaterialBatteryUnknownSharpW100;

  const IconMaterialBatteryUnknownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownSharpW100Filled",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V4.65H10.4V3.15H13.6V4.65H16.35V21.35ZM12 17.35Q12.225 17.35 12.388 17.188Q12.55 17.025 12.55 16.8Q12.55 16.575 12.388 16.413Q12.225 16.25 12 16.25Q11.775 16.25 11.613 16.413Q11.45 16.575 11.45 16.8Q11.45 17.025 11.613 17.188Q11.775 17.35 12 17.35ZM11.65 14.7H12.35Q12.35 14.05 12.675 13.612Q13 13.175 13.4 12.787Q13.8 12.4 14.125 11.987Q14.45 11.575 14.45 10.95Q14.45 9.85 13.775 9.225Q13.1 8.6 12 8.6Q11.1 8.6 10.525 9.05Q9.95 9.5 9.65 10.15L10.3 10.4Q10.5 9.95 10.913 9.625Q11.325 9.3 12 9.3Q12.95 9.3 13.35 9.8Q13.75 10.3 13.75 10.9Q13.75 11.45 13.425 11.812Q13.1 12.175 12.7 12.55Q12.3 12.925 11.975 13.412Q11.65 13.9 11.65 14.7Z"}))});IconMaterialBatteryUnknownSharpW100Filled.displayName="AmauiIconMaterialBatteryUnknownSharpW100Filled";var IconMaterialBatteryUnknownSharpW100Filled$1 = IconMaterialBatteryUnknownSharpW100Filled;

  const IconMaterialBatteryUnknownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryUnknownTwoTone",short_name:"BatteryUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.67 4H14V2h-4v2H8.33C7.6 4 7 4.6 7 5.33v15.33C7 21.4 7.6 22 8.33 22h7.33c.74 0 1.34-.6 1.34-1.33V5.33C17 4.6 16.4 4 15.67 4zM13 18h-2v-2h2v2zm1.3-5.31s-.38.42-.67.71c-.48.48-.83 1.15-.83 1.6h-1.6c0-.83.46-1.52.93-2l.93-.94c.27-.27.44-.65.44-1.06 0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5H9c0-1.66 1.34-3 3-3s3 1.34 3 3c0 .66-.27 1.26-.7 1.69z"}))});IconMaterialBatteryUnknownTwoTone.displayName="AmauiIconMaterialBatteryUnknownTwoTone";var IconMaterialBatteryUnknownTwoTone$1 = IconMaterialBatteryUnknownTwoTone;

  const IconMaterialBatteryVert005Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005Rounded",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-3h6V6H9Z"}))});IconMaterialBatteryVert005Rounded.displayName="AmauiIconMaterialBatteryVert005Rounded";var IconMaterialBatteryVert005Rounded$1 = IconMaterialBatteryVert005Rounded;

  const IconMaterialBatteryVert005RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005RoundedFilled",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-3h6V6H9Z"}))});IconMaterialBatteryVert005RoundedFilled.displayName="AmauiIconMaterialBatteryVert005RoundedFilled";var IconMaterialBatteryVert005RoundedFilled$1 = IconMaterialBatteryVert005RoundedFilled;

  const IconMaterialBatteryVert005RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005RoundedW100",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45q-.325 0-.537-.213-.213-.212-.213-.537V5.825q0-.325.213-.538.212-.212.537-.212h1.5v-.75q0-.325.213-.538.212-.212.537-.212h1.7q.325 0 .538.212.212.213.212.538v.75h1.5q.325 0 .538.212.212.213.212.538V19.7q0 .325-.212.537-.213.213-.538.213Zm-.05-1.7h6.3v-13h-6.3Z"}))});IconMaterialBatteryVert005RoundedW100.displayName="AmauiIconMaterialBatteryVert005RoundedW100";var IconMaterialBatteryVert005RoundedW100$1 = IconMaterialBatteryVert005RoundedW100;

  const IconMaterialBatteryVert005RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005RoundedW100Filled",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45q-.325 0-.537-.213-.213-.212-.213-.537V5.825q0-.325.213-.538.212-.212.537-.212h1.5v-.75q0-.325.213-.538.212-.212.537-.212h1.7q.325 0 .538.212.212.213.212.538v.75h1.5q.325 0 .538.212.212.213.212.538V19.7q0 .325-.212.537-.213.213-.538.213Zm-.05-1.7h6.3v-13h-6.3Z"}))});IconMaterialBatteryVert005RoundedW100Filled.displayName="AmauiIconMaterialBatteryVert005RoundedW100Filled";var IconMaterialBatteryVert005RoundedW100Filled$1 = IconMaterialBatteryVert005RoundedW100Filled;

  const IconMaterialBatteryVert005Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005Sharp",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19h6V6H9Zm-2 3V4h3V2h4v2h3v18Z"}))});IconMaterialBatteryVert005Sharp.displayName="AmauiIconMaterialBatteryVert005Sharp";var IconMaterialBatteryVert005Sharp$1 = IconMaterialBatteryVert005Sharp;

  const IconMaterialBatteryVert005SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005SharpFilled",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19h6V6H9Zm-2 3V4h3V2h4v2h3v18Z"}))});IconMaterialBatteryVert005SharpFilled.displayName="AmauiIconMaterialBatteryVert005SharpFilled";var IconMaterialBatteryVert005SharpFilled$1 = IconMaterialBatteryVert005SharpFilled;

  const IconMaterialBatteryVert005SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005SharpW100",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 18.75h6.3v-13h-6.3Zm-.7 1.7V5.075h2.25v-1.5h3.2v1.5h2.25V20.45Z"}))});IconMaterialBatteryVert005SharpW100.displayName="AmauiIconMaterialBatteryVert005SharpW100";var IconMaterialBatteryVert005SharpW100$1 = IconMaterialBatteryVert005SharpW100;

  const IconMaterialBatteryVert005SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005SharpW100Filled",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 18.75h6.3v-13h-6.3Zm-.7 1.7V5.075h2.25v-1.5h3.2v1.5h2.25V20.45Z"}))});IconMaterialBatteryVert005SharpW100Filled.displayName="AmauiIconMaterialBatteryVert005SharpW100Filled";var IconMaterialBatteryVert005SharpW100Filled$1 = IconMaterialBatteryVert005SharpW100Filled;

  const IconMaterialBatteryVert005TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert005TwoTone",short_name:"BatteryVert005"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-3h6V6H9Z"}))});IconMaterialBatteryVert005TwoTone.displayName="AmauiIconMaterialBatteryVert005TwoTone";var IconMaterialBatteryVert005TwoTone$1 = IconMaterialBatteryVert005TwoTone;

  const IconMaterialBatteryVert020Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020Rounded",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-5h6V6H9Z"}))});IconMaterialBatteryVert020Rounded.displayName="AmauiIconMaterialBatteryVert020Rounded";var IconMaterialBatteryVert020Rounded$1 = IconMaterialBatteryVert020Rounded;

  const IconMaterialBatteryVert020RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020RoundedFilled",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-5h6V6H9Z"}))});IconMaterialBatteryVert020RoundedFilled.displayName="AmauiIconMaterialBatteryVert020RoundedFilled";var IconMaterialBatteryVert020RoundedFilled$1 = IconMaterialBatteryVert020RoundedFilled;

  const IconMaterialBatteryVert020RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020RoundedW100",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45q-.325 0-.537-.213-.213-.212-.213-.537V5.825q0-.325.213-.538.212-.212.537-.212h1.5v-.75q0-.325.213-.538.212-.212.537-.212h1.7q.325 0 .538.212.212.213.212.538v.75h1.5q.325 0 .538.212.212.213.212.538V19.7q0 .325-.212.537-.213.213-.538.213Zm-.05-3.7h6.3v-11h-6.3Z"}))});IconMaterialBatteryVert020RoundedW100.displayName="AmauiIconMaterialBatteryVert020RoundedW100";var IconMaterialBatteryVert020RoundedW100$1 = IconMaterialBatteryVert020RoundedW100;

  const IconMaterialBatteryVert020RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020RoundedW100Filled",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45q-.325 0-.537-.213-.213-.212-.213-.537V5.825q0-.325.213-.538.212-.212.537-.212h1.5v-.75q0-.325.213-.538.212-.212.537-.212h1.7q.325 0 .538.212.212.213.212.538v.75h1.5q.325 0 .538.212.212.213.212.538V19.7q0 .325-.212.537-.213.213-.538.213Zm-.05-3.7h6.3v-11h-6.3Z"}))});IconMaterialBatteryVert020RoundedW100Filled.displayName="AmauiIconMaterialBatteryVert020RoundedW100Filled";var IconMaterialBatteryVert020RoundedW100Filled$1 = IconMaterialBatteryVert020RoundedW100Filled;

  const IconMaterialBatteryVert020Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020Sharp",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17h6V6H9Zm-2 5V4h3V2h4v2h3v18Z"}))});IconMaterialBatteryVert020Sharp.displayName="AmauiIconMaterialBatteryVert020Sharp";var IconMaterialBatteryVert020Sharp$1 = IconMaterialBatteryVert020Sharp;

  const IconMaterialBatteryVert020SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020SharpFilled",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17h6V6H9Zm-2 5V4h3V2h4v2h3v18Z"}))});IconMaterialBatteryVert020SharpFilled.displayName="AmauiIconMaterialBatteryVert020SharpFilled";var IconMaterialBatteryVert020SharpFilled$1 = IconMaterialBatteryVert020SharpFilled;

  const IconMaterialBatteryVert020SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020SharpW100",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 16.75h6.3v-11h-6.3Zm-.7 3.7V5.075h2.25v-1.5h3.2v1.5h2.25V20.45Z"}))});IconMaterialBatteryVert020SharpW100.displayName="AmauiIconMaterialBatteryVert020SharpW100";var IconMaterialBatteryVert020SharpW100$1 = IconMaterialBatteryVert020SharpW100;

  const IconMaterialBatteryVert020SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020SharpW100Filled",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 16.75h6.3v-11h-6.3Zm-.7 3.7V5.075h2.25v-1.5h3.2v1.5h2.25V20.45Z"}))});IconMaterialBatteryVert020SharpW100Filled.displayName="AmauiIconMaterialBatteryVert020SharpW100Filled";var IconMaterialBatteryVert020SharpW100Filled$1 = IconMaterialBatteryVert020SharpW100Filled;

  const IconMaterialBatteryVert020TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert020TwoTone",short_name:"BatteryVert020"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-5h6V6H9Z"}))});IconMaterialBatteryVert020TwoTone.displayName="AmauiIconMaterialBatteryVert020TwoTone";var IconMaterialBatteryVert020TwoTone$1 = IconMaterialBatteryVert020TwoTone;

  const IconMaterialBatteryVert050Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050Rounded",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-9h6V6H9Z"}))});IconMaterialBatteryVert050Rounded.displayName="AmauiIconMaterialBatteryVert050Rounded";var IconMaterialBatteryVert050Rounded$1 = IconMaterialBatteryVert050Rounded;

  const IconMaterialBatteryVert050RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050RoundedFilled",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-9h6V6H9Z"}))});IconMaterialBatteryVert050RoundedFilled.displayName="AmauiIconMaterialBatteryVert050RoundedFilled";var IconMaterialBatteryVert050RoundedFilled$1 = IconMaterialBatteryVert050RoundedFilled;

  const IconMaterialBatteryVert050RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050RoundedW100",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45q-.325 0-.537-.213-.213-.212-.213-.537V5.825q0-.325.213-.538.212-.212.537-.212h1.5v-.75q0-.325.213-.538.212-.212.537-.212h1.7q.325 0 .538.212.212.213.212.538v.75h1.5q.325 0 .538.212.212.213.212.538V19.7q0 .325-.212.537-.213.213-.538.213Zm-.05-7.7h6.3v-7h-6.3Z"}))});IconMaterialBatteryVert050RoundedW100.displayName="AmauiIconMaterialBatteryVert050RoundedW100";var IconMaterialBatteryVert050RoundedW100$1 = IconMaterialBatteryVert050RoundedW100;

  const IconMaterialBatteryVert050RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050RoundedW100Filled",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 20.45q-.325 0-.537-.213-.213-.212-.213-.537V5.825q0-.325.213-.538.212-.212.537-.212h1.5v-.75q0-.325.213-.538.212-.212.537-.212h1.7q.325 0 .538.212.212.213.212.538v.75h1.5q.325 0 .538.212.212.213.212.538V19.7q0 .325-.212.537-.213.213-.538.213Zm-.05-7.7h6.3v-7h-6.3Z"}))});IconMaterialBatteryVert050RoundedW100Filled.displayName="AmauiIconMaterialBatteryVert050RoundedW100Filled";var IconMaterialBatteryVert050RoundedW100Filled$1 = IconMaterialBatteryVert050RoundedW100Filled;

  const IconMaterialBatteryVert050Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050Sharp",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4h3V2h4v2h3v18Zm2-9h6V6H9Z"}))});IconMaterialBatteryVert050Sharp.displayName="AmauiIconMaterialBatteryVert050Sharp";var IconMaterialBatteryVert050Sharp$1 = IconMaterialBatteryVert050Sharp;

  const IconMaterialBatteryVert050SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050SharpFilled",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V4h3V2h4v2h3v18Zm2-9h6V6H9Z"}))});IconMaterialBatteryVert050SharpFilled.displayName="AmauiIconMaterialBatteryVert050SharpFilled";var IconMaterialBatteryVert050SharpFilled$1 = IconMaterialBatteryVert050SharpFilled;

  const IconMaterialBatteryVert050SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050SharpW100",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075h2.25v-1.5h3.2v1.5h2.25V20.45Zm.7-7.7h6.3v-7h-6.3Z"}))});IconMaterialBatteryVert050SharpW100.displayName="AmauiIconMaterialBatteryVert050SharpW100";var IconMaterialBatteryVert050SharpW100$1 = IconMaterialBatteryVert050SharpW100;

  const IconMaterialBatteryVert050SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050SharpW100Filled",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 20.45V5.075h2.25v-1.5h3.2v1.5h2.25V20.45Zm.7-7.7h6.3v-7h-6.3Z"}))});IconMaterialBatteryVert050SharpW100Filled.displayName="AmauiIconMaterialBatteryVert050SharpW100Filled";var IconMaterialBatteryVert050SharpW100Filled$1 = IconMaterialBatteryVert050SharpW100Filled;

  const IconMaterialBatteryVert050TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVert050TwoTone",short_name:"BatteryVert050"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22q-.425 0-.713-.288Q7 21.425 7 21V5q0-.425.287-.713Q7.575 4 8 4h2V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v1h2q.425 0 .712.287Q17 4.575 17 5v16q0 .425-.288.712Q16.425 22 16 22Zm1-9h6V6H9Z"}))});IconMaterialBatteryVert050TwoTone.displayName="AmauiIconMaterialBatteryVert050TwoTone";var IconMaterialBatteryVert050TwoTone$1 = IconMaterialBatteryVert050TwoTone;

  const IconMaterialBatteryVeryLowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowRounded",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBatteryVeryLowRounded.displayName="AmauiIconMaterialBatteryVeryLowRounded";var IconMaterialBatteryVeryLowRounded$1 = IconMaterialBatteryVeryLowRounded;

  const IconMaterialBatteryVeryLowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowRoundedFilled",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBatteryVeryLowRoundedFilled.displayName="AmauiIconMaterialBatteryVeryLowRoundedFilled";var IconMaterialBatteryVeryLowRoundedFilled$1 = IconMaterialBatteryVeryLowRoundedFilled;

  const IconMaterialBatteryVeryLowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowRoundedW100",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35ZM19.65 15.65V8.35H5.95Q5.7 8.35 5.525 8.525Q5.35 8.7 5.35 8.95V15.05Q5.35 15.3 5.525 15.475Q5.7 15.65 5.95 15.65Z"}))});IconMaterialBatteryVeryLowRoundedW100.displayName="AmauiIconMaterialBatteryVeryLowRoundedW100";var IconMaterialBatteryVeryLowRoundedW100$1 = IconMaterialBatteryVeryLowRoundedW100;

  const IconMaterialBatteryVeryLowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowRoundedW100Filled",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35ZM19.65 15.65V8.35H5.95Q5.7 8.35 5.525 8.525Q5.35 8.7 5.35 8.95V15.05Q5.35 15.3 5.525 15.475Q5.7 15.65 5.95 15.65Z"}))});IconMaterialBatteryVeryLowRoundedW100Filled.displayName="AmauiIconMaterialBatteryVeryLowRoundedW100Filled";var IconMaterialBatteryVeryLowRoundedW100Filled$1 = IconMaterialBatteryVeryLowRoundedW100Filled;

  const IconMaterialBatteryVeryLowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowSharp",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBatteryVeryLowSharp.displayName="AmauiIconMaterialBatteryVeryLowSharp";var IconMaterialBatteryVeryLowSharp$1 = IconMaterialBatteryVeryLowSharp;

  const IconMaterialBatteryVeryLowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowSharpFilled",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBatteryVeryLowSharpFilled.displayName="AmauiIconMaterialBatteryVeryLowSharpFilled";var IconMaterialBatteryVeryLowSharpFilled$1 = IconMaterialBatteryVeryLowSharpFilled;

  const IconMaterialBatteryVeryLowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowSharpW100",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35ZM19.65 15.65V8.35H5.95Q5.7 8.35 5.525 8.525Q5.35 8.7 5.35 8.95V15.05Q5.35 15.3 5.525 15.475Q5.7 15.65 5.95 15.65Z"}))});IconMaterialBatteryVeryLowSharpW100.displayName="AmauiIconMaterialBatteryVeryLowSharpW100";var IconMaterialBatteryVeryLowSharpW100$1 = IconMaterialBatteryVeryLowSharpW100;

  const IconMaterialBatteryVeryLowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowSharpW100Filled",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.35V10.65H4.65V8.8Q4.65 8.325 4.988 7.987Q5.325 7.65 5.8 7.65H20.2Q20.675 7.65 21.013 7.987Q21.35 8.325 21.35 8.8V15.2Q21.35 15.675 21.013 16.012Q20.675 16.35 20.2 16.35H5.8Q5.325 16.35 4.988 16.012Q4.65 15.675 4.65 15.2V13.35ZM19.65 15.65V8.35H5.95Q5.7 8.35 5.525 8.525Q5.35 8.7 5.35 8.95V15.05Q5.35 15.3 5.525 15.475Q5.7 15.65 5.95 15.65Z"}))});IconMaterialBatteryVeryLowSharpW100Filled.displayName="AmauiIconMaterialBatteryVeryLowSharpW100Filled";var IconMaterialBatteryVeryLowSharpW100Filled$1 = IconMaterialBatteryVeryLowSharpW100Filled;

  const IconMaterialBatteryVeryLowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BatteryVeryLowTwoTone",short_name:"BatteryVeryLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V10H4V8.35Q4 7.775 4.388 7.387Q4.775 7 5.35 7H20.65Q21.225 7 21.613 7.387Q22 7.775 22 8.35V15.65Q22 16.225 21.613 16.613Q21.225 17 20.65 17H5.35Q4.775 17 4.388 16.613Q4 16.225 4 15.65V14ZM19 15V9H6Q6 9 6 9Q6 9 6 9V15Q6 15 6 15Q6 15 6 15Z"}))});IconMaterialBatteryVeryLowTwoTone.displayName="AmauiIconMaterialBatteryVeryLowTwoTone";var IconMaterialBatteryVeryLowTwoTone$1 = IconMaterialBatteryVeryLowTwoTone;

  const IconMaterialBeachAccessRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessRounded",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.25 14.65 14.65 13.25 20.3 18.9Q20.575 19.175 20.575 19.6Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM4.525 18.5Q3.75 17.25 3.375 15.887Q3 14.525 3 13.1Q3 11.15 3.725 9.3Q4.45 7.45 5.95 5.95Q7.45 4.45 9.312 3.712Q11.175 2.975 13.125 2.975Q14.55 2.975 15.913 3.362Q17.275 3.75 18.5 4.525Q19.275 5.025 19.325 5.95Q19.375 6.875 18.675 7.575L7.575 18.675Q6.875 19.375 5.938 19.325Q5 19.275 4.525 18.5ZM6.15 17.25 7.5 15.9Q7.1 15.375 6.738 14.825Q6.375 14.275 6.075 13.725Q5.775 13.175 5.55 12.625Q5.325 12.075 5.15 11.55Q4.875 13.025 5.113 14.5Q5.35 15.975 6.15 17.25Q6.15 17.25 6.15 17.25Q6.15 17.25 6.15 17.25ZM8.95 14.5 14.5 8.9Q13.425 8.075 12.338 7.562Q11.25 7.05 10.3 6.863Q9.35 6.675 8.588 6.8Q7.825 6.925 7.4 7.35Q6.975 7.8 6.85 8.562Q6.725 9.325 6.913 10.287Q7.1 11.25 7.613 12.325Q8.125 13.4 8.95 14.5ZM17.3 6.15Q15.975 5.35 14.5 5.1Q13.025 4.85 11.55 5.15Q12.1 5.325 12.65 5.55Q13.2 5.775 13.75 6.062Q14.3 6.35 14.838 6.712Q15.375 7.075 15.9 7.5L17.3 6.15Q17.3 6.15 17.3 6.15Q17.3 6.15 17.3 6.15Z"}))});IconMaterialBeachAccessRounded.displayName="AmauiIconMaterialBeachAccessRounded";var IconMaterialBeachAccessRounded$1 = IconMaterialBeachAccessRounded;

  const IconMaterialBeachAccessRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessRoundedFilled",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.25 14.65 14.65 13.25 20.3 18.9Q20.575 19.175 20.575 19.6Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM4.5 18.525Q3 16.2 2.913 13.487Q2.825 10.775 4.15 8.375Q4.225 9.225 4.575 10.287Q4.925 11.35 5.538 12.525Q6.15 13.7 7 14.938Q7.85 16.175 8.875 17.375L7.575 18.675Q6.875 19.375 5.938 19.337Q5 19.3 4.5 18.525ZM10.25 16Q9.05 14.8 8.15 13.387Q7.25 11.975 6.738 10.65Q6.225 9.325 6.163 8.237Q6.1 7.15 6.625 6.625Q7.15 6.075 8.238 6.125Q9.325 6.175 10.663 6.688Q12 7.2 13.413 8.112Q14.825 9.025 16.025 10.225ZM18.675 7.575 17.4 8.85Q16.225 7.825 14.988 7Q13.75 6.175 12.588 5.55Q11.425 4.925 10.363 4.562Q9.3 4.2 8.45 4.125Q10.825 2.9 13.525 3Q16.225 3.1 18.5 4.525Q19.275 5.025 19.325 5.95Q19.375 6.875 18.675 7.575Z"}))});IconMaterialBeachAccessRoundedFilled.displayName="AmauiIconMaterialBeachAccessRoundedFilled";var IconMaterialBeachAccessRoundedFilled$1 = IconMaterialBeachAccessRoundedFilled;

  const IconMaterialBeachAccessRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessRoundedW100",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 19.575 13.325 13.9 13.825 13.4 19.525 19.1Q19.625 19.2 19.625 19.35Q19.625 19.5 19.5 19.6Q19.4 19.7 19.275 19.688Q19.15 19.675 19.05 19.575ZM5.425 17.575Q4.85 16.525 4.55 15.4Q4.25 14.275 4.25 13.125Q4.25 11.4 4.888 9.787Q5.525 8.175 6.825 6.9Q8.125 5.6 9.738 4.962Q11.35 4.325 13.025 4.325Q14.2 4.325 15.312 4.625Q16.425 4.925 17.475 5.5Q17.825 5.7 17.875 6.075Q17.925 6.45 17.625 6.75L6.675 17.7Q6.375 18 6 17.962Q5.625 17.925 5.425 17.575ZM6.075 17.3 8.025 15.35Q7.625 14.775 7.225 14.125Q6.825 13.475 6.525 12.725Q6.225 11.975 6.062 11.113Q5.9 10.25 5.925 9.3Q4.825 11.225 4.938 13.337Q5.05 15.45 6.075 17.3Q6.075 17.3 6.075 17.3Q6.075 17.3 6.075 17.3ZM8.575 14.85 14.775 8.6Q13.7 7.775 12.575 7.312Q11.45 6.85 10.438 6.7Q9.425 6.55 8.6 6.725Q7.775 6.9 7.325 7.35Q6.875 7.8 6.7 8.625Q6.525 9.45 6.663 10.462Q6.8 11.475 7.263 12.613Q7.725 13.75 8.575 14.85ZM17.275 6.15Q15.4 5.05 13.275 4.975Q11.15 4.9 9.225 5.95Q10.2 5.9 11.062 6.087Q11.925 6.275 12.675 6.575Q13.425 6.875 14.088 7.275Q14.75 7.675 15.325 8.1L17.275 6.15Q17.275 6.15 17.275 6.15Q17.275 6.15 17.275 6.15Z"}))});IconMaterialBeachAccessRoundedW100.displayName="AmauiIconMaterialBeachAccessRoundedW100";var IconMaterialBeachAccessRoundedW100$1 = IconMaterialBeachAccessRoundedW100;

  const IconMaterialBeachAccessRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessRoundedW100Filled",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 19.575 13.35 13.9 13.85 13.4 19.55 19.1Q19.65 19.2 19.65 19.35Q19.65 19.5 19.525 19.6Q19.425 19.7 19.3 19.688Q19.175 19.675 19.075 19.575ZM5.45 17.55Q4.125 15.275 4.263 12.625Q4.4 9.975 6 7.85Q5.7 8.85 5.838 9.938Q5.975 11.025 6.375 12.087Q6.775 13.15 7.363 14.125Q7.95 15.1 8.55 15.85L6.7 17.7Q6.4 18 6.025 17.95Q5.65 17.9 5.45 17.55ZM9.025 15.375Q8.025 14.25 7.438 13Q6.85 11.75 6.625 10.6Q6.4 9.45 6.55 8.525Q6.7 7.6 7.175 7.125Q7.65 6.65 8.575 6.525Q9.5 6.4 10.637 6.637Q11.775 6.875 13.012 7.475Q14.25 8.075 15.35 9.05ZM17.7 6.7 15.825 8.575Q15.1 8 14.15 7.412Q13.2 6.825 12.163 6.412Q11.125 6 10.05 5.825Q8.975 5.65 8 5.925Q10.125 4.425 12.7 4.3Q15.275 4.175 17.55 5.45Q17.9 5.65 17.95 6.025Q18 6.4 17.7 6.7Z"}))});IconMaterialBeachAccessRoundedW100Filled.displayName="AmauiIconMaterialBeachAccessRoundedW100Filled";var IconMaterialBeachAccessRoundedW100Filled$1 = IconMaterialBeachAccessRoundedW100Filled;

  const IconMaterialBeachAccessSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessSharp",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.25 14.65 14.65 13.25 21 19.6ZM5.95 20.3Q4.45 18.8 3.725 16.925Q3 15.05 3 13.1Q3 11.15 3.725 9.3Q4.45 7.45 5.95 5.95Q7.45 4.45 9.312 3.712Q11.175 2.975 13.125 2.975Q15.075 2.975 16.938 3.712Q18.8 4.45 20.3 5.95ZM6.15 17.25 7.5 15.9Q7.1 15.375 6.738 14.825Q6.375 14.275 6.075 13.725Q5.775 13.175 5.55 12.625Q5.325 12.075 5.15 11.55Q4.875 13.025 5.113 14.5Q5.35 15.975 6.15 17.25ZM8.95 14.5 14.5 8.9Q13.425 8.075 12.338 7.562Q11.25 7.05 10.3 6.863Q9.35 6.675 8.588 6.8Q7.825 6.925 7.4 7.35Q6.975 7.8 6.85 8.562Q6.725 9.325 6.913 10.287Q7.1 11.25 7.613 12.325Q8.125 13.4 8.95 14.5ZM15.9 7.5 17.3 6.15Q15.975 5.35 14.5 5.1Q13.025 4.85 11.55 5.15Q12.1 5.325 12.65 5.55Q13.2 5.775 13.75 6.062Q14.3 6.35 14.838 6.712Q15.375 7.075 15.9 7.5Z"}))});IconMaterialBeachAccessSharp.displayName="AmauiIconMaterialBeachAccessSharp";var IconMaterialBeachAccessSharp$1 = IconMaterialBeachAccessSharp;

  const IconMaterialBeachAccessSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessSharpFilled",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.25 14.65 14.65 13.25 21 19.6ZM5.95 20.3Q3.45 17.85 3.013 14.55Q2.575 11.25 4.15 8.375Q4.225 9.225 4.575 10.287Q4.925 11.35 5.538 12.525Q6.15 13.7 7 14.938Q7.85 16.175 8.875 17.375ZM10.25 16Q9.05 14.8 8.15 13.387Q7.25 11.975 6.738 10.65Q6.225 9.325 6.163 8.237Q6.1 7.15 6.625 6.625Q7.15 6.075 8.238 6.125Q9.325 6.175 10.663 6.688Q12 7.2 13.413 8.112Q14.825 9.025 16.025 10.225ZM17.4 8.85Q16.225 7.825 14.988 7Q13.75 6.175 12.588 5.55Q11.425 4.925 10.363 4.562Q9.3 4.2 8.45 4.125Q11.325 2.625 14.613 3.087Q17.9 3.55 20.3 5.95Z"}))});IconMaterialBeachAccessSharpFilled.displayName="AmauiIconMaterialBeachAccessSharpFilled";var IconMaterialBeachAccessSharpFilled$1 = IconMaterialBeachAccessSharpFilled;

  const IconMaterialBeachAccessSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessSharpW100",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 19.8 13.325 13.9 13.825 13.4 19.775 19.35ZM5.975 18.4Q5.1 17.225 4.675 15.875Q4.25 14.525 4.25 13.125Q4.25 11.4 4.888 9.787Q5.525 8.175 6.825 6.9Q8.125 5.6 9.738 4.962Q11.35 4.325 13.025 4.325Q14.45 4.325 15.788 4.75Q17.125 5.175 18.325 6.05ZM6.075 17.3 8.025 15.35Q7.625 14.775 7.225 14.125Q6.825 13.475 6.525 12.725Q6.225 11.975 6.062 11.113Q5.9 10.25 5.925 9.3Q4.825 11.225 4.938 13.337Q5.05 15.45 6.075 17.3ZM8.575 14.85 14.775 8.6Q13.7 7.775 12.575 7.312Q11.45 6.85 10.438 6.7Q9.425 6.55 8.6 6.725Q7.775 6.9 7.325 7.35Q6.875 7.8 6.7 8.625Q6.525 9.45 6.663 10.462Q6.8 11.475 7.263 12.613Q7.725 13.75 8.575 14.85ZM15.325 8.1 17.275 6.15Q15.4 5.05 13.275 4.975Q11.15 4.9 9.225 5.95Q10.2 5.9 11.062 6.087Q11.925 6.275 12.675 6.575Q13.425 6.875 14.088 7.275Q14.75 7.675 15.325 8.1Z"}))});IconMaterialBeachAccessSharpW100.displayName="AmauiIconMaterialBeachAccessSharpW100";var IconMaterialBeachAccessSharpW100$1 = IconMaterialBeachAccessSharpW100;

  const IconMaterialBeachAccessSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessSharpW100Filled",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 19.8 13.35 13.9 13.85 13.4 19.8 19.35ZM6 18.4Q4.275 16.05 4.263 13.125Q4.25 10.2 6 7.85Q5.7 8.85 5.838 9.938Q5.975 11.025 6.375 12.087Q6.775 13.15 7.363 14.125Q7.95 15.1 8.55 15.85ZM9.025 15.375Q8.025 14.25 7.438 13Q6.85 11.75 6.625 10.6Q6.4 9.45 6.55 8.525Q6.7 7.6 7.175 7.125Q7.65 6.65 8.575 6.525Q9.5 6.4 10.637 6.637Q11.775 6.875 13.012 7.475Q14.25 8.075 15.35 9.05ZM15.825 8.575Q15.1 8 14.15 7.412Q13.2 6.825 12.163 6.412Q11.125 6 10.05 5.825Q8.975 5.65 8 5.925Q10.35 4.275 13.2 4.287Q16.05 4.3 18.4 6Z"}))});IconMaterialBeachAccessSharpW100Filled.displayName="AmauiIconMaterialBeachAccessSharpW100Filled";var IconMaterialBeachAccessSharpW100Filled$1 = IconMaterialBeachAccessSharpW100Filled;

  const IconMaterialBeachAccessTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeachAccessTwoTone",short_name:"BeachAccess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.6 7.6c-.47 2.34.03 4.78 1.39 6.83l5.45-5.45c-1.53-1.02-3.28-1.56-5.08-1.56-.6 0-1.19.06-1.76.18zM13.12 5c-.93 0-1.82.16-2.67.46 1.91.19 3.79.89 5.44 2.07l1.39-1.39C16.03 5.4 14.61 5 13.12 5zM5 13.12c0 1.49.4 2.91 1.14 4.15l1.39-1.39c-1.18-1.65-1.88-3.52-2.07-5.44-.3.86-.46 1.76-.46 2.68z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.126 14.56l1.428-1.428 6.442 6.442-1.43 1.428zM13.12 3c-2.58 0-5.16.98-7.14 2.95l-.01.01c-3.95 3.95-3.95 10.36 0 14.31l14.3-14.31C18.3 3.99 15.71 3 13.12 3zM6.14 17.27C5.4 16.03 5 14.61 5 13.12c0-.93.16-1.82.46-2.67.19 1.91.89 3.79 2.07 5.44l-1.39 1.38zm2.84-2.84C7.63 12.38 7.12 9.93 7.6 7.6c.58-.12 1.16-.18 1.75-.18 1.8 0 3.55.55 5.08 1.56l-5.45 5.45zm1.47-8.97c.85-.3 1.74-.46 2.67-.46 1.49 0 2.91.4 4.15 1.14l-1.39 1.39c-1.65-1.18-3.52-1.88-5.43-2.07z"}))});IconMaterialBeachAccessTwoTone.displayName="AmauiIconMaterialBeachAccessTwoTone";var IconMaterialBeachAccessTwoTone$1 = IconMaterialBeachAccessTwoTone;

  const IconMaterialBedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedRounded",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.575 19 2.288 18.712Q2 18.425 2 18V13Q2 12.325 2.275 11.775Q2.55 11.225 3 10.8V8Q3 6.75 3.875 5.875Q4.75 5 6 5H10Q10.575 5 11.075 5.213Q11.575 5.425 12 5.8Q12.425 5.425 12.925 5.213Q13.425 5 14 5H18Q19.25 5 20.125 5.875Q21 6.75 21 8V10.8Q21.45 11.225 21.725 11.775Q22 12.325 22 13V18Q22 18.425 21.712 18.712Q21.425 19 21 19Q20.575 19 20.288 18.712Q20 18.425 20 18V17H4V18Q4 18.425 3.713 18.712Q3.425 19 3 19ZM13 10H19V8Q19 7.575 18.712 7.287Q18.425 7 18 7H14Q13.575 7 13.288 7.287Q13 7.575 13 8ZM5 10H11V8Q11 7.575 10.713 7.287Q10.425 7 10 7H6Q5.575 7 5.287 7.287Q5 7.575 5 8ZM4 15H20V13Q20 12.575 19.712 12.287Q19.425 12 19 12H5Q4.575 12 4.287 12.287Q4 12.575 4 13ZM20 15H4Q4 15 4.287 15Q4.575 15 5 15H19Q19.425 15 19.712 15Q20 15 20 15Z"}))});IconMaterialBedRounded.displayName="AmauiIconMaterialBedRounded";var IconMaterialBedRounded$1 = IconMaterialBedRounded;

  const IconMaterialBedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedRoundedFilled",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.575 19 2.288 18.712Q2 18.425 2 18V13Q2 12.325 2.275 11.775Q2.55 11.225 3 10.8V8Q3 6.75 3.875 5.875Q4.75 5 6 5H10Q10.575 5 11.075 5.213Q11.575 5.425 12 5.8Q12.425 5.425 12.925 5.213Q13.425 5 14 5H18Q19.25 5 20.125 5.875Q21 6.75 21 8V10.8Q21.45 11.225 21.725 11.775Q22 12.325 22 13V18Q22 18.425 21.712 18.712Q21.425 19 21 19Q20.575 19 20.288 18.712Q20 18.425 20 18V17H4V18Q4 18.425 3.713 18.712Q3.425 19 3 19ZM13 10H19V8Q19 7.575 18.712 7.287Q18.425 7 18 7H14Q13.575 7 13.288 7.287Q13 7.575 13 8ZM5 10H11V8Q11 7.575 10.713 7.287Q10.425 7 10 7H6Q5.575 7 5.287 7.287Q5 7.575 5 8Z"}))});IconMaterialBedRoundedFilled.displayName="AmauiIconMaterialBedRoundedFilled";var IconMaterialBedRoundedFilled$1 = IconMaterialBedRoundedFilled;

  const IconMaterialBedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedRoundedW100",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 17.7Q3.5 17.7 3.4 17.6Q3.3 17.5 3.3 17.35V13Q3.3 12.625 3.55 12.137Q3.8 11.65 4.3 11.45V9.3Q4.3 8.575 4.787 8.087Q5.275 7.6 6 7.6H10.65Q11.15 7.6 11.475 7.812Q11.8 8.025 12 8.4Q12.2 8.025 12.525 7.812Q12.85 7.6 13.35 7.6H18Q18.725 7.6 19.213 8.087Q19.7 8.575 19.7 9.3V11.45Q20.2 11.65 20.45 12.137Q20.7 12.625 20.7 13V17.35Q20.7 17.5 20.6 17.6Q20.5 17.7 20.35 17.7Q20.2 17.7 20.1 17.6Q20 17.5 20 17.35V15.7H4V17.35Q4 17.5 3.9 17.6Q3.8 17.7 3.65 17.7ZM12.35 11.3H19V9.3Q19 8.875 18.712 8.587Q18.425 8.3 18 8.3H13.35Q12.925 8.3 12.638 8.587Q12.35 8.875 12.35 9.3ZM5 11.3H11.65V9.3Q11.65 8.875 11.363 8.587Q11.075 8.3 10.65 8.3H6Q5.575 8.3 5.287 8.587Q5 8.875 5 9.3ZM4 15H20V13Q20 12.575 19.712 12.287Q19.425 12 19 12H5Q4.575 12 4.287 12.287Q4 12.575 4 13ZM20 15H4Q4 15 4.287 15Q4.575 15 5 15H19Q19.425 15 19.712 15Q20 15 20 15Z"}))});IconMaterialBedRoundedW100.displayName="AmauiIconMaterialBedRoundedW100";var IconMaterialBedRoundedW100$1 = IconMaterialBedRoundedW100;

  const IconMaterialBedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedRoundedW100Filled",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 17.7Q3.5 17.7 3.4 17.6Q3.3 17.5 3.3 17.35V13Q3.3 12.625 3.55 12.137Q3.8 11.65 4.3 11.45V9.3Q4.3 8.575 4.787 8.087Q5.275 7.6 6 7.6H10.65Q11.15 7.6 11.475 7.812Q11.8 8.025 12 8.4Q12.2 8.025 12.525 7.812Q12.85 7.6 13.35 7.6H18Q18.725 7.6 19.213 8.087Q19.7 8.575 19.7 9.3V11.45Q20.2 11.65 20.45 12.137Q20.7 12.625 20.7 13V17.35Q20.7 17.5 20.6 17.6Q20.5 17.7 20.35 17.7Q20.2 17.7 20.1 17.6Q20 17.5 20 17.35V15.7H4V17.35Q4 17.5 3.9 17.6Q3.8 17.7 3.65 17.7ZM12.35 11.3H19V9.3Q19 8.875 18.712 8.587Q18.425 8.3 18 8.3H13.35Q12.925 8.3 12.638 8.587Q12.35 8.875 12.35 9.3ZM5 11.3H11.65V9.3Q11.65 8.875 11.363 8.587Q11.075 8.3 10.65 8.3H6Q5.575 8.3 5.287 8.587Q5 8.875 5 9.3Z"}))});IconMaterialBedRoundedW100Filled.displayName="AmauiIconMaterialBedRoundedW100Filled";var IconMaterialBedRoundedW100Filled$1 = IconMaterialBedRoundedW100Filled;

  const IconMaterialBedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedSharp",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V10.8H3V5H21V10.8H22V19H20V17H4V19ZM13 10H19V7H13ZM5 10H11V7H5ZM4 15H20V12H4ZM20 15H4Z"}))});IconMaterialBedSharp.displayName="AmauiIconMaterialBedSharp";var IconMaterialBedSharp$1 = IconMaterialBedSharp;

  const IconMaterialBedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedSharpFilled",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V10.8H3V5H21V10.8H22V19H20V17H4V19ZM13 10H19V7H13ZM5 10H11V7H5Z"}))});IconMaterialBedSharpFilled.displayName="AmauiIconMaterialBedSharpFilled";var IconMaterialBedSharpFilled$1 = IconMaterialBedSharpFilled;

  const IconMaterialBedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedSharpW100",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.7V11.45H4.3V7.6H19.7V11.45H20.7V17.7H20V15.7H4V17.7ZM12.35 11.3H19V8.3H12.35ZM5 11.3H11.65V8.3H5ZM4 15H20V12H4ZM20 15H4Z"}))});IconMaterialBedSharpW100.displayName="AmauiIconMaterialBedSharpW100";var IconMaterialBedSharpW100$1 = IconMaterialBedSharpW100;

  const IconMaterialBedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedSharpW100Filled",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.7V11.45H4.3V7.6H19.7V11.45H20.7V17.7H20V15.7H4V17.7ZM12.35 11.3H19V8.3H12.35ZM5 11.3H11.65V8.3H5Z"}))});IconMaterialBedSharpW100Filled.displayName="AmauiIconMaterialBedSharpW100Filled";var IconMaterialBedSharpW100Filled$1 = IconMaterialBedSharpW100Filled;

  const IconMaterialBedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedTwoTone",short_name:"Bed"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,8c0-0.55-0.45-1-1-1h-4c-0.55,0-1,0.45-1,1v2h6V8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,8c0-0.55-0.45-1-1-1H6C5.45,7,5,7.45,5,8v2h6V8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,12H5c-0.55,0-1,0.45-1,1v2h16v-2C20,12.45,19.55,12,19,12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,10.78V8c0-1.65-1.35-3-3-3h-4c-0.77,0-1.47,0.3-2,0.78C11.47,5.3,10.77,5,10,5H6C4.35,5,3,6.35,3,8v2.78 C2.39,11.33,2,12.12,2,13v6h2v-2h16v2h2v-6C22,12.12,21.61,11.33,21,10.78z M13,8c0-0.55,0.45-1,1-1h4c0.55,0,1,0.45,1,1v2h-6V8z M5,8c0-0.55,0.45-1,1-1h4c0.55,0,1,0.45,1,1v2H5V8z M20,15H4v-2c0-0.55,0.45-1,1-1h14c0.55,0,1,0.45,1,1V15z"}))))});IconMaterialBedTwoTone.displayName="AmauiIconMaterialBedTwoTone";var IconMaterialBedTwoTone$1 = IconMaterialBedTwoTone;

  const IconMaterialBedroomBabyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabyRounded",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q13.8 18 15.45 17.387Q17.1 16.775 18.45 15.6Q18.675 15.4 18.688 15.1Q18.7 14.8 18.475 14.575Q18.275 14.375 17.963 14.363Q17.65 14.35 17.4 14.55Q17.275 14.675 17.138 14.762Q17 14.85 16.85 14.95L16 13.5V11H16.5Q16.7 11 16.85 10.85Q17 10.7 17 10.5Q17 10.3 16.85 10.15Q16.7 10 16.5 10H11.675Q11.55 10 11.438 9.938Q11.325 9.875 11.25 9.75L9.8 7.25Q9.725 7.125 9.613 7.062Q9.5 7 9.375 7H6.125Q5.975 7 5.963 7.05Q5.95 7.1 6.075 7.2Q6.2 7.3 6.425 7.412Q6.65 7.525 6.775 7.575Q6.9 7.625 6.9 7.75Q6.9 7.875 6.825 7.975L5.975 8.95Q5.775 9.175 5.788 9.487Q5.8 9.8 6 10.025Q6.2 10.225 6.488 10.262Q6.775 10.3 7 10.15L8 9.5V13.5L7.15 14.95Q7 14.85 6.863 14.762Q6.725 14.675 6.6 14.55Q6.35 14.35 6.05 14.35Q5.75 14.35 5.525 14.575Q5.3 14.8 5.312 15.1Q5.325 15.4 5.55 15.6Q6.9 16.775 8.55 17.387Q10.2 18 12 18ZM12 16.5Q11.05 16.5 10.163 16.312Q9.275 16.125 8.45 15.7L9.3 14.25Q10.625 14.75 12 14.75Q13.375 14.75 14.7 14.25L15.55 15.7Q14.725 16.075 13.838 16.288Q12.95 16.5 12 16.5ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM4 20Q4 20 4 20Q4 20 4 20V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialBedroomBabyRounded.displayName="AmauiIconMaterialBedroomBabyRounded";var IconMaterialBedroomBabyRounded$1 = IconMaterialBedroomBabyRounded;

  const IconMaterialBedroomBabyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabyRoundedFilled",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q13.8 18 15.45 17.387Q17.1 16.775 18.45 15.6Q18.675 15.4 18.688 15.1Q18.7 14.8 18.475 14.575Q18.275 14.375 17.963 14.363Q17.65 14.35 17.4 14.55Q17.275 14.675 17.138 14.762Q17 14.85 16.85 14.95L16 13.5V11H16.5Q16.7 11 16.85 10.85Q17 10.7 17 10.5Q17 10.3 16.85 10.15Q16.7 10 16.5 10H11.675Q11.55 10 11.438 9.938Q11.325 9.875 11.25 9.75L9.8 7.25Q9.725 7.125 9.613 7.062Q9.5 7 9.375 7H6.125Q5.975 7 5.963 7.05Q5.95 7.1 6.075 7.2Q6.2 7.3 6.425 7.412Q6.65 7.525 6.775 7.575Q6.9 7.625 6.9 7.75Q6.9 7.875 6.825 7.975L5.975 8.95Q5.775 9.175 5.788 9.487Q5.8 9.8 6 10.025Q6.2 10.225 6.488 10.262Q6.775 10.3 7 10.15L8 9.5V13.5L7.15 14.95Q7 14.85 6.863 14.762Q6.725 14.675 6.6 14.55Q6.35 14.35 6.05 14.35Q5.75 14.35 5.525 14.575Q5.3 14.8 5.312 15.1Q5.325 15.4 5.55 15.6Q6.9 16.775 8.55 17.387Q10.2 18 12 18ZM12 16.5Q11.05 16.5 10.163 16.312Q9.275 16.125 8.45 15.7L9.3 14.25Q10.625 14.75 12 14.75Q13.375 14.75 14.7 14.25L15.55 15.7Q14.725 16.075 13.838 16.288Q12.95 16.5 12 16.5ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialBedroomBabyRoundedFilled.displayName="AmauiIconMaterialBedroomBabyRoundedFilled";var IconMaterialBedroomBabyRoundedFilled$1 = IconMaterialBedroomBabyRoundedFilled;

  const IconMaterialBedroomBabyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabyRoundedW100",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.6Q13.725 17.6 15.313 17Q16.9 16.4 18.175 15.35Q18.3 15.25 18.3 15.1Q18.3 14.95 18.175 14.825Q18.075 14.725 17.95 14.725Q17.825 14.725 17.7 14.825Q17.5 15.025 17.238 15.188Q16.975 15.35 16.7 15.5L15.55 13.45V11.1H16.45Q16.6 11.1 16.7 11Q16.8 10.9 16.8 10.75Q16.8 10.6 16.7 10.5Q16.6 10.4 16.45 10.4H11.375Q11.25 10.4 11.163 10.35Q11.075 10.3 11.025 10.2L9.525 7.6Q9.475 7.5 9.387 7.45Q9.3 7.4 9.175 7.4H7.4Q7.325 7.4 7.312 7.437Q7.3 7.475 7.35 7.525Q7.425 7.575 7.488 7.587Q7.55 7.6 7.6 7.625Q7.65 7.65 7.663 7.7Q7.675 7.75 7.625 7.8L6.425 9.2Q6.325 9.325 6.325 9.45Q6.325 9.575 6.425 9.7Q6.525 9.8 6.663 9.825Q6.8 9.85 6.925 9.775L8.5 8.75V13.4L7.3 15.5Q6.95 15.3 6.713 15.137Q6.475 14.975 6.275 14.8Q6.175 14.725 6.05 14.725Q5.925 14.725 5.825 14.825Q5.7 14.95 5.713 15.087Q5.725 15.225 5.85 15.35Q7.125 16.4 8.7 17Q10.275 17.6 12 17.6ZM12 16.9Q11.05 16.9 10.025 16.688Q9 16.475 7.9 15.9L9.1 13.75Q10.675 14.35 12 14.35Q13.325 14.35 14.9 13.75L16.1 15.9Q15 16.45 13.975 16.675Q12.95 16.9 12 16.9ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20ZM4 20Q4 20 4 19.775Q4 19.55 4 19.2V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4 19.775Q4 20 4 20Z"}))});IconMaterialBedroomBabyRoundedW100.displayName="AmauiIconMaterialBedroomBabyRoundedW100";var IconMaterialBedroomBabyRoundedW100$1 = IconMaterialBedroomBabyRoundedW100;

  const IconMaterialBedroomBabyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabyRoundedW100Filled",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.6Q13.725 17.6 15.313 17Q16.9 16.4 18.175 15.35Q18.3 15.25 18.3 15.1Q18.3 14.95 18.175 14.825Q18.075 14.725 17.95 14.725Q17.825 14.725 17.7 14.825Q17.5 15.025 17.238 15.188Q16.975 15.35 16.7 15.5L15.55 13.45V11.1H16.45Q16.6 11.1 16.7 11Q16.8 10.9 16.8 10.75Q16.8 10.6 16.7 10.5Q16.6 10.4 16.45 10.4H11.375Q11.25 10.4 11.163 10.35Q11.075 10.3 11.025 10.2L9.525 7.6Q9.475 7.5 9.387 7.45Q9.3 7.4 9.175 7.4H7.4Q7.325 7.4 7.312 7.437Q7.3 7.475 7.35 7.525Q7.425 7.575 7.488 7.587Q7.55 7.6 7.6 7.625Q7.65 7.65 7.663 7.7Q7.675 7.75 7.625 7.8L6.425 9.2Q6.325 9.325 6.325 9.45Q6.325 9.575 6.425 9.7Q6.525 9.8 6.663 9.825Q6.8 9.85 6.925 9.775L8.5 8.75V13.4L7.3 15.5Q6.95 15.3 6.713 15.137Q6.475 14.975 6.275 14.8Q6.175 14.725 6.05 14.725Q5.925 14.725 5.825 14.825Q5.7 14.95 5.713 15.087Q5.725 15.225 5.85 15.35Q7.125 16.4 8.7 17Q10.275 17.6 12 17.6ZM12 16.9Q11.05 16.9 10.025 16.688Q9 16.475 7.9 15.9L9.1 13.75Q10.675 14.35 12 14.35Q13.325 14.35 14.9 13.75L16.1 15.9Q15 16.45 13.975 16.675Q12.95 16.9 12 16.9ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7Z"}))});IconMaterialBedroomBabyRoundedW100Filled.displayName="AmauiIconMaterialBedroomBabyRoundedW100Filled";var IconMaterialBedroomBabyRoundedW100Filled$1 = IconMaterialBedroomBabyRoundedW100Filled;

  const IconMaterialBedroomBabySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabySharp",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q14 18 15.8 17.25Q17.6 16.5 19 15.1L17.95 14.05Q17.675 14.325 17.413 14.537Q17.15 14.75 16.85 14.95L16 13.5V11H17V10H11.4L9.65 7H6L7 7.75L5.5 9.5L6.45 10.5L8 9.5V13.5L7.15 14.95Q6.85 14.75 6.588 14.537Q6.325 14.325 6.05 14.05L5 15.1Q6.4 16.5 8.2 17.25Q10 18 12 18ZM12 16.5Q11.05 16.5 10.163 16.312Q9.275 16.125 8.45 15.7L9.3 14.25Q10.625 14.75 12 14.75Q13.375 14.75 14.7 14.25L15.55 15.7Q14.725 16.075 13.838 16.288Q12.95 16.5 12 16.5ZM2 22V2H22V22ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialBedroomBabySharp.displayName="AmauiIconMaterialBedroomBabySharp";var IconMaterialBedroomBabySharp$1 = IconMaterialBedroomBabySharp;

  const IconMaterialBedroomBabySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabySharpFilled",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q14 18 15.8 17.25Q17.6 16.5 19 15.1L17.95 14.05Q17.675 14.325 17.413 14.537Q17.15 14.75 16.85 14.95L16 13.5V11H17V10H11.4L9.65 7H6L7 7.75L5.5 9.5L6.45 10.5L8 9.5V13.5L7.15 14.95Q6.85 14.75 6.588 14.537Q6.325 14.325 6.05 14.05L5 15.1Q6.4 16.5 8.2 17.25Q10 18 12 18ZM12 16.5Q11.05 16.5 10.163 16.312Q9.275 16.125 8.45 15.7L9.3 14.25Q10.625 14.75 12 14.75Q13.375 14.75 14.7 14.25L15.55 15.7Q14.725 16.075 13.838 16.288Q12.95 16.5 12 16.5ZM2 22V2H22V22Z"}))});IconMaterialBedroomBabySharpFilled.displayName="AmauiIconMaterialBedroomBabySharpFilled";var IconMaterialBedroomBabySharpFilled$1 = IconMaterialBedroomBabySharpFilled;

  const IconMaterialBedroomBabySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabySharpW100",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.6Q13.8 17.6 15.463 16.938Q17.125 16.275 18.45 15.1L17.95 14.6Q17.725 14.825 17.4 15.062Q17.075 15.3 16.7 15.5L15.55 13.45V11.1H16.8V10.4H11.15L9.4 7.4H7.3L7.7 7.7L6.2 9.45L6.65 9.95L8.5 8.75V13.4L7.3 15.5Q6.85 15.225 6.562 15.025Q6.275 14.825 6.05 14.6L5.55 15.1Q6.875 16.275 8.538 16.938Q10.2 17.6 12 17.6ZM12 16.9Q11.05 16.9 10.025 16.688Q9 16.475 7.9 15.9L9.1 13.75Q10.675 14.35 12 14.35Q13.325 14.35 14.9 13.75L16.1 15.9Q15 16.45 13.975 16.675Q12.95 16.9 12 16.9ZM3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialBedroomBabySharpW100.displayName="AmauiIconMaterialBedroomBabySharpW100";var IconMaterialBedroomBabySharpW100$1 = IconMaterialBedroomBabySharpW100;

  const IconMaterialBedroomBabySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabySharpW100Filled",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.6Q13.8 17.6 15.463 16.938Q17.125 16.275 18.45 15.1L17.95 14.6Q17.725 14.825 17.4 15.062Q17.075 15.3 16.7 15.5L15.55 13.45V11.1H16.8V10.4H11.15L9.4 7.4H7.3L7.7 7.7L6.2 9.45L6.65 9.95L8.5 8.75V13.4L7.3 15.5Q6.85 15.225 6.562 15.025Q6.275 14.825 6.05 14.6L5.55 15.1Q6.875 16.275 8.538 16.938Q10.2 17.6 12 17.6ZM12 16.9Q11.05 16.9 10.025 16.688Q9 16.475 7.9 15.9L9.1 13.75Q10.675 14.35 12 14.35Q13.325 14.35 14.9 13.75L16.1 15.9Q15 16.45 13.975 16.675Q12.95 16.9 12 16.9ZM3.3 20.7V3.3H20.7V20.7Z"}))});IconMaterialBedroomBabySharpW100Filled.displayName="AmauiIconMaterialBedroomBabySharpW100Filled";var IconMaterialBedroomBabySharpW100Filled$1 = IconMaterialBedroomBabySharpW100Filled;

  const IconMaterialBedroomBabyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomBabyTwoTone",short_name:"BedroomBaby"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V4H4V20z M6.45,10.5l-0.95-1L7,7.76L6,7h3.65l1.73,3H17v1h-1v2.5l0.84,1.46 c0.39-0.28,0.76-0.58,1.1-0.92L19,15.1c-1.87,1.87-4.36,2.9-7,2.9s-5.13-1.03-7-2.9l1.06-1.06c0.34,0.34,0.71,0.65,1.1,0.92 L8,13.5V9.51L6.45,10.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.53,15.71l-0.03-0.06l-0.81-1.41c-1.74,0.65-3.66,0.65-5.4,0l-0.81,1.41l-0.03,0.06 c1.1,0.52,2.28,0.79,3.53,0.79S14.43,16.22,15.53,15.71z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.16,14.96c-0.39-0.27-0.76-0.58-1.1-0.92L5,15.1c1.87,1.87,4.36,2.9,7,2.9s5.13-1.03,7-2.9l-1.06-1.06 c-0.34,0.34-0.71,0.64-1.1,0.92L16,13.5V11h1v-1h-5.62L9.65,7H6l1,0.76L5.5,9.5l0.95,1L8,9.51v3.99L7.16,14.96z M8.48,15.65 l0.81-1.41c1.74,0.65,3.66,0.65,5.4,0l0.81,1.41l0.03,0.06c-1.1,0.51-2.3,0.79-3.55,0.79s-2.43-0.27-3.53-0.79L8.48,15.65z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,20H4V4h16V20z"}))))});IconMaterialBedroomBabyTwoTone.displayName="AmauiIconMaterialBedroomBabyTwoTone";var IconMaterialBedroomBabyTwoTone$1 = IconMaterialBedroomBabyTwoTone;

  const IconMaterialBedroomChildRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildRounded",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 15.5H16.5V16.25Q16.5 16.575 16.712 16.788Q16.925 17 17.25 17Q17.575 17 17.788 16.788Q18 16.575 18 16.25V12.85Q18 12.1 17.587 11.512Q17.175 10.925 16.5 10.65V9Q16.5 8.175 15.913 7.587Q15.325 7 14.5 7H9.5Q8.675 7 8.088 7.587Q7.5 8.175 7.5 9V10.65Q6.825 10.925 6.412 11.512Q6 12.1 6 12.85V16.25Q6 16.575 6.213 16.788Q6.425 17 6.75 17Q7.075 17 7.287 16.788Q7.5 16.575 7.5 16.25ZM9 10.5V8.5Q9 8.5 9 8.5Q9 8.5 9 8.5H15Q15 8.5 15 8.5Q15 8.5 15 8.5V10.5ZM7.5 14V12.85Q7.5 12.5 7.75 12.25Q8 12 8.35 12H15.65Q16 12 16.25 12.25Q16.5 12.5 16.5 12.85V14ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM4 20Q4 20 4 20Q4 20 4 20V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialBedroomChildRounded.displayName="AmauiIconMaterialBedroomChildRounded";var IconMaterialBedroomChildRounded$1 = IconMaterialBedroomChildRounded;

  const IconMaterialBedroomChildRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildRoundedFilled",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 15.5H16.5V16.25Q16.5 16.575 16.712 16.788Q16.925 17 17.25 17Q17.575 17 17.788 16.788Q18 16.575 18 16.25V12.85Q18 12.1 17.587 11.512Q17.175 10.925 16.5 10.65V9Q16.5 8.175 15.913 7.587Q15.325 7 14.5 7H9.5Q8.675 7 8.088 7.587Q7.5 8.175 7.5 9V10.65Q6.825 10.925 6.412 11.512Q6 12.1 6 12.85V16.25Q6 16.575 6.213 16.788Q6.425 17 6.75 17Q7.075 17 7.287 16.788Q7.5 16.575 7.5 16.25ZM9 10.5V8.5Q9 8.5 9 8.5Q9 8.5 9 8.5H15Q15 8.5 15 8.5Q15 8.5 15 8.5V10.5ZM7.5 14V12.85Q7.5 12.5 7.75 12.25Q8 12 8.35 12H15.65Q16 12 16.25 12.25Q16.5 12.5 16.5 12.85V14ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialBedroomChildRoundedFilled.displayName="AmauiIconMaterialBedroomChildRoundedFilled";var IconMaterialBedroomChildRoundedFilled$1 = IconMaterialBedroomChildRoundedFilled;

  const IconMaterialBedroomChildRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildRoundedW100",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 14.7H16.5V15.85Q16.5 16 16.6 16.1Q16.7 16.2 16.85 16.2Q17 16.2 17.1 16.1Q17.2 16 17.2 15.85V12.8Q17.2 12.15 16.775 11.725Q16.35 11.3 15.7 11.3V10.1Q15.7 9.45 15.275 9.025Q14.85 8.6 14.2 8.6H9.8Q9.15 8.6 8.725 9.025Q8.3 9.45 8.3 10.1V11.3Q7.65 11.3 7.225 11.725Q6.8 12.15 6.8 12.8V15.85Q6.8 16 6.9 16.1Q7 16.2 7.15 16.2Q7.3 16.2 7.4 16.1Q7.5 16 7.5 15.85ZM9 11.3V10.1Q9 9.75 9.225 9.525Q9.45 9.3 9.8 9.3H14.2Q14.55 9.3 14.775 9.525Q15 9.75 15 10.1V11.3ZM7.5 14V12.8Q7.5 12.45 7.725 12.225Q7.95 12 8.3 12H15.7Q16.05 12 16.275 12.225Q16.5 12.45 16.5 12.8V14ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20ZM4 20Q4 20 4 19.775Q4 19.55 4 19.2V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4 19.775Q4 20 4 20Z"}))});IconMaterialBedroomChildRoundedW100.displayName="AmauiIconMaterialBedroomChildRoundedW100";var IconMaterialBedroomChildRoundedW100$1 = IconMaterialBedroomChildRoundedW100;

  const IconMaterialBedroomChildRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildRoundedW100Filled",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 14.7H16.5V15.85Q16.5 16 16.6 16.1Q16.7 16.2 16.85 16.2Q17 16.2 17.1 16.1Q17.2 16 17.2 15.85V12.8Q17.2 12.15 16.775 11.725Q16.35 11.3 15.7 11.3V10.1Q15.7 9.45 15.275 9.025Q14.85 8.6 14.2 8.6H9.8Q9.15 8.6 8.725 9.025Q8.3 9.45 8.3 10.1V11.3Q7.65 11.3 7.225 11.725Q6.8 12.15 6.8 12.8V15.85Q6.8 16 6.9 16.1Q7 16.2 7.15 16.2Q7.3 16.2 7.4 16.1Q7.5 16 7.5 15.85ZM9 11.3V10.1Q9 9.75 9.225 9.525Q9.45 9.3 9.8 9.3H14.2Q14.55 9.3 14.775 9.525Q15 9.75 15 10.1V11.3ZM7.5 14V12.8Q7.5 12.45 7.725 12.225Q7.95 12 8.3 12H15.7Q16.05 12 16.275 12.225Q16.5 12.45 16.5 12.8V14ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7Z"}))});IconMaterialBedroomChildRoundedW100Filled.displayName="AmauiIconMaterialBedroomChildRoundedW100Filled";var IconMaterialBedroomChildRoundedW100Filled$1 = IconMaterialBedroomChildRoundedW100Filled;

  const IconMaterialBedroomChildSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildSharp",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H7.5V15.5H16.5V17H18V10.65H16.5V7H7.5V10.65H6ZM9 10.5V8.5H15V10.5ZM7.5 14V12H16.5V14ZM2 22V2H22V22ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialBedroomChildSharp.displayName="AmauiIconMaterialBedroomChildSharp";var IconMaterialBedroomChildSharp$1 = IconMaterialBedroomChildSharp;

  const IconMaterialBedroomChildSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildSharpFilled",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H7.5V15.5H16.5V17H18V10.65H16.5V7H7.5V10.65H6ZM9 10.5V8.5H15V10.5ZM7.5 14V12H16.5V14ZM2 22V2H22V22Z"}))});IconMaterialBedroomChildSharpFilled.displayName="AmauiIconMaterialBedroomChildSharpFilled";var IconMaterialBedroomChildSharpFilled$1 = IconMaterialBedroomChildSharpFilled;

  const IconMaterialBedroomChildSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildSharpW100",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 16.2H7.5V14.7H16.5V16.2H17.2V11.3H15.7V8.6H8.3V11.3H6.8ZM9 11.3V9.3H15V11.3ZM7.5 14V12H16.5V14ZM3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialBedroomChildSharpW100.displayName="AmauiIconMaterialBedroomChildSharpW100";var IconMaterialBedroomChildSharpW100$1 = IconMaterialBedroomChildSharpW100;

  const IconMaterialBedroomChildSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildSharpW100Filled",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 16.2H7.5V14.7H16.5V16.2H17.2V11.3H15.7V8.6H8.3V11.3H6.8ZM9 11.3V9.3H15V11.3ZM7.5 14V12H16.5V14ZM3.3 20.7V3.3H20.7V20.7Z"}))});IconMaterialBedroomChildSharpW100Filled.displayName="AmauiIconMaterialBedroomChildSharpW100Filled";var IconMaterialBedroomChildSharpW100Filled$1 = IconMaterialBedroomChildSharpW100Filled;

  const IconMaterialBedroomChildTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomChildTwoTone",short_name:"BedroomChild"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V4H4V20z M6,12.87c0-1,0.62-1.85,1.5-2.2V9c0-1.1,0.9-2,2-2h5c1.1,0,2,0.9,2,2v1.67 c0.88,0.35,1.5,1.2,1.5,2.2V17h-1.5v-1.5h-9V17H6V12.87z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,20H4V4h16V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,15.5h9V17H18v-4.13c0-1-0.62-1.85-1.5-2.2V9c0-1.1-0.9-2-2-2h-5c-1.1,0-2,0.9-2,2v1.67c-0.88,0.35-1.5,1.2-1.5,2.2V17 h1.5V15.5z M9,8.5h6v2H9V8.5z M8.37,12h7.27c0.48,0,0.87,0.39,0.87,0.87V14h-9v-1.13H7.5C7.5,12.39,7.89,12,8.37,12z"})))});IconMaterialBedroomChildTwoTone.displayName="AmauiIconMaterialBedroomChildTwoTone";var IconMaterialBedroomChildTwoTone$1 = IconMaterialBedroomChildTwoTone;

  const IconMaterialBedroomParentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentRounded",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 17Q6.075 17 6.287 16.788Q6.5 16.575 6.5 16.25V15.5H17.5V16.25Q17.5 16.575 17.712 16.788Q17.925 17 18.25 17Q18.575 17 18.788 16.788Q19 16.575 19 16.25V13.15Q19 12.625 18.8 12.162Q18.6 11.7 18.25 11.35V9Q18.25 8.175 17.663 7.587Q17.075 7 16.25 7H13Q12.725 7 12.475 7.075Q12.225 7.15 12 7.3Q11.775 7.15 11.525 7.075Q11.275 7 11 7H7.75Q6.925 7 6.338 7.587Q5.75 8.175 5.75 9V11.35Q5.4 11.7 5.2 12.162Q5 12.625 5 13.15V16.25Q5 16.575 5.213 16.788Q5.425 17 5.75 17ZM12.75 10.5V8.5Q12.75 8.5 12.75 8.5Q12.75 8.5 12.75 8.5H16.75Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5V10.5ZM7.25 10.5V8.5Q7.25 8.5 7.25 8.5Q7.25 8.5 7.25 8.5H11.25Q11.25 8.5 11.25 8.5Q11.25 8.5 11.25 8.5V10.5ZM6.5 14V13Q6.5 12.575 6.787 12.287Q7.075 12 7.5 12H16.5Q16.925 12 17.212 12.287Q17.5 12.575 17.5 13V14ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM4 20Q4 20 4 20Q4 20 4 20V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialBedroomParentRounded.displayName="AmauiIconMaterialBedroomParentRounded";var IconMaterialBedroomParentRounded$1 = IconMaterialBedroomParentRounded;

  const IconMaterialBedroomParentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentRoundedFilled",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 17Q6.075 17 6.287 16.788Q6.5 16.575 6.5 16.25V15.5H17.5V16.25Q17.5 16.575 17.712 16.788Q17.925 17 18.25 17Q18.575 17 18.788 16.788Q19 16.575 19 16.25V13.15Q19 12.625 18.8 12.162Q18.6 11.7 18.25 11.35V9Q18.25 8.175 17.663 7.587Q17.075 7 16.25 7H13Q12.725 7 12.475 7.075Q12.225 7.15 12 7.3Q11.775 7.15 11.525 7.075Q11.275 7 11 7H7.75Q6.925 7 6.338 7.587Q5.75 8.175 5.75 9V11.35Q5.4 11.7 5.2 12.162Q5 12.625 5 13.15V16.25Q5 16.575 5.213 16.788Q5.425 17 5.75 17ZM12.75 10.5V8.5Q12.75 8.5 12.75 8.5Q12.75 8.5 12.75 8.5H16.75Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5V10.5ZM7.25 10.5V8.5Q7.25 8.5 7.25 8.5Q7.25 8.5 7.25 8.5H11.25Q11.25 8.5 11.25 8.5Q11.25 8.5 11.25 8.5V10.5ZM6.5 14V13Q6.5 12.575 6.787 12.287Q7.075 12 7.5 12H16.5Q16.925 12 17.212 12.287Q17.5 12.575 17.5 13V14ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialBedroomParentRoundedFilled.displayName="AmauiIconMaterialBedroomParentRoundedFilled";var IconMaterialBedroomParentRoundedFilled$1 = IconMaterialBedroomParentRoundedFilled;

  const IconMaterialBedroomParentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentRoundedW100",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 16.3Q6.3 16.3 6.4 16.2Q6.5 16.1 6.5 15.95V14.7H17.5V15.95Q17.5 16.1 17.6 16.2Q17.7 16.3 17.85 16.3Q18 16.3 18.1 16.2Q18.2 16.1 18.2 15.95V13Q18.2 12.65 18 12.237Q17.8 11.825 17.45 11.6V10.1Q17.45 9.45 17.025 9.025Q16.6 8.6 15.95 8.6H13.15Q12.725 8.6 12.438 8.762Q12.15 8.925 12 9.2Q11.85 8.925 11.562 8.762Q11.275 8.6 10.85 8.6H8.05Q7.4 8.6 6.975 9.025Q6.55 9.45 6.55 10.1V11.6Q6.2 11.825 6 12.237Q5.8 12.65 5.8 13V15.95Q5.8 16.1 5.9 16.2Q6 16.3 6.15 16.3ZM12.35 11.3V10.1Q12.35 9.75 12.575 9.525Q12.8 9.3 13.15 9.3H15.95Q16.3 9.3 16.525 9.525Q16.75 9.75 16.75 10.1V11.3ZM7.25 11.3V10.1Q7.25 9.75 7.475 9.525Q7.7 9.3 8.05 9.3H10.85Q11.2 9.3 11.425 9.525Q11.65 9.75 11.65 10.1V11.3ZM6.5 14V13Q6.5 12.575 6.787 12.287Q7.075 12 7.5 12H16.5Q16.925 12 17.212 12.287Q17.5 12.575 17.5 13V14ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20ZM4 20Q4 20 4 19.775Q4 19.55 4 19.2V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4 19.775Q4 20 4 20Z"}))});IconMaterialBedroomParentRoundedW100.displayName="AmauiIconMaterialBedroomParentRoundedW100";var IconMaterialBedroomParentRoundedW100$1 = IconMaterialBedroomParentRoundedW100;

  const IconMaterialBedroomParentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentRoundedW100Filled",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 16.3Q6.3 16.3 6.4 16.2Q6.5 16.1 6.5 15.95V14.7H17.5V15.95Q17.5 16.1 17.6 16.2Q17.7 16.3 17.85 16.3Q18 16.3 18.1 16.2Q18.2 16.1 18.2 15.95V13Q18.2 12.65 18 12.237Q17.8 11.825 17.45 11.6V10.1Q17.45 9.45 17.025 9.025Q16.6 8.6 15.95 8.6H13.15Q12.725 8.6 12.438 8.762Q12.15 8.925 12 9.2Q11.85 8.925 11.562 8.762Q11.275 8.6 10.85 8.6H8.05Q7.4 8.6 6.975 9.025Q6.55 9.45 6.55 10.1V11.6Q6.2 11.825 6 12.237Q5.8 12.65 5.8 13V15.95Q5.8 16.1 5.9 16.2Q6 16.3 6.15 16.3ZM12.35 11.3V10.1Q12.35 9.75 12.575 9.525Q12.8 9.3 13.15 9.3H15.95Q16.3 9.3 16.525 9.525Q16.75 9.75 16.75 10.1V11.3ZM7.25 11.3V10.1Q7.25 9.75 7.475 9.525Q7.7 9.3 8.05 9.3H10.85Q11.2 9.3 11.425 9.525Q11.65 9.75 11.65 10.1V11.3ZM6.5 14V13Q6.5 12.575 6.787 12.287Q7.075 12 7.5 12H16.5Q16.925 12 17.212 12.287Q17.5 12.575 17.5 13V14ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7Z"}))});IconMaterialBedroomParentRoundedW100Filled.displayName="AmauiIconMaterialBedroomParentRoundedW100Filled";var IconMaterialBedroomParentRoundedW100Filled$1 = IconMaterialBedroomParentRoundedW100Filled;

  const IconMaterialBedroomParentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentSharp",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17H6.5V15.5H17.5V17H19V12L18.25 11.35V7H13Q12.725 7 12.475 7.075Q12.225 7.15 12 7.3Q11.775 7.15 11.525 7.075Q11.275 7 11 7H5.75V11.35L5 12ZM12.75 10.5V8.5H16.75V10.5ZM7.25 10.5V8.5H11.25V10.5ZM6.5 14V12H17.5V14ZM2 22V2H22V22ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialBedroomParentSharp.displayName="AmauiIconMaterialBedroomParentSharp";var IconMaterialBedroomParentSharp$1 = IconMaterialBedroomParentSharp;

  const IconMaterialBedroomParentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentSharpFilled",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17H6.5V15.5H17.5V17H19V12L18.25 11.35V7H13Q12.725 7 12.475 7.075Q12.225 7.15 12 7.3Q11.775 7.15 11.525 7.075Q11.275 7 11 7H5.75V11.35L5 12ZM12.75 10.5V8.5H16.75V10.5ZM7.25 10.5V8.5H11.25V10.5ZM6.5 14V12H17.5V14ZM2 22V2H22V22Z"}))});IconMaterialBedroomParentSharpFilled.displayName="AmauiIconMaterialBedroomParentSharpFilled";var IconMaterialBedroomParentSharpFilled$1 = IconMaterialBedroomParentSharpFilled;

  const IconMaterialBedroomParentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentSharpW100",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 16.3H6.5V14.7H17.5V16.3H18.2V11.65L17.45 11.25V8.6H12.9Q12.675 8.6 12.413 8.7Q12.15 8.8 12 8.95Q11.85 8.8 11.588 8.7Q11.325 8.6 11.1 8.6H6.55V11.25L5.8 11.65ZM12.35 11.3V9.3H16.75V11.3ZM7.25 11.3V9.3H11.65V11.3ZM6.5 14V12H17.5V14ZM3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialBedroomParentSharpW100.displayName="AmauiIconMaterialBedroomParentSharpW100";var IconMaterialBedroomParentSharpW100$1 = IconMaterialBedroomParentSharpW100;

  const IconMaterialBedroomParentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentSharpW100Filled",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 16.3H6.5V14.7H17.5V16.3H18.2V11.65L17.45 11.25V8.6H12.9Q12.675 8.6 12.413 8.7Q12.15 8.8 12 8.95Q11.85 8.8 11.588 8.7Q11.325 8.6 11.1 8.6H6.55V11.25L5.8 11.65ZM12.35 11.3V9.3H16.75V11.3ZM7.25 11.3V9.3H11.65V11.3ZM6.5 14V12H17.5V14ZM3.3 20.7V3.3H20.7V20.7Z"}))});IconMaterialBedroomParentSharpW100Filled.displayName="AmauiIconMaterialBedroomParentSharpW100Filled";var IconMaterialBedroomParentSharpW100Filled$1 = IconMaterialBedroomParentSharpW100Filled;

  const IconMaterialBedroomParentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BedroomParentTwoTone",short_name:"BedroomParent"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V4H4V20z M5,13.17c0-0.66,0.25-1.26,0.65-1.72V9c0-1.1,0.9-2,2-2H11c0.37,0,0.72,0.12,1,0.32 C12.28,7.12,12.63,7,13,7h3.35c1.1,0,2,0.9,2,2v2.45c0.4,0.46,0.65,1.06,0.65,1.72V17h-1.5v-1.5h-11V17H5V13.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,20H4V4h16V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5,15.5h11V17H19v-3.83c0-0.66-0.25-1.26-0.65-1.72V9c0-1.1-0.9-2-2-2H13c-0.37,0-0.72,0.12-1,0.32 C11.72,7.12,11.37,7,11,7H7.65c-1.1,0-2,0.9-2,2v2.45C5.25,11.91,5,12.51,5,13.17V17h1.5V15.5z M12.75,8.5h4v2h-4V8.5z M7.25,8.5 h4v2h-4V8.5z M6.5,13c0-0.55,0.45-1,1-1h9c0.55,0,1,0.45,1,1v1h-11V13z"}))))});IconMaterialBedroomParentTwoTone.displayName="AmauiIconMaterialBedroomParentTwoTone";var IconMaterialBedroomParentTwoTone$1 = IconMaterialBedroomParentTwoTone;

  const IconMaterialBeenhereRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereRounded",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.5Q11.675 22.5 11.375 22.4Q11.075 22.3 10.8 22.1L4.8 17.6Q4.425 17.325 4.213 16.9Q4 16.475 4 16V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V16Q20 16.475 19.788 16.9Q19.575 17.325 19.2 17.6L13.2 22.1Q12.925 22.3 12.625 22.4Q12.325 22.5 12 22.5ZM12 20.5 18 16V4Q18 4 18 4Q18 4 18 4H6Q6 4 6 4Q6 4 6 4V16ZM10.95 14.575Q11.15 14.575 11.338 14.5Q11.525 14.425 11.65 14.3L15.9 10.05Q16.175 9.775 16.175 9.362Q16.175 8.95 15.9 8.65Q15.6 8.35 15.188 8.337Q14.775 8.325 14.475 8.625L10.95 12.15L9.55 10.75Q9.275 10.475 8.863 10.475Q8.45 10.475 8.15 10.75Q7.85 11.05 7.838 11.462Q7.825 11.875 8.125 12.175L10.25 14.3Q10.375 14.425 10.562 14.5Q10.75 14.575 10.95 14.575ZM12 4H6Q6 4 6 4Q6 4 6 4H18Q18 4 18 4Q18 4 18 4Z"}))});IconMaterialBeenhereRounded.displayName="AmauiIconMaterialBeenhereRounded";var IconMaterialBeenhereRounded$1 = IconMaterialBeenhereRounded;

  const IconMaterialBeenhereRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereRoundedFilled",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.5Q11.675 22.5 11.375 22.4Q11.075 22.3 10.8 22.1L4.8 17.6Q4.425 17.325 4.213 16.9Q4 16.475 4 16V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V16Q20 16.475 19.788 16.9Q19.575 17.325 19.2 17.6L13.2 22.1Q12.925 22.3 12.625 22.4Q12.325 22.5 12 22.5ZM10.95 14.575Q11.15 14.575 11.325 14.512Q11.5 14.45 11.65 14.3L15.9 10.05Q16.2 9.75 16.188 9.35Q16.175 8.95 15.9 8.65Q15.6 8.35 15.188 8.337Q14.775 8.325 14.475 8.625L10.95 12.15L9.55 10.75Q9.4 10.6 9.225 10.525Q9.05 10.45 8.863 10.45Q8.675 10.45 8.488 10.525Q8.3 10.6 8.15 10.75Q7.85 11.05 7.838 11.462Q7.825 11.875 8.125 12.175L10.25 14.3Q10.4 14.45 10.575 14.512Q10.75 14.575 10.95 14.575Z"}))});IconMaterialBeenhereRoundedFilled.displayName="AmauiIconMaterialBeenhereRoundedFilled";var IconMaterialBeenhereRoundedFilled$1 = IconMaterialBeenhereRoundedFilled;

  const IconMaterialBeenhereRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereRoundedW100",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.225Q11.875 21.225 11.775 21.188Q11.675 21.15 11.575 21.075L5.6 16.6Q5.45 16.5 5.375 16.337Q5.3 16.175 5.3 16V4.8Q5.3 4.175 5.738 3.737Q6.175 3.3 6.8 3.3H17.2Q17.825 3.3 18.262 3.737Q18.7 4.175 18.7 4.8V16Q18.7 16.175 18.625 16.337Q18.55 16.5 18.4 16.6L12.425 21.075Q12.325 21.15 12.225 21.188Q12.125 21.225 12 21.225ZM12 20.5 18 16V4.8Q18 4.45 17.775 4.225Q17.55 4 17.2 4H6.8Q6.45 4 6.225 4.225Q6 4.45 6 4.8V16ZM10.95 13.8Q11.1 13.8 11.225 13.75Q11.35 13.7 11.475 13.575L15.45 9.6Q15.575 9.475 15.575 9.35Q15.575 9.225 15.45 9.1Q15.325 8.975 15.2 8.975Q15.075 8.975 14.95 9.1L10.95 13.1L9.05 11.2Q8.925 11.075 8.8 11.075Q8.675 11.075 8.55 11.2Q8.425 11.325 8.425 11.45Q8.425 11.575 8.55 11.7L10.425 13.575Q10.55 13.7 10.675 13.75Q10.8 13.8 10.95 13.8ZM12 4H6Q6 4 6.225 4Q6.45 4 6.8 4H17.2Q17.55 4 17.775 4Q18 4 18 4Z"}))});IconMaterialBeenhereRoundedW100.displayName="AmauiIconMaterialBeenhereRoundedW100";var IconMaterialBeenhereRoundedW100$1 = IconMaterialBeenhereRoundedW100;

  const IconMaterialBeenhereRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereRoundedW100Filled",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.225Q11.875 21.225 11.775 21.188Q11.675 21.15 11.575 21.075L5.6 16.6Q5.45 16.5 5.375 16.337Q5.3 16.175 5.3 16V4.8Q5.3 4.175 5.738 3.737Q6.175 3.3 6.8 3.3H17.2Q17.825 3.3 18.262 3.737Q18.7 4.175 18.7 4.8V16Q18.7 16.175 18.625 16.337Q18.55 16.5 18.4 16.6L12.425 21.075Q12.325 21.15 12.225 21.188Q12.125 21.225 12 21.225ZM10.95 13.8Q11.1 13.8 11.225 13.75Q11.35 13.7 11.475 13.575L15.45 9.6Q15.55 9.5 15.562 9.363Q15.575 9.225 15.45 9.1Q15.325 8.975 15.2 8.975Q15.075 8.975 14.95 9.1L10.95 13.1L9.05 11.2Q9 11.15 8.938 11.125Q8.875 11.1 8.812 11.1Q8.75 11.1 8.675 11.125Q8.6 11.15 8.55 11.2Q8.425 11.325 8.425 11.45Q8.425 11.575 8.55 11.7L10.425 13.575Q10.55 13.7 10.675 13.75Q10.8 13.8 10.95 13.8Z"}))});IconMaterialBeenhereRoundedW100Filled.displayName="AmauiIconMaterialBeenhereRoundedW100Filled";var IconMaterialBeenhereRoundedW100Filled$1 = IconMaterialBeenhereRoundedW100Filled;

  const IconMaterialBeenhereSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereSharp",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23 4 17V2H20V17ZM12 20.5 18 16V4H6V16ZM10.95 15 16.6 9.35 15.2 7.9 10.95 12.15 8.85 10.05 7.4 11.45ZM12 4H6H18Z"}))});IconMaterialBeenhereSharp.displayName="AmauiIconMaterialBeenhereSharp";var IconMaterialBeenhereSharp$1 = IconMaterialBeenhereSharp;

  const IconMaterialBeenhereSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereSharpFilled",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23 4 17V2H20V17ZM10.95 15 16.6 9.35 15.2 7.9 10.95 12.15 8.85 10.05 7.4 11.45Z"}))});IconMaterialBeenhereSharpFilled.displayName="AmauiIconMaterialBeenhereSharpFilled";var IconMaterialBeenhereSharpFilled$1 = IconMaterialBeenhereSharpFilled;

  const IconMaterialBeenhereSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereSharpW100",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.4 5.3 16.375V3.3H18.7V16.375ZM12 20.5 18 16V4H6V16ZM10.95 14.1 15.7 9.35 15.2 8.85 10.95 13.1 8.8 10.95 8.3 11.45ZM12 4H6H18Z"}))});IconMaterialBeenhereSharpW100.displayName="AmauiIconMaterialBeenhereSharpW100";var IconMaterialBeenhereSharpW100$1 = IconMaterialBeenhereSharpW100;

  const IconMaterialBeenhereSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereSharpW100Filled",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.4 5.3 16.375V3.3H18.7V16.375ZM10.95 14.1 15.7 9.35 15.2 8.85 10.95 13.1 8.8 10.95 8.3 11.45Z"}))});IconMaterialBeenhereSharpW100Filled.displayName="AmauiIconMaterialBeenhereSharpW100Filled";var IconMaterialBeenhereSharpW100Filled$1 = IconMaterialBeenhereSharpW100Filled;

  const IconMaterialBeenhereTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BeenhereTwoTone",short_name:"Beenhere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5v12.93l7 4.66 7-4.67V3zm-9 13l-4-4 1.41-1.41 2.58 2.58 6.59-6.59L18 8l-8 8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 1H5c-1.1 0-1.99.9-1.99 2L3 15.93c0 .69.35 1.3.88 1.66L12 23l8.11-5.41c.53-.36.88-.97.88-1.66L21 3c0-1.1-.9-2-2-2zm-7 19.6l-7-4.66V3h14v12.93l-7 4.67zm-2.01-7.42l-2.58-2.59L6 12l4 4 8-8-1.42-1.42z"}))});IconMaterialBeenhereTwoTone.displayName="AmauiIconMaterialBeenhereTwoTone";var IconMaterialBeenhereTwoTone$1 = IconMaterialBeenhereTwoTone;

  const IconMaterialBentoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoRounded",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V17Q22 17.825 21.413 18.413Q20.825 19 20 19ZM14 11H20V7Q20 7 20 7Q20 7 20 7H14ZM4 17H12V7H4Q4 7 4 7Q4 7 4 7V17Q4 17 4 17Q4 17 4 17ZM8 13.5Q7.375 13.5 6.938 13.062Q6.5 12.625 6.5 12Q6.5 11.375 6.938 10.938Q7.375 10.5 8 10.5Q8.625 10.5 9.062 10.938Q9.5 11.375 9.5 12Q9.5 12.625 9.062 13.062Q8.625 13.5 8 13.5ZM14 17H20Q20 17 20 17Q20 17 20 17V13H14Z"}))});IconMaterialBentoRounded.displayName="AmauiIconMaterialBentoRounded";var IconMaterialBentoRounded$1 = IconMaterialBentoRounded;

  const IconMaterialBentoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoRoundedFilled",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 11V5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V11ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H14V19ZM8 13.5Q8.625 13.5 9.062 13.062Q9.5 12.625 9.5 12Q9.5 11.375 9.062 10.938Q8.625 10.5 8 10.5Q7.375 10.5 6.938 10.938Q6.5 11.375 6.5 12Q6.5 12.625 6.938 13.062Q7.375 13.5 8 13.5ZM16 19V13H22V17Q22 17.825 21.413 18.413Q20.825 19 20 19Z"}))});IconMaterialBentoRoundedFilled.displayName="AmauiIconMaterialBentoRoundedFilled";var IconMaterialBentoRoundedFilled$1 = IconMaterialBentoRoundedFilled;

  const IconMaterialBentoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoRoundedW100",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 17.85Q4 17.85 3.575 17.425Q3.15 17 3.15 16.35V7.65Q3.15 7 3.575 6.575Q4 6.15 4.65 6.15H19.35Q20 6.15 20.425 6.575Q20.85 7 20.85 7.65V16.35Q20.85 17 20.425 17.425Q20 17.85 19.35 17.85ZM13.1 11.65H20.15V7.65Q20.15 7.35 19.9 7.1Q19.65 6.85 19.35 6.85H13.1ZM4.65 17.15H12.4V6.85H4.65Q4.35 6.85 4.1 7.1Q3.85 7.35 3.85 7.65V16.35Q3.85 16.65 4.1 16.9Q4.35 17.15 4.65 17.15ZM8 12.9Q7.625 12.9 7.363 12.637Q7.1 12.375 7.1 12Q7.1 11.625 7.363 11.363Q7.625 11.1 8 11.1Q8.375 11.1 8.637 11.363Q8.9 11.625 8.9 12Q8.9 12.375 8.637 12.637Q8.375 12.9 8 12.9ZM13.1 17.15H19.35Q19.65 17.15 19.9 16.9Q20.15 16.65 20.15 16.35V12.35H13.1Z"}))});IconMaterialBentoRoundedW100.displayName="AmauiIconMaterialBentoRoundedW100";var IconMaterialBentoRoundedW100$1 = IconMaterialBentoRoundedW100;

  const IconMaterialBentoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoRoundedW100Filled",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 11.65V6.15H19.35Q20 6.15 20.425 6.575Q20.85 7 20.85 7.65V11.65ZM4.65 17.85Q4 17.85 3.575 17.425Q3.15 17 3.15 16.35V7.65Q3.15 7 3.575 6.575Q4 6.15 4.65 6.15H13.1V17.85ZM8.125 12.9Q8.5 12.9 8.762 12.637Q9.025 12.375 9.025 12Q9.025 11.625 8.762 11.363Q8.5 11.1 8.125 11.1Q7.75 11.1 7.488 11.363Q7.225 11.625 7.225 12Q7.225 12.375 7.488 12.637Q7.75 12.9 8.125 12.9ZM13.8 17.85V12.35H20.85V16.35Q20.85 17 20.425 17.425Q20 17.85 19.35 17.85Z"}))});IconMaterialBentoRoundedW100Filled.displayName="AmauiIconMaterialBentoRoundedW100Filled";var IconMaterialBentoRoundedW100Filled$1 = IconMaterialBentoRoundedW100Filled;

  const IconMaterialBentoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoSharp",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V5H22V19ZM14 11H20V7H14ZM4 17H12V7H4ZM8 13.5Q7.375 13.5 6.938 13.062Q6.5 12.625 6.5 12Q6.5 11.375 6.938 10.938Q7.375 10.5 8 10.5Q8.625 10.5 9.062 10.938Q9.5 11.375 9.5 12Q9.5 12.625 9.062 13.062Q8.625 13.5 8 13.5ZM14 17H20V13H14Z"}))});IconMaterialBentoSharp.displayName="AmauiIconMaterialBentoSharp";var IconMaterialBentoSharp$1 = IconMaterialBentoSharp;

  const IconMaterialBentoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoSharpFilled",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 11V5H22V11ZM2 19V5H14V19ZM8 13.5Q8.625 13.5 9.062 13.062Q9.5 12.625 9.5 12Q9.5 11.375 9.062 10.938Q8.625 10.5 8 10.5Q7.375 10.5 6.938 10.938Q6.5 11.375 6.5 12Q6.5 12.625 6.938 13.062Q7.375 13.5 8 13.5ZM16 19V13H22V19Z"}))});IconMaterialBentoSharpFilled.displayName="AmauiIconMaterialBentoSharpFilled";var IconMaterialBentoSharpFilled$1 = IconMaterialBentoSharpFilled;

  const IconMaterialBentoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoSharpW100",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 17.85V6.15H20.85V17.85ZM13.1 11.65H20.15V6.85H13.1ZM3.85 17.15H12.4V6.85H3.85ZM8 12.9Q7.625 12.9 7.363 12.637Q7.1 12.375 7.1 12Q7.1 11.625 7.363 11.363Q7.625 11.1 8 11.1Q8.375 11.1 8.637 11.363Q8.9 11.625 8.9 12Q8.9 12.375 8.637 12.637Q8.375 12.9 8 12.9ZM13.1 17.15H20.15V12.35H13.1Z"}))});IconMaterialBentoSharpW100.displayName="AmauiIconMaterialBentoSharpW100";var IconMaterialBentoSharpW100$1 = IconMaterialBentoSharpW100;

  const IconMaterialBentoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoSharpW100Filled",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 11.65V6.15H20.85V11.65ZM3.15 17.85V6.15H13.1V17.85ZM8.125 12.9Q8.5 12.9 8.762 12.637Q9.025 12.375 9.025 12Q9.025 11.625 8.762 11.363Q8.5 11.1 8.125 11.1Q7.75 11.1 7.488 11.363Q7.225 11.625 7.225 12Q7.225 12.375 7.488 12.637Q7.75 12.9 8.125 12.9ZM13.8 17.85V12.35H20.85V17.85Z"}))});IconMaterialBentoSharpW100Filled.displayName="AmauiIconMaterialBentoSharpW100Filled";var IconMaterialBentoSharpW100Filled$1 = IconMaterialBentoSharpW100Filled;

  const IconMaterialBentoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BentoTwoTone",short_name:"Bento"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,17h8V7H4V17z M8,10.5c0.83,0,1.5,0.67,1.5,1.5S8.83,13.5,8,13.5S6.5,12.83,6.5,12S7.17,10.5,8,10.5z M14,13h6v4h-6V13z M20,7v4h-6V7H20z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,5H4C2.9,5,2,5.9,2,7v10c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V7C22,5.9,21.1,5,20,5z M20,11h-6V7h6V11z M4,7h8v10H4V7z M14,17v-4h6v4H14z M9.5,12c0,0.83-0.67,1.5-1.5,1.5S6.5,12.83,6.5,12s0.67-1.5,1.5-1.5S9.5,11.17,9.5,12z"})))});IconMaterialBentoTwoTone.displayName="AmauiIconMaterialBentoTwoTone";var IconMaterialBentoTwoTone$1 = IconMaterialBentoTwoTone;

  const IconMaterialBikeScooterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterRounded",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 19V17H4.1Q4.375 15.3 5.513 14.025Q6.65 12.75 8.3 12.25L6.85 6Q6.85 6 6.85 6Q6.85 6 6.85 6H4Q3.575 6 3.288 5.713Q3 5.425 3 5Q3 4.575 3.288 4.287Q3.575 4 4 4H6.85Q7.525 4 8.088 4.438Q8.65 4.875 8.8 5.55L10.75 14H10Q8.35 14 7.175 15.175Q6 16.35 6 18V19ZM10 21Q8.75 21 7.875 20.125Q7 19.25 7 18Q7 16.75 7.875 15.875Q8.75 15 10 15Q11.25 15 12.125 15.875Q13 16.75 13 18Q13 19.25 12.125 20.125Q11.25 21 10 21ZM10 19Q10.425 19 10.713 18.712Q11 18.425 11 18Q11 17.575 10.713 17.288Q10.425 17 10 17Q9.575 17 9.288 17.288Q9 17.575 9 18Q9 18.425 9.288 18.712Q9.575 19 10 19ZM19 18Q17.2 18 15.838 16.887Q14.475 15.775 14.1 14H11.75L11.3 12H14.1Q14.225 11.425 14.438 10.925Q14.65 10.425 15 10H10.85L10.4 8H16.05L14.95 5Q14.95 5 14.95 5Q14.95 5 14.95 5H12Q11.575 5 11.288 4.712Q11 4.425 11 4Q11 3.575 11.288 3.287Q11.575 3 12 3H14.95Q15.6 3 16.113 3.35Q16.625 3.7 16.85 4.3L18.2 7.95H19Q21.075 7.95 22.538 9.412Q24 10.875 24 12.95Q24 15.075 22.538 16.538Q21.075 18 19 18ZM19 16Q20.275 16 21.138 15.125Q22 14.25 22 13Q22 11.725 21.138 10.863Q20.275 10 19 10Q18.95 10 18.95 10Q18.95 10 18.9 10L19.55 11.7Q19.7 12.125 19.5 12.488Q19.3 12.85 18.95 13Q18.55 13.175 18.175 12.987Q17.8 12.8 17.65 12.4L17.05 10.7Q16.55 11.125 16.275 11.7Q16 12.275 16 13Q16 14.25 16.863 15.125Q17.725 16 19 16ZM10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18ZM19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Z"}))});IconMaterialBikeScooterRounded.displayName="AmauiIconMaterialBikeScooterRounded";var IconMaterialBikeScooterRounded$1 = IconMaterialBikeScooterRounded;

  const IconMaterialBikeScooterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterRoundedFilled",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q8.75 21 7.875 20.125Q7 19.25 7 18Q7 16.75 7.875 15.875Q8.75 15 10 15Q11.25 15 12.125 15.875Q13 16.75 13 18Q13 19.25 12.125 20.125Q11.25 21 10 21ZM0 19V17H4.1Q4.375 15.3 5.513 14.025Q6.65 12.75 8.3 12.25L6.85 6Q6.85 6 6.85 6Q6.85 6 6.85 6H4Q3.575 6 3.288 5.713Q3 5.425 3 5Q3 4.575 3.288 4.287Q3.575 4 4 4H6.85Q7.525 4 8.088 4.438Q8.65 4.875 8.8 5.55L10.75 14H10Q8.35 14 7.175 15.175Q6 16.35 6 18V19ZM19 18Q17.2 18 15.838 16.887Q14.475 15.775 14.1 14H11.75L11.3 12H14.1Q14.225 11.425 14.438 10.925Q14.65 10.425 15 10H10.85L10.4 8H16.05L14.95 5Q14.95 5 14.95 5Q14.95 5 14.95 5H12.25Q11.825 5 11.538 4.712Q11.25 4.425 11.25 4Q11.25 3.575 11.538 3.287Q11.825 3 12.25 3H14.95Q15.6 3 16.113 3.35Q16.625 3.7 16.85 4.3L18.2 7.95H19Q21.075 7.95 22.538 9.412Q24 10.875 24 12.95Q24 15.075 22.538 16.538Q21.075 18 19 18ZM18.95 13Q19.35 12.825 19.525 12.462Q19.7 12.1 19.55 11.7L18.9 10L17.05 10.7L17.65 12.4Q17.775 12.8 18.175 12.975Q18.575 13.15 18.95 13Z"}))});IconMaterialBikeScooterRoundedFilled.displayName="AmauiIconMaterialBikeScooterRoundedFilled";var IconMaterialBikeScooterRoundedFilled$1 = IconMaterialBikeScooterRoundedFilled;

  const IconMaterialBikeScooterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterRoundedW100",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.3 18.35V17.65H4.95Q5.1 15.85 6.375 14.525Q7.65 13.2 9.35 13.05L7.8 5.95Q7.75 5.675 7.513 5.512Q7.275 5.35 7.05 5.35H4.3Q4.15 5.35 4.05 5.25Q3.95 5.15 3.95 5Q3.95 4.85 4.05 4.75Q4.15 4.65 4.3 4.65H7.05Q7.5 4.65 7.938 4.962Q8.375 5.275 8.5 5.8L10.2 13.7H10Q8.2 13.7 6.925 14.975Q5.65 16.25 5.65 18.05V18.35ZM10 20.4Q9.025 20.4 8.338 19.712Q7.65 19.025 7.65 18.05Q7.65 17.075 8.338 16.387Q9.025 15.7 10 15.7Q10.975 15.7 11.663 16.387Q12.35 17.075 12.35 18.05Q12.35 19.025 11.663 19.712Q10.975 20.4 10 20.4ZM10 19.7Q10.675 19.7 11.163 19.212Q11.65 18.725 11.65 18.05Q11.65 17.375 11.163 16.887Q10.675 16.4 10 16.4Q9.325 16.4 8.838 16.887Q8.35 17.375 8.35 18.05Q8.35 18.725 8.838 19.212Q9.325 19.7 10 19.7ZM19.3 17.3Q17.575 17.3 16.363 16.212Q15.15 15.125 14.95 13.35H12.15L12 12.65H14.95Q15.025 11.925 15.512 10.862Q16 9.8 16.95 9.3H11.3L11.15 8.6H17.3L15.55 3.8Q15.475 3.575 15.3 3.462Q15.125 3.35 14.9 3.35H12.3Q12.15 3.35 12.05 3.25Q11.95 3.15 11.95 3Q11.95 2.85 12.05 2.75Q12.15 2.65 12.3 2.65H14.9Q15.325 2.65 15.688 2.887Q16.05 3.125 16.2 3.55L18.05 8.6H19.3Q21.15 8.6 22.4 9.85Q23.65 11.1 23.65 12.95Q23.65 14.725 22.338 16.012Q21.025 17.3 19.3 17.3ZM19.3 16.65Q20.85 16.65 21.9 15.575Q22.95 14.5 22.95 13Q22.95 11.45 21.9 10.4Q20.85 9.35 19.3 9.35Q19.025 9.35 18.775 9.363Q18.525 9.375 18.3 9.45L19.225 11.925Q19.275 12.05 19.213 12.188Q19.15 12.325 19.025 12.375Q18.9 12.425 18.763 12.362Q18.625 12.3 18.575 12.175L17.7 9.7Q16.725 10.2 16.188 11.125Q15.65 12.05 15.65 13Q15.65 14.5 16.7 15.575Q17.75 16.65 19.3 16.65ZM10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05ZM19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Z"}))});IconMaterialBikeScooterRoundedW100.displayName="AmauiIconMaterialBikeScooterRoundedW100";var IconMaterialBikeScooterRoundedW100$1 = IconMaterialBikeScooterRoundedW100;

  const IconMaterialBikeScooterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterRoundedW100Filled",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20.4Q9.025 20.4 8.338 19.712Q7.65 19.025 7.65 18.05Q7.65 17.075 8.338 16.387Q9.025 15.7 10 15.7Q10.975 15.7 11.663 16.387Q12.35 17.075 12.35 18.05Q12.35 19.025 11.663 19.712Q10.975 20.4 10 20.4ZM0.3 18.35V17.65H4.95Q5.1 15.85 6.375 14.525Q7.65 13.2 9.35 13.05L7.8 5.95Q7.725 5.675 7.5 5.512Q7.275 5.35 7.05 5.35H4.3Q4.15 5.35 4.05 5.25Q3.95 5.15 3.95 5Q3.95 4.85 4.05 4.75Q4.15 4.65 4.3 4.65H7.05Q7.5 4.65 7.938 4.962Q8.375 5.275 8.5 5.8L10.2 13.7H10Q8.2 13.7 6.925 14.975Q5.65 16.25 5.65 18.05V18.35ZM19.3 17.3Q17.575 17.3 16.363 16.212Q15.15 15.125 14.95 13.35H12.15L12 12.65H14.95Q15.025 11.925 15.512 10.862Q16 9.8 16.95 9.3H11.3L11.15 8.6H17.3L15.55 3.8Q15.475 3.575 15.3 3.462Q15.125 3.35 14.9 3.35H12.3Q12.15 3.35 12.05 3.25Q11.95 3.15 11.95 3Q11.95 2.85 12.05 2.75Q12.15 2.65 12.3 2.65H14.9Q15.325 2.65 15.688 2.887Q16.05 3.125 16.2 3.55L18.05 8.6H19.3Q21.15 8.6 22.4 9.85Q23.65 11.1 23.65 12.95Q23.65 14.725 22.338 16.012Q21.025 17.3 19.3 17.3ZM19.025 12.375Q19.15 12.325 19.213 12.188Q19.275 12.05 19.225 11.925L18.3 9.45L17.7 9.7L18.575 12.175Q18.625 12.325 18.763 12.375Q18.9 12.425 19.025 12.375Z"}))});IconMaterialBikeScooterRoundedW100Filled.displayName="AmauiIconMaterialBikeScooterRoundedW100Filled";var IconMaterialBikeScooterRoundedW100Filled$1 = IconMaterialBikeScooterRoundedW100Filled;

  const IconMaterialBikeScooterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterSharp",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 19V17H4.1Q4.375 15.3 5.513 14.025Q6.65 12.75 8.3 12.25L6.85 6H3V4H8.45L10.75 14H10Q8.35 14 7.175 15.175Q6 16.35 6 18V19ZM10 21Q8.75 21 7.875 20.125Q7 19.25 7 18Q7 16.75 7.875 15.875Q8.75 15 10 15Q11.25 15 12.125 15.875Q13 16.75 13 18Q13 19.25 12.125 20.125Q11.25 21 10 21ZM10 19Q10.425 19 10.713 18.712Q11 18.425 11 18Q11 17.575 10.713 17.288Q10.425 17 10 17Q9.575 17 9.288 17.288Q9 17.575 9 18Q9 18.425 9.288 18.712Q9.575 19 10 19ZM19 18Q17.2 18 15.838 16.887Q14.475 15.775 14.1 14H11.75L11.3 12H14.1Q14.225 11.425 14.438 10.925Q14.65 10.425 15 10H10.85L10.4 8H16.05L14.95 5H12.35V3H16.375L18.2 7.95H19Q21.075 7.95 22.538 9.412Q24 10.875 24 12.95Q24 15.075 22.538 16.538Q21.075 18 19 18ZM19 16Q20.275 16 21.138 15.125Q22 14.25 22 13Q22 11.725 21.138 10.863Q20.275 10 19 10Q18.95 10 18.95 10Q18.95 10 18.9 10L19.9 12.65L18 13.35L17.05 10.7Q16.55 11.125 16.275 11.7Q16 12.275 16 13Q16 14.25 16.863 15.125Q17.725 16 19 16ZM10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18ZM19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Q19 13 19 13Z"}))});IconMaterialBikeScooterSharp.displayName="AmauiIconMaterialBikeScooterSharp";var IconMaterialBikeScooterSharp$1 = IconMaterialBikeScooterSharp;

  const IconMaterialBikeScooterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterSharpFilled",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q8.75 21 7.875 20.125Q7 19.25 7 18Q7 16.75 7.875 15.875Q8.75 15 10 15Q11.25 15 12.125 15.875Q13 16.75 13 18Q13 19.25 12.125 20.125Q11.25 21 10 21ZM0 19V17H4.1Q4.375 15.3 5.513 14.025Q6.65 12.75 8.3 12.25L6.85 6H3V4H8.45L10.75 14H10Q8.35 14 7.175 15.175Q6 16.35 6 18V19ZM19 18Q17.2 18 15.838 16.887Q14.475 15.775 14.1 14H11.75L11.3 12H14.1Q14.225 11.425 14.438 10.925Q14.65 10.425 15 10H10.85L10.4 8H16.05L14.95 5H12.35V3H16.375L18.2 7.95H19Q21.075 7.95 22.538 9.412Q24 10.875 24 12.95Q24 15.075 22.538 16.538Q21.075 18 19 18ZM18 13.35 19.9 12.65 18.9 10 17.05 10.7Z"}))});IconMaterialBikeScooterSharpFilled.displayName="AmauiIconMaterialBikeScooterSharpFilled";var IconMaterialBikeScooterSharpFilled$1 = IconMaterialBikeScooterSharpFilled;

  const IconMaterialBikeScooterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterSharpW100",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.3 18.35V17.65H4.95Q5.1 15.85 6.375 14.525Q7.65 13.2 9.35 13.05L7.675 5.35H3.95V4.65H8.25L10.2 13.7H10Q8.2 13.7 6.925 14.975Q5.65 16.25 5.65 18.05V18.35ZM10 20.4Q9.025 20.4 8.338 19.712Q7.65 19.025 7.65 18.05Q7.65 17.075 8.338 16.387Q9.025 15.7 10 15.7Q10.975 15.7 11.663 16.387Q12.35 17.075 12.35 18.05Q12.35 19.025 11.663 19.712Q10.975 20.4 10 20.4ZM10 19.7Q10.675 19.7 11.163 19.212Q11.65 18.725 11.65 18.05Q11.65 17.375 11.163 16.887Q10.675 16.4 10 16.4Q9.325 16.4 8.838 16.887Q8.35 17.375 8.35 18.05Q8.35 18.725 8.838 19.212Q9.325 19.7 10 19.7ZM19.3 17.3Q17.575 17.3 16.363 16.212Q15.15 15.125 14.95 13.35H12.15L12 12.65H14.95Q15.025 11.925 15.512 10.862Q16 9.8 16.95 9.3H11.3L11.15 8.6H17.3L15.375 3.35H12.95V2.65H15.875L18.05 8.6H19.3Q21.15 8.6 22.4 9.85Q23.65 11.1 23.65 12.95Q23.65 14.725 22.338 16.012Q21.025 17.3 19.3 17.3ZM19.3 16.65Q20.85 16.65 21.9 15.575Q22.95 14.5 22.95 13Q22.95 11.45 21.9 10.4Q20.85 9.35 19.3 9.35Q19.025 9.35 18.775 9.363Q18.525 9.375 18.3 9.45L19.35 12.25L18.7 12.5L17.7 9.7Q16.725 10.2 16.188 11.125Q15.65 12.05 15.65 13Q15.65 14.5 16.7 15.575Q17.75 16.65 19.3 16.65ZM10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05Q10 18.05 10 18.05ZM19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Q19.3 13 19.3 13Z"}))});IconMaterialBikeScooterSharpW100.displayName="AmauiIconMaterialBikeScooterSharpW100";var IconMaterialBikeScooterSharpW100$1 = IconMaterialBikeScooterSharpW100;

  const IconMaterialBikeScooterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterSharpW100Filled",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20.4Q9.025 20.4 8.338 19.712Q7.65 19.025 7.65 18.05Q7.65 17.075 8.338 16.387Q9.025 15.7 10 15.7Q10.975 15.7 11.663 16.387Q12.35 17.075 12.35 18.05Q12.35 19.025 11.663 19.712Q10.975 20.4 10 20.4ZM0.3 18.35V17.65H4.95Q5.1 15.85 6.375 14.525Q7.65 13.2 9.35 13.05L7.675 5.35H3.95V4.65H8.25L10.2 13.7H10Q8.2 13.7 6.925 14.975Q5.65 16.25 5.65 18.05V18.35ZM19.3 17.3Q17.575 17.3 16.363 16.212Q15.15 15.125 14.95 13.35H12.15L12 12.65H14.95Q15.025 11.925 15.512 10.862Q16 9.8 16.95 9.3H11.3L11.15 8.6H17.3L15.375 3.35H12.95V2.65H15.875L18.05 8.6H19.3Q21.15 8.6 22.4 9.85Q23.65 11.1 23.65 12.95Q23.65 14.725 22.338 16.012Q21.025 17.3 19.3 17.3ZM18.7 12.5 19.35 12.25 18.3 9.45 17.7 9.7Z"}))});IconMaterialBikeScooterSharpW100Filled.displayName="AmauiIconMaterialBikeScooterSharpW100Filled";var IconMaterialBikeScooterSharpW100Filled$1 = IconMaterialBikeScooterSharpW100Filled;

  const IconMaterialBikeScooterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BikeScooterTwoTone",short_name:"BikeScooter"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,14h0.74L8.82,5.56C8.61,4.65,7.8,4,6.87,4H3v2h3.87l1.42,6.25c0,0-0.01,0-0.01,0C6.12,12.9,4.47,14.73,4.09,17H0v2h6 v-1C6,15.79,7.79,14,10,14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,8h-0.82l-1.35-3.69C16.55,3.52,15.8,3,14.96,3H11v2h3.96l1.1,3H10.4l0.46,2H15c-0.43,0.58-0.75,1.25-0.9,2h-2.79 l0.46,2h2.33c0.44,2.23,2.31,3.88,4.65,3.99c2.8,0.13,5.25-2.19,5.25-5C24,10.2,21.8,8,19,8z M19,16c-1.68,0-3-1.32-3-3 c0-0.93,0.41-1.73,1.05-2.28l0.96,2.64l1.88-0.68l-0.97-2.67c0.03,0,0.06-0.01,0.09-0.01c1.68,0,3,1.32,3,3S20.68,16,19,16z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,15c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3S11.66,15,10,15z M10,19c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1 S10.55,19,10,19z"}))))});IconMaterialBikeScooterTwoTone.displayName="AmauiIconMaterialBikeScooterTwoTone";var IconMaterialBikeScooterTwoTone$1 = IconMaterialBikeScooterTwoTone;

  const IconMaterialBiotechRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechRounded",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.575 21 5.287 20.712Q5 20.425 5 20Q5 19.575 5.287 19.288Q5.575 19 6 19H10V17Q7.925 17 6.463 15.537Q5 14.075 5 12Q5 10.475 5.838 9.225Q6.675 7.975 8.1 7.4Q8.3 6.55 8.988 6.025Q9.675 5.5 10.55 5.5L10.325 4.875Q10.15 4.425 10.325 4.087Q10.5 3.75 10.875 3.625L10.95 3.6V3.575Q10.75 3.125 10.938 2.812Q11.125 2.5 11.5 2.375Q11.875 2.25 12.225 2.362Q12.575 2.475 12.775 2.9L12.8 2.95Q13.2 2.825 13.588 2.987Q13.975 3.15 14.1 3.55L16.15 9.175Q16.325 9.625 16.137 9.975Q15.95 10.325 15.575 10.45H15.55L15.575 10.525Q15.7 10.875 15.538 11.238Q15.375 11.6 14.95 11.75Q14.6 11.875 14.225 11.75Q13.85 11.625 13.725 11.225L13.7 11.15Q13.3 11.275 12.913 11.112Q12.525 10.95 12.4 10.55L12.15 9.85Q11.775 10.2 11.288 10.375Q10.8 10.55 10.3 10.5Q9.75 10.45 9.275 10.162Q8.8 9.875 8.45 9.45Q7.775 9.85 7.388 10.525Q7 11.2 7 12Q7 13.25 7.875 14.125Q8.75 15 10 15H17Q17.425 15 17.712 15.287Q18 15.575 18 16Q18 16.425 17.712 16.712Q17.425 17 17 17H13V19H18Q18.425 19 18.712 19.288Q19 19.575 19 20Q19 20.425 18.712 20.712Q18.425 21 18 21ZM13.65 9.55 14.55 9.2 12.85 4.5 11.9 4.85ZM10.5 9Q10.925 9 11.213 8.712Q11.5 8.425 11.5 8Q11.5 7.575 11.213 7.287Q10.925 7 10.5 7Q10.075 7 9.788 7.287Q9.5 7.575 9.5 8Q9.5 8.425 9.788 8.712Q10.075 9 10.5 9ZM13.65 9.55ZM10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8ZM10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Z"}))});IconMaterialBiotechRounded.displayName="AmauiIconMaterialBiotechRounded";var IconMaterialBiotechRounded$1 = IconMaterialBiotechRounded;

  const IconMaterialBiotechRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechRoundedFilled",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 9.8Q9.75 9.8 9.225 9.275Q8.7 8.75 8.7 8Q8.7 7.25 9.225 6.725Q9.75 6.2 10.5 6.2Q11.25 6.2 11.775 6.725Q12.3 7.25 12.3 8Q12.3 8.75 11.775 9.275Q11.25 9.8 10.5 9.8ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20Q5 19.575 5.287 19.288Q5.575 19 6 19H10V17Q7.925 17 6.463 15.537Q5 14.075 5 12Q5 10.475 5.787 9.3Q6.575 8.125 7.725 7.575Q7.6 8.175 7.775 8.712Q7.95 9.25 8.225 9.6Q7.625 10.025 7.312 10.675Q7 11.325 7 12Q7 13.25 7.875 14.125Q8.75 15 10 15H17Q17.425 15 17.712 15.287Q18 15.575 18 16Q18 16.425 17.712 16.712Q17.425 17 17 17H13V19H18Q18.425 19 18.712 19.288Q19 19.575 19 20Q19 20.425 18.712 20.712Q18.425 21 18 21ZM14.95 11.75Q14.6 11.875 14.225 11.75Q13.85 11.625 13.725 11.225L13.7 11.15Q13.3 11.275 12.913 11.112Q12.525 10.95 12.4 10.55L12.275 10.175Q12.625 9.9 12.963 9.337Q13.3 8.775 13.3 8Q13.3 6.8 12.463 6Q11.625 5.2 10.45 5.2L10.325 4.875Q10.15 4.425 10.325 4.087Q10.5 3.75 10.875 3.625L10.95 3.6V3.575Q10.75 3.125 10.938 2.812Q11.125 2.5 11.5 2.375Q11.875 2.25 12.225 2.362Q12.575 2.475 12.775 2.9L12.8 2.95Q13.2 2.825 13.588 2.987Q13.975 3.15 14.1 3.55L16.15 9.175Q16.325 9.625 16.137 9.975Q15.95 10.325 15.575 10.45H15.55L15.575 10.525Q15.7 10.875 15.538 11.238Q15.375 11.6 14.95 11.75Z"}))});IconMaterialBiotechRoundedFilled.displayName="AmauiIconMaterialBiotechRoundedFilled";var IconMaterialBiotechRoundedFilled$1 = IconMaterialBiotechRoundedFilled;

  const IconMaterialBiotechRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechRoundedW100",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20.35Q6.35 20.35 6.25 20.25Q6.15 20.15 6.15 20Q6.15 19.85 6.25 19.75Q6.35 19.65 6.5 19.65H11.15V16.35H10.5Q8.7 16.35 7.425 15.075Q6.15 13.8 6.15 12Q6.15 10.65 6.938 9.55Q7.725 8.45 9 7.95Q9 6.875 9.875 6.3Q10.75 5.725 11.7 6.15L11.25 4.95Q11.15 4.675 11.288 4.4Q11.425 4.125 11.7 4L11.95 3.9L11.825 3.55Q11.75 3.325 11.8 3.087Q11.85 2.85 12.075 2.775Q12.3 2.7 12.5 2.837Q12.7 2.975 12.775 3.2L12.9 3.55L13.05 3.5Q13.35 3.375 13.625 3.512Q13.9 3.65 14 3.95L15.9 9.125Q16.025 9.4 15.888 9.675Q15.75 9.95 15.475 10.075L15.3 10.15L15.425 10.525Q15.5 10.725 15.438 10.95Q15.375 11.175 15.175 11.25Q14.95 11.325 14.75 11.212Q14.55 11.1 14.475 10.875L14.35 10.5L14.15 10.6Q13.875 10.75 13.575 10.613Q13.275 10.475 13.15 10.15L12.75 9Q12.475 9.45 12.013 9.725Q11.55 10 11 10Q10.35 10 9.838 9.625Q9.325 9.25 9.1 8.65Q8.075 9.075 7.463 9.975Q6.85 10.875 6.85 12Q6.85 13.525 7.912 14.587Q8.975 15.65 10.5 15.65H17.5Q17.65 15.65 17.75 15.75Q17.85 15.85 17.85 16Q17.85 16.15 17.75 16.25Q17.65 16.35 17.5 16.35H11.85V19.65H17.5Q17.65 19.65 17.75 19.75Q17.85 19.85 17.85 20Q17.85 20.15 17.75 20.25Q17.65 20.35 17.5 20.35ZM13.85 9.95 15.25 9.4 13.35 4.15 11.9 4.65ZM11 9.3Q11.55 9.3 11.925 8.925Q12.3 8.55 12.3 8Q12.3 7.45 11.925 7.075Q11.55 6.7 11 6.7Q10.45 6.7 10.075 7.075Q9.7 7.45 9.7 8Q9.7 8.55 10.075 8.925Q10.45 9.3 11 9.3ZM13.85 9.95ZM11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8ZM11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Z"}))});IconMaterialBiotechRoundedW100.displayName="AmauiIconMaterialBiotechRoundedW100";var IconMaterialBiotechRoundedW100$1 = IconMaterialBiotechRoundedW100;

  const IconMaterialBiotechRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechRoundedW100Filled",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9.65Q10.325 9.65 9.838 9.162Q9.35 8.675 9.35 8Q9.35 7.3 9.838 6.825Q10.325 6.35 11 6.35Q11.7 6.35 12.175 6.825Q12.65 7.3 12.65 8Q12.65 8.675 12.175 9.162Q11.7 9.65 11 9.65ZM6.5 20.35Q6.35 20.35 6.25 20.25Q6.15 20.15 6.15 20Q6.15 19.85 6.25 19.75Q6.35 19.65 6.5 19.65H11.15V16.35H10.5Q8.7 16.35 7.425 15.075Q6.15 13.8 6.15 12Q6.15 10.675 6.85 9.637Q7.55 8.6 8.65 8.1Q8.65 8.275 8.688 8.475Q8.725 8.675 8.775 8.8Q7.925 9.25 7.388 10.1Q6.85 10.95 6.85 12Q6.85 13.525 7.912 14.587Q8.975 15.65 10.5 15.65H17.5Q17.65 15.65 17.75 15.75Q17.85 15.85 17.85 16Q17.85 16.15 17.75 16.25Q17.65 16.35 17.5 16.35H11.85V19.65H17.5Q17.65 19.65 17.75 19.75Q17.85 19.85 17.85 20Q17.85 20.15 17.75 20.25Q17.65 20.35 17.5 20.35ZM15.175 11.25Q14.95 11.325 14.75 11.212Q14.55 11.1 14.475 10.875L14.35 10.5L14.15 10.6Q13.875 10.75 13.575 10.613Q13.275 10.475 13.15 10.15L12.9 9.4Q13.1 9.125 13.225 8.762Q13.35 8.4 13.35 8Q13.35 7.15 12.85 6.537Q12.35 5.925 11.55 5.725L11.25 4.95Q11.125 4.675 11.275 4.4Q11.425 4.125 11.7 4L11.95 3.9L11.825 3.55Q11.75 3.325 11.8 3.087Q11.85 2.85 12.075 2.775Q12.3 2.7 12.5 2.837Q12.7 2.975 12.775 3.2L12.9 3.55L13.05 3.5Q13.35 3.375 13.625 3.512Q13.9 3.65 14 3.95L15.9 9.125Q16.025 9.4 15.888 9.675Q15.75 9.95 15.475 10.075L15.3 10.15L15.425 10.525Q15.5 10.725 15.438 10.95Q15.375 11.175 15.175 11.25Z"}))});IconMaterialBiotechRoundedW100Filled.displayName="AmauiIconMaterialBiotechRoundedW100Filled";var IconMaterialBiotechRoundedW100Filled$1 = IconMaterialBiotechRoundedW100Filled;

  const IconMaterialBiotechSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechSharp",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V19H10V17Q7.925 17 6.463 15.537Q5 14.075 5 12Q5 10.475 5.838 9.225Q6.675 7.975 8.1 7.4Q8.3 6.55 8.988 6.025Q9.675 5.5 10.55 5.5L10 3.95L10.95 3.6L10.6 2.7L12.5 2L12.8 2.95L13.75 2.6L16.5 10.1L15.55 10.45L15.9 11.4L14 12.1L13.7 11.15L12.75 11.5L12.15 9.85Q11.775 10.2 11.288 10.375Q10.8 10.55 10.3 10.5Q9.75 10.45 9.275 10.162Q8.8 9.875 8.45 9.45Q7.775 9.85 7.388 10.525Q7 11.2 7 12Q7 13.25 7.875 14.125Q8.75 15 10 15H18V17H13V19H19V21ZM13.65 9.55 14.55 9.2 12.85 4.5 11.9 4.85ZM10.5 9Q10.925 9 11.213 8.712Q11.5 8.425 11.5 8Q11.5 7.575 11.213 7.287Q10.925 7 10.5 7Q10.075 7 9.788 7.287Q9.5 7.575 9.5 8Q9.5 8.425 9.788 8.712Q10.075 9 10.5 9ZM13.65 9.55ZM10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8ZM10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Q10.5 8 10.5 8Z"}))});IconMaterialBiotechSharp.displayName="AmauiIconMaterialBiotechSharp";var IconMaterialBiotechSharp$1 = IconMaterialBiotechSharp;

  const IconMaterialBiotechSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechSharpFilled",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V19H10V17Q7.925 17 6.463 15.537Q5 14.075 5 12Q5 10.475 5.812 9.275Q6.625 8.075 7.725 7.55Q7.625 8.075 7.763 8.625Q7.9 9.175 8.2 9.625Q7.625 10 7.312 10.6Q7 11.2 7 12Q7 13.25 7.875 14.125Q8.75 15 10 15H18V17H13V19H19V21ZM14 12.1 13.7 11.15 12.75 11.5 12.25 10.175Q12.75 9.8 13.025 9.225Q13.3 8.65 13.3 8Q13.3 6.825 12.463 6.012Q11.625 5.2 10.45 5.2L10 3.95L10.95 3.6L10.6 2.7L12.5 2L12.8 2.95L13.75 2.6L16.5 10.1L15.55 10.45L15.9 11.4ZM10.5 9.8Q9.75 9.8 9.225 9.275Q8.7 8.75 8.7 8Q8.7 7.25 9.225 6.725Q9.75 6.2 10.5 6.2Q11.25 6.2 11.775 6.725Q12.3 7.25 12.3 8Q12.3 8.75 11.775 9.275Q11.25 9.8 10.5 9.8Z"}))});IconMaterialBiotechSharpFilled.displayName="AmauiIconMaterialBiotechSharpFilled";var IconMaterialBiotechSharpFilled$1 = IconMaterialBiotechSharpFilled;

  const IconMaterialBiotechSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechSharpW100",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 20.35V19.65H11.15V16.35H10.5Q8.7 16.35 7.425 15.075Q6.15 13.8 6.15 12Q6.15 10.65 6.938 9.55Q7.725 8.45 9 7.95Q9 6.875 9.875 6.3Q10.75 5.725 11.7 6.15L11 4.25L11.95 3.9L11.6 2.95L12.55 2.6L12.9 3.55L13.75 3.25L16.15 9.8L15.3 10.15L15.65 11.1L14.7 11.45L14.35 10.5L13.4 10.9L12.75 9Q12.475 9.45 12.013 9.725Q11.55 10 11 10Q10.35 10 9.838 9.625Q9.325 9.25 9.1 8.65Q8.075 9.075 7.463 9.975Q6.85 10.875 6.85 12Q6.85 13.525 7.912 14.587Q8.975 15.65 10.5 15.65H17.85V16.35H11.85V19.65H17.85V20.35ZM13.85 9.95 15.25 9.4 13.35 4.15 11.9 4.65ZM11 9.3Q11.55 9.3 11.925 8.925Q12.3 8.55 12.3 8Q12.3 7.45 11.925 7.075Q11.55 6.7 11 6.7Q10.45 6.7 10.075 7.075Q9.7 7.45 9.7 8Q9.7 8.55 10.075 8.925Q10.45 9.3 11 9.3ZM13.85 9.95ZM11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8ZM11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Z"}))});IconMaterialBiotechSharpW100.displayName="AmauiIconMaterialBiotechSharpW100";var IconMaterialBiotechSharpW100$1 = IconMaterialBiotechSharpW100;

  const IconMaterialBiotechSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechSharpW100Filled",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 20.35V19.65H11.15V16.35H10.5Q8.7 16.35 7.425 15.075Q6.15 13.8 6.15 12Q6.15 10.65 6.838 9.625Q7.525 8.6 8.65 8.1Q8.65 8.3 8.688 8.462Q8.725 8.625 8.775 8.8Q7.975 9.2 7.413 10.037Q6.85 10.875 6.85 12Q6.85 13.525 7.912 14.587Q8.975 15.65 10.5 15.65H17.85V16.35H11.85V19.65H17.85V20.35ZM14.7 11.45 14.35 10.5 13.4 10.9 12.875 9.425Q13.1 9.15 13.225 8.787Q13.35 8.425 13.35 8Q13.35 7.125 12.838 6.5Q12.325 5.875 11.525 5.7L11 4.25L11.95 3.9L11.6 2.95L12.55 2.6L12.9 3.55L13.75 3.25L16.15 9.8L15.3 10.15L15.65 11.1ZM11 9.65Q10.325 9.65 9.838 9.175Q9.35 8.7 9.35 8Q9.35 7.325 9.838 6.837Q10.325 6.35 11 6.35Q11.7 6.35 12.175 6.825Q12.65 7.3 12.65 8Q12.65 8.675 12.175 9.162Q11.7 9.65 11 9.65Z"}))});IconMaterialBiotechSharpW100Filled.displayName="AmauiIconMaterialBiotechSharpW100Filled";var IconMaterialBiotechSharpW100Filled$1 = IconMaterialBiotechSharpW100Filled;

  const IconMaterialBiotechTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BiotechTwoTone",short_name:"Biotech"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",transform:"matrix(0.9397 -0.342 0.342 0.9397 -1.6091 4.9556)",width:"1",x:"12.75",y:"4.54"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10.5",cy:"8",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,19c-1.1,0-2,0.9-2,2h14c0-1.1-0.9-2-2-2h-4v-2h3c1.1,0,2-0.9,2-2h-8c-1.66,0-3-1.34-3-3c0-1.09,0.59-2.04,1.47-2.57 c0.41,0.59,1.06,1,1.83,1.06c0.7,0.06,1.36-0.19,1.85-0.62l0.59,1.61l0.94-0.34l0.34,0.94l1.88-0.68l-0.34-0.94l0.94-0.34 L13.76,2.6l-0.94,0.34L12.48,2L10.6,2.68l0.34,0.94L10,3.97l0.56,1.55C9.39,5.48,8.37,6.27,8.08,7.38C6.27,8.14,5,9.92,5,12 c0,2.76,2.24,5,5,5v2H7z M12.86,4.52l1.71,4.7l-0.94,0.34l-1.71-4.7L12.86,4.52z M10.5,7c0.55,0,1,0.45,1,1c0,0.55-0.45,1-1,1 c-0.55,0-1-0.45-1-1C9.5,7.45,9.95,7,10.5,7z"}))))});IconMaterialBiotechTwoTone.displayName="AmauiIconMaterialBiotechTwoTone";var IconMaterialBiotechTwoTone$1 = IconMaterialBiotechTwoTone;

  const IconMaterialBlanketRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketRounded",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21q-1.275 0-2.137-.9Q1 19.2 1 18V6q0-1.275.863-2.138Q2.725 3 4 3h8q1.2 0 2.1.862.9.863.9 2.138v6.3h1q.825 0 1.413.587.587.588.587 1.413v3.2q0 .225.138.363.137.137.362.137.225 0 .363-.137.137-.138.137-.363V11q-.825 0-1.413-.588Q17 9.825 17 9V6h1V4h1.5v2h1V4H22v2h1v3q0 .825-.587 1.412Q21.825 11 21 11v6.4q0 1.05-.725 1.775-.725.725-1.775.725-1.05 0-1.775-.725Q16 18.45 16 17.4v-3.2h-1V17q0 1.65-1.175 2.825Q12.65 21 11 21Zm0-2h7q.825 0 1.413-.587Q13 17.825 13 17q0-.825-.587-1.412Q11.825 15 11 15H6.5q-.225 0-.362.137Q6 15.275 6 15.5q0 .225.138.363.137.137.362.137H11q.45 0 .725.312.275.313.275.688 0 .375-.275.688Q11.45 18 11 18H6.5q-1.05 0-1.775-.725Q4 16.55 4 15.5q0-1.05.725-1.775Q5.45 13 6.5 13H11q.525 0 1.038.15.512.15.962.45V6q0-.45-.275-.725Q12.45 5 12 5H4q-.375 0-.688.275Q3 5.55 3 6v12q0 .375.312.688Q3.625 19 4 19Z"}))});IconMaterialBlanketRounded.displayName="AmauiIconMaterialBlanketRounded";var IconMaterialBlanketRounded$1 = IconMaterialBlanketRounded;

  const IconMaterialBlanketRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketRoundedFilled",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21q-1.275 0-2.137-.9Q1 19.2 1 18V6q0-1.275.863-2.138Q2.725 3 4 3h8q1.2 0 2.1.862.9.863.9 2.138v6.3h1q.825 0 1.413.587.587.588.587 1.413v3.2q0 .225.138.363.137.137.362.137.225 0 .363-.137.137-.138.137-.363V11q-.825 0-1.413-.588Q17 9.825 17 9V6h1V4h1.5v2h1V4H22v2h1v3q0 .825-.587 1.412Q21.825 11 21 11v6.4q0 1.05-.725 1.775-.725.725-1.775.725-1.05 0-1.775-.725Q16 18.45 16 17.4v-3.2h-1V17q0 1.65-1.175 2.825Q12.65 21 11 21Zm0-2h7q.825 0 1.413-.587Q13 17.825 13 17q0-.825-.587-1.412Q11.825 15 11 15H6.5q-.225 0-.362.137Q6 15.275 6 15.5q0 .225.138.363.137.137.362.137H11q.45 0 .725.312.275.313.275.688 0 .375-.275.688Q11.45 18 11 18H6.5q-1.05 0-1.775-.725Q4 16.55 4 15.5q0-1.05.725-1.775Q5.45 13 6.5 13H11q.525 0 1.038.15.512.15.962.45V6q0-.45-.275-.725Q12.45 5 12 5H4q-.375 0-.688.275Q3 5.55 3 6v12q0 .375.312.688Q3.625 19 4 19Z"}))});IconMaterialBlanketRoundedFilled.displayName="AmauiIconMaterialBlanketRoundedFilled";var IconMaterialBlanketRoundedFilled$1 = IconMaterialBlanketRoundedFilled;

  const IconMaterialBlanketRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketRoundedW100",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7q-1 0-1.675-.7T2.3 17.35V6.65q0-1 .675-1.675T4.65 4.3h6.7q.95 0 1.65.675t.7 1.675v6.3h1.85q.575 0 .963.387.387.388.387.963v3q0 .525.363.888.362.362.887.362t.888-.362q.362-.363.362-.888v-6.95q-.75 0-1.225-.475Q17.7 9.4 17.7 8.65v-2h.7v-1.5h.7v1.5h1.3v-1.5h.7v1.5h.7v2q0 .75-.475 1.225-.475.475-1.225.475v6.95q0 .775-.587 1.363-.588.587-1.363.587t-1.362-.587q-.588-.588-.588-1.363v-3.75h-2.5v3.6q0 1.125-.712 1.837-.713.713-1.838.713Zm0-.7h6.5q.825 0 1.338-.512.512-.513.512-1.338 0-.825-.512-1.338-.513-.512-1.338-.512h-5.2q-.35 0-.55.2-.2.2-.2.55 0 .35.2.55.2.2.55.2h5.2q.15 0 .25.113.1.112.1.237 0 .125-.1.237-.1.113-.25.113h-5.2q-.65 0-1.05-.4t-.4-1.05q0-.65.4-1.05t1.05-.4h5.2q.65 0 1.125.175t.725.45V6.65q0-.75-.45-1.2Q12.1 5 11.35 5h-6.7q-.625 0-1.137.45Q3 5.9 3 6.65v10.7q0 .625.513 1.138Q4.025 19 4.65 19Z"}))});IconMaterialBlanketRoundedW100.displayName="AmauiIconMaterialBlanketRoundedW100";var IconMaterialBlanketRoundedW100$1 = IconMaterialBlanketRoundedW100;

  const IconMaterialBlanketRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketRoundedW100Filled",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7q-1 0-1.675-.7T2.3 17.35V6.65q0-1 .675-1.675T4.65 4.3h6.7q.95 0 1.65.675t.7 1.675v6.3h1.85q.575 0 .963.387.387.388.387.963v3q0 .525.363.888.362.362.887.362t.888-.362q.362-.363.362-.888v-6.95q-.75 0-1.225-.475Q17.7 9.4 17.7 8.65v-2h.7v-1.5h.7v1.5h1.3v-1.5h.7v1.5h.7v2q0 .75-.475 1.225-.475.475-1.225.475v6.95q0 .775-.587 1.363-.588.587-1.363.587t-1.362-.587q-.588-.588-.588-1.363v-3.75h-2.5v3.6q0 1.125-.712 1.837-.713.713-1.838.713Zm0-.7h6.5q.825 0 1.338-.512.512-.513.512-1.338 0-.825-.512-1.338-.513-.512-1.338-.512h-5.2q-.35 0-.55.2-.2.2-.2.55 0 .35.2.55.2.2.55.2h5.2q.15 0 .25.113.1.112.1.237 0 .125-.1.237-.1.113-.25.113h-5.2q-.65 0-1.05-.4t-.4-1.05q0-.65.4-1.05t1.05-.4h5.2q.65 0 1.125.175t.725.45V6.65q0-.75-.45-1.2Q12.1 5 11.35 5h-6.7q-.625 0-1.137.45Q3 5.9 3 6.65v10.7q0 .625.513 1.138Q4.025 19 4.65 19Z"}))});IconMaterialBlanketRoundedW100Filled.displayName="AmauiIconMaterialBlanketRoundedW100Filled";var IconMaterialBlanketRoundedW100Filled$1 = IconMaterialBlanketRoundedW100Filled;

  const IconMaterialBlanketSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketSharp",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21q-1.275 0-2.137-.9Q1 19.2 1 18V6q0-1.275.863-2.138Q2.725 3 4 3h8q1.2 0 2.1.862.9.863.9 2.138v6.3h1q.825 0 1.413.587.587.588.587 1.413v3.2q0 .225.138.363.137.137.362.137.225 0 .363-.137.137-.138.137-.363V11q-.825 0-1.413-.588Q17 9.825 17 9V6h1V4h1.5v2h1V4H22v2h1v3q0 .825-.587 1.412Q21.825 11 21 11v6.4q0 1.05-.725 1.775-.725.725-1.775.725-1.05 0-1.775-.725Q16 18.45 16 17.4v-3.2h-1V17q0 1.65-1.175 2.825Q12.65 21 11 21Zm0-2h7q.825 0 1.413-.587Q13 17.825 13 17q0-.825-.587-1.412Q11.825 15 11 15H6.5q-.225 0-.362.137Q6 15.275 6 15.5q0 .225.138.363.137.137.362.137H11q.45 0 .725.312.275.313.275.688 0 .375-.275.688Q11.45 18 11 18H6.5q-1.05 0-1.775-.725Q4 16.55 4 15.5q0-1.05.725-1.775Q5.45 13 6.5 13H11q.525 0 1.038.15.512.15.962.45V6q0-.45-.275-.725Q12.45 5 12 5H4q-.375 0-.688.275Q3 5.55 3 6v12q0 .375.312.688Q3.625 19 4 19Z"}))});IconMaterialBlanketSharp.displayName="AmauiIconMaterialBlanketSharp";var IconMaterialBlanketSharp$1 = IconMaterialBlanketSharp;

  const IconMaterialBlanketSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketSharpFilled",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21q-1.275 0-2.137-.9Q1 19.2 1 18V6q0-1.275.863-2.138Q2.725 3 4 3h8q1.2 0 2.1.862.9.863.9 2.138v6.3h1q.825 0 1.413.587.587.588.587 1.413v3.2q0 .225.138.363.137.137.362.137.225 0 .363-.137.137-.138.137-.363V11q-.825 0-1.413-.588Q17 9.825 17 9V6h1V4h1.5v2h1V4H22v2h1v3q0 .825-.587 1.412Q21.825 11 21 11v6.4q0 1.05-.725 1.775-.725.725-1.775.725-1.05 0-1.775-.725Q16 18.45 16 17.4v-3.2h-1V17q0 1.65-1.175 2.825Q12.65 21 11 21Zm0-2h7q.825 0 1.413-.587Q13 17.825 13 17q0-.825-.587-1.412Q11.825 15 11 15H6.5q-.225 0-.362.137Q6 15.275 6 15.5q0 .225.138.363.137.137.362.137H11q.45 0 .725.312.275.313.275.688 0 .375-.275.688Q11.45 18 11 18H6.5q-1.05 0-1.775-.725Q4 16.55 4 15.5q0-1.05.725-1.775Q5.45 13 6.5 13H11q.525 0 1.038.15.512.15.962.45V6q0-.45-.275-.725Q12.45 5 12 5H4q-.375 0-.688.275Q3 5.55 3 6v12q0 .375.312.688Q3.625 19 4 19Z"}))});IconMaterialBlanketSharpFilled.displayName="AmauiIconMaterialBlanketSharpFilled";var IconMaterialBlanketSharpFilled$1 = IconMaterialBlanketSharpFilled;

  const IconMaterialBlanketSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketSharpW100",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7q-1 0-1.675-.7T2.3 17.35V6.65q0-1 .675-1.675T4.65 4.3h6.7q.95 0 1.65.675t.7 1.675v6.3h1.85q.575 0 .963.387.387.388.387.963v3q0 .525.363.888.362.362.887.362t.888-.362q.362-.363.362-.888v-6.95q-.75 0-1.225-.475Q17.7 9.4 17.7 8.65v-2h.7v-1.5h.7v1.5h1.3v-1.5h.7v1.5h.7v2q0 .75-.475 1.225-.475.475-1.225.475v6.95q0 .775-.587 1.363-.588.587-1.363.587t-1.362-.587q-.588-.588-.588-1.363v-3.75h-2.5v3.6q0 1.125-.712 1.837-.713.713-1.838.713Zm0-.7h6.5q.825 0 1.338-.512.512-.513.512-1.338 0-.825-.512-1.338-.513-.512-1.338-.512h-5.2q-.35 0-.55.2-.2.2-.2.55 0 .35.2.55.2.2.55.2h5.2q.15 0 .25.113.1.112.1.237 0 .125-.1.237-.1.113-.25.113h-5.2q-.65 0-1.05-.4t-.4-1.05q0-.65.4-1.05t1.05-.4h5.2q.65 0 1.125.175t.725.45V6.65q0-.75-.45-1.2Q12.1 5 11.35 5h-6.7q-.625 0-1.137.45Q3 5.9 3 6.65v10.7q0 .625.513 1.138Q4.025 19 4.65 19Z"}))});IconMaterialBlanketSharpW100.displayName="AmauiIconMaterialBlanketSharpW100";var IconMaterialBlanketSharpW100$1 = IconMaterialBlanketSharpW100;

  const IconMaterialBlanketSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketSharpW100Filled",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7q-1 0-1.675-.7T2.3 17.35V6.65q0-1 .675-1.675T4.65 4.3h6.7q.95 0 1.65.675t.7 1.675v6.3h1.85q.575 0 .963.387.387.388.387.963v3q0 .525.363.888.362.362.887.362t.888-.362q.362-.363.362-.888v-6.95q-.75 0-1.225-.475Q17.7 9.4 17.7 8.65v-2h.7v-1.5h.7v1.5h1.3v-1.5h.7v1.5h.7v2q0 .75-.475 1.225-.475.475-1.225.475v6.95q0 .775-.587 1.363-.588.587-1.363.587t-1.362-.587q-.588-.588-.588-1.363v-3.75h-2.5v3.6q0 1.125-.712 1.837-.713.713-1.838.713Zm0-.7h6.5q.825 0 1.338-.512.512-.513.512-1.338 0-.825-.512-1.338-.513-.512-1.338-.512h-5.2q-.35 0-.55.2-.2.2-.2.55 0 .35.2.55.2.2.55.2h5.2q.15 0 .25.113.1.112.1.237 0 .125-.1.237-.1.113-.25.113h-5.2q-.65 0-1.05-.4t-.4-1.05q0-.65.4-1.05t1.05-.4h5.2q.65 0 1.125.175t.725.45V6.65q0-.75-.45-1.2Q12.1 5 11.35 5h-6.7q-.625 0-1.137.45Q3 5.9 3 6.65v10.7q0 .625.513 1.138Q4.025 19 4.65 19Z"}))});IconMaterialBlanketSharpW100Filled.displayName="AmauiIconMaterialBlanketSharpW100Filled";var IconMaterialBlanketSharpW100Filled$1 = IconMaterialBlanketSharpW100Filled;

  const IconMaterialBlanketTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlanketTwoTone",short_name:"Blanket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21q-1.275 0-2.137-.9Q1 19.2 1 18V6q0-1.275.863-2.138Q2.725 3 4 3h8q1.2 0 2.1.862.9.863.9 2.138v6.3h1q.825 0 1.413.587.587.588.587 1.413v3.2q0 .225.138.363.137.137.362.137.225 0 .363-.137.137-.138.137-.363V11q-.825 0-1.413-.588Q17 9.825 17 9V6h1V4h1.5v2h1V4H22v2h1v3q0 .825-.587 1.412Q21.825 11 21 11v6.4q0 1.05-.725 1.775-.725.725-1.775.725-1.05 0-1.775-.725Q16 18.45 16 17.4v-3.2h-1V17q0 1.65-1.175 2.825Q12.65 21 11 21Zm0-2h7q.825 0 1.413-.587Q13 17.825 13 17q0-.825-.587-1.412Q11.825 15 11 15H6.5q-.225 0-.362.137Q6 15.275 6 15.5q0 .225.138.363.137.137.362.137H11q.45 0 .725.312.275.313.275.688 0 .375-.275.688Q11.45 18 11 18H6.5q-1.05 0-1.775-.725Q4 16.55 4 15.5q0-1.05.725-1.775Q5.45 13 6.5 13H11q.525 0 1.038.15.512.15.962.45V6q0-.45-.275-.725Q12.45 5 12 5H4q-.375 0-.688.275Q3 5.55 3 6v12q0 .375.312.688Q3.625 19 4 19Z"}))});IconMaterialBlanketTwoTone.displayName="AmauiIconMaterialBlanketTwoTone";var IconMaterialBlanketTwoTone$1 = IconMaterialBlanketTwoTone;

  const IconMaterialBlenderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderRounded",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.175 22 6.588 21.413Q6 20.825 6 20V19Q6 17.825 6.513 16.825Q7.025 15.825 7.85 15.15L7.25 11H5Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3H16.825Q17.275 3 17.588 3.35Q17.9 3.7 17.825 4.15L16.15 15.15Q16.975 15.825 17.488 16.825Q18 17.825 18 19V20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM6.95 9 6.3 5H5Q5 5 5 5Q5 5 5 5V9Q5 9 5 9Q5 9 5 9ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18Q11 18.425 11.288 18.712Q11.575 19 12 19ZM9.7 14H14.3L15.65 5H8.35ZM8 20H16V19Q16 17.75 15.125 16.875Q14.25 16 13 16H11Q9.75 16 8.875 16.875Q8 17.75 8 19ZM12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Z"}))});IconMaterialBlenderRounded.displayName="AmauiIconMaterialBlenderRounded";var IconMaterialBlenderRounded$1 = IconMaterialBlenderRounded;

  const IconMaterialBlenderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderRoundedFilled",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.175 22 6.588 21.413Q6 20.825 6 20V19Q6 17.825 6.513 16.825Q7.025 15.825 7.85 15.15L7.25 11H5Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3H16.825Q17.275 3 17.588 3.35Q17.9 3.7 17.825 4.15L16.15 15.15Q16.975 15.825 17.488 16.825Q18 17.825 18 19V20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM6.95 9 6.3 5H5Q5 5 5 5Q5 5 5 5V9Q5 9 5 9Q5 9 5 9ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18Q11 18.425 11.288 18.712Q11.575 19 12 19ZM9.7 14H14.3L15.65 5H8.35Z"}))});IconMaterialBlenderRoundedFilled.displayName="AmauiIconMaterialBlenderRoundedFilled";var IconMaterialBlenderRoundedFilled$1 = IconMaterialBlenderRoundedFilled;

  const IconMaterialBlenderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderRoundedW100",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20.7Q7.7 20.7 7.5 20.5Q7.3 20.3 7.3 20V19Q7.3 18.05 7.788 17.188Q8.275 16.325 9.25 15.75L8.5 10.6H7.15Q6.5 10.6 6.075 10.175Q5.65 9.75 5.65 9.1V5.8Q5.65 5.15 6.075 4.725Q6.5 4.3 7.15 4.3H11.15V4.05Q11.15 3.725 11.363 3.512Q11.575 3.3 11.9 3.3H12.1Q12.425 3.3 12.638 3.512Q12.85 3.725 12.85 4.05V4.3H15.625Q15.975 4.3 16.2 4.562Q16.425 4.825 16.375 5.175L14.75 15.75Q15.725 16.325 16.212 17.188Q16.7 18.05 16.7 19V20Q16.7 20.3 16.5 20.5Q16.3 20.7 16 20.7ZM8.4 9.9 7.65 5H7.15Q6.85 5 6.6 5.25Q6.35 5.5 6.35 5.8V9.1Q6.35 9.4 6.6 9.65Q6.85 9.9 7.15 9.9ZM12 18.7Q12.3 18.7 12.5 18.5Q12.7 18.3 12.7 18Q12.7 17.7 12.5 17.5Q12.3 17.3 12 17.3Q11.7 17.3 11.5 17.5Q11.3 17.7 11.3 18Q11.3 18.3 11.5 18.5Q11.7 18.7 12 18.7ZM9.9 15.3H14.1L15.7 5H8.35ZM8 20H16V19Q16 17.75 15.125 16.875Q14.25 16 13 16H11Q9.75 16 8.875 16.875Q8 17.75 8 19ZM12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Z"}))});IconMaterialBlenderRoundedW100.displayName="AmauiIconMaterialBlenderRoundedW100";var IconMaterialBlenderRoundedW100$1 = IconMaterialBlenderRoundedW100;

  const IconMaterialBlenderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderRoundedW100Filled",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20.7Q7.7 20.7 7.5 20.5Q7.3 20.3 7.3 20V19Q7.3 18.05 7.788 17.188Q8.275 16.325 9.25 15.75L8.5 10.6H7.15Q6.5 10.6 6.075 10.175Q5.65 9.75 5.65 9.1V5.8Q5.65 5.15 6.075 4.725Q6.5 4.3 7.15 4.3H11.15V4.05Q11.15 3.725 11.363 3.512Q11.575 3.3 11.9 3.3H12.1Q12.425 3.3 12.638 3.512Q12.85 3.725 12.85 4.05V4.3H15.625Q15.975 4.3 16.2 4.562Q16.425 4.825 16.375 5.175L14.75 15.75Q15.725 16.325 16.212 17.188Q16.7 18.05 16.7 19V20Q16.7 20.3 16.5 20.5Q16.3 20.7 16 20.7ZM8.4 9.9 7.65 5H7.15Q6.85 5 6.6 5.25Q6.35 5.5 6.35 5.8V9.1Q6.35 9.4 6.6 9.65Q6.85 9.9 7.15 9.9ZM12 18.7Q12.3 18.7 12.5 18.5Q12.7 18.3 12.7 18Q12.7 17.7 12.5 17.5Q12.3 17.3 12 17.3Q11.7 17.3 11.5 17.5Q11.3 17.7 11.3 18Q11.3 18.3 11.5 18.5Q11.7 18.7 12 18.7ZM9.9 15.3H14.1L15.7 5H8.35Z"}))});IconMaterialBlenderRoundedW100Filled.displayName="AmauiIconMaterialBlenderRoundedW100Filled";var IconMaterialBlenderRoundedW100Filled$1 = IconMaterialBlenderRoundedW100Filled;

  const IconMaterialBlenderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderSharp",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22V17L7.85 15.15L7.25 11H3V3H10V2H14V3H18L16.15 15.15L18 17V22ZM5 9H6.95L6.3 5H5ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18Q11 18.425 11.288 18.712Q11.575 19 12 19ZM9.7 14H14.3L15.65 5H8.35ZM8 20H16V17.825L14.175 16H9.825L8 17.825ZM12 16Z"}))});IconMaterialBlenderSharp.displayName="AmauiIconMaterialBlenderSharp";var IconMaterialBlenderSharp$1 = IconMaterialBlenderSharp;

  const IconMaterialBlenderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderSharpFilled",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22V17L7.85 15.15L7.25 11H3V3H10V2H14V3H18L16.15 15.15L18 17V22ZM5 9H6.95L6.3 5H5ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18Q11 18.425 11.288 18.712Q11.575 19 12 19ZM9.7 14H14.3L15.65 5H8.35Z"}))});IconMaterialBlenderSharpFilled.displayName="AmauiIconMaterialBlenderSharpFilled";var IconMaterialBlenderSharpFilled$1 = IconMaterialBlenderSharpFilled;

  const IconMaterialBlenderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderSharpW100",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.7V17.7L9.25 15.75L8.5 10.6H5.65V4.3H11.15V3.3H12.85V4.3H16.5L14.75 15.75L16.7 17.7V20.7ZM6.35 9.9H8.4L7.65 5H6.35ZM12 18.7Q12.3 18.7 12.5 18.5Q12.7 18.3 12.7 18Q12.7 17.7 12.5 17.5Q12.3 17.3 12 17.3Q11.7 17.3 11.5 17.5Q11.3 17.7 11.3 18Q11.3 18.3 11.5 18.5Q11.7 18.7 12 18.7ZM9.9 15.3H14.1L15.7 5H8.35ZM8 20H16V18L14 16H10L8 18ZM12 16Z"}))});IconMaterialBlenderSharpW100.displayName="AmauiIconMaterialBlenderSharpW100";var IconMaterialBlenderSharpW100$1 = IconMaterialBlenderSharpW100;

  const IconMaterialBlenderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderSharpW100Filled",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.7V17.7L9.25 15.75L8.5 10.6H5.65V4.3H11.15V3.3H12.85V4.3H16.5L14.75 15.75L16.7 17.7V20.7ZM6.35 9.9H8.4L7.65 5H6.35ZM12 18.7Q12.3 18.7 12.5 18.5Q12.7 18.3 12.7 18Q12.7 17.7 12.5 17.5Q12.3 17.3 12 17.3Q11.7 17.3 11.5 17.5Q11.3 17.7 11.3 18Q11.3 18.3 11.5 18.5Q11.7 18.7 12 18.7ZM9.9 15.3H14.1L15.7 5H8.35Z"}))});IconMaterialBlenderSharpW100Filled.displayName="AmauiIconMaterialBlenderSharpW100Filled";var IconMaterialBlenderSharpW100Filled$1 = IconMaterialBlenderSharpW100Filled;

  const IconMaterialBlenderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlenderTwoTone",short_name:"Blender"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,16h-2c-1.65,0-3,1.35-3,3v1h8v-1C16,17.35,14.65,16,13,16z M12,19c-0.55,0-1-0.45-1-1s0.45-1,1-1 s1,0.45,1,1S12.55,19,12,19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.13,15.13L18,3h-4V2h-4v1H5C3.9,3,3,3.9,3,5v4c0,1.1,0.9,2,2,2h2.23l0.64,4.13C6.74,16.05,6,17.43,6,19v1 c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2v-1C18,17.43,17.26,16.05,16.13,15.13z M5,9V5h1.31l0.62,4H5z M15.67,5l-1.38,9H9.72L8.33,5 H15.67z M16,20H8v-1c0-1.65,1.35-3,3-3h2c1.65,0,3,1.35,3,3V20z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"18",r:"1"}))))});IconMaterialBlenderTwoTone.displayName="AmauiIconMaterialBlenderTwoTone";var IconMaterialBlenderTwoTone$1 = IconMaterialBlenderTwoTone;

  const IconMaterialBlindRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindRounded",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 5q-.825 0-1.412-.588Q9.5 3.825 9.5 3q0-.85.588-1.425Q10.675 1 11.5 1q.85 0 1.425.575Q13.5 2.15 13.5 3q0 .825-.575 1.412Q12.35 5 11.5 5Zm.5 17.5q-.425 0-.712-.288Q11 21.925 11 21.5v-4l-1.775-2.55-.175 2.95q-.025.275-.112.55-.088.275-.288.525L6.6 21.7q-.25.325-.65.387-.4.063-.75-.212-.325-.25-.388-.65-.062-.4.188-.725l2-2.675V12.5q0-.775.15-1.713.15-.937.35-1.687L6 9.95v2.55q0 .425-.287.712-.288.288-.713.288t-.713-.288Q4 12.925 4 12.5V9.95q0-.55.275-1.012.275-.463.75-.738L9.4 5.725q.2-.125.425-.188.225-.062.475-.062.625 0 1.125.312.5.313.725.838l.775 1.675q.425.9 1.225 1.462.8.563 2 .688.375.05.613.337.237.288.237.688 0 .425-.275.713-.275.287-.7.312l5.25 9.1q.1.2.05.388-.05.187-.25.287-.175.125-.362.075-.188-.05-.313-.25l-5.675-9.9q-1-.3-1.825-.925T11.5 9.8q-.25.7-.375 1.638-.125.937-.1 1.762l1.625 2.275q.175.25.263.537.087.288.087.613V21.5q0 .425-.287.712-.288.288-.713.288Z"}))});IconMaterialBlindRounded.displayName="AmauiIconMaterialBlindRounded";var IconMaterialBlindRounded$1 = IconMaterialBlindRounded;

  const IconMaterialBlindRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindRoundedFilled",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 5q-.825 0-1.412-.588Q9.5 3.825 9.5 3q0-.85.588-1.425Q10.675 1 11.5 1q.85 0 1.425.575Q13.5 2.15 13.5 3q0 .825-.575 1.412Q12.35 5 11.5 5Zm.5 17.5q-.425 0-.712-.288Q11 21.925 11 21.5v-4l-1.775-2.55-.175 2.95q-.025.275-.112.55-.088.275-.288.525L6.6 21.7q-.25.325-.65.387-.4.063-.75-.212-.325-.25-.388-.65-.062-.4.188-.725l2-2.675V12.5q0-.775.15-1.713.15-.937.35-1.687L6 9.95v2.55q0 .425-.287.712-.288.288-.713.288t-.713-.288Q4 12.925 4 12.5V9.95q0-.55.275-1.012.275-.463.75-.738L9.4 5.725q.2-.125.425-.188.225-.062.475-.062.625 0 1.125.312.5.313.725.838l.775 1.675q.425.9 1.225 1.462.8.563 2 .688.375.05.613.337.237.288.237.688 0 .425-.275.713-.275.287-.7.312l5.25 9.1q.1.2.05.388-.05.187-.25.287-.175.125-.362.075-.188-.05-.313-.25l-5.675-9.9q-1-.3-1.825-.925T11.5 9.8q-.25.7-.375 1.638-.125.937-.1 1.762l1.625 2.275q.175.25.263.537.087.288.087.613V21.5q0 .425-.287.712-.288.288-.713.288Z"}))});IconMaterialBlindRoundedFilled.displayName="AmauiIconMaterialBlindRoundedFilled";var IconMaterialBlindRoundedFilled$1 = IconMaterialBlindRoundedFilled;

  const IconMaterialBlindRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindRoundedW100",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 4.6q-.65 0-1.125-.475T9.875 3q0-.65.475-1.125t1.125-.475q.65 0 1.125.475T13.075 3q0 .65-.475 1.125t-1.125.475Zm.45 17.5q-.15 0-.25-.1t-.1-.25v-4.575l-2.55-3.55-.05 3.6q0 .2-.063.375-.062.175-.187.325l-3.1 3.875q-.1.125-.225.138-.125.012-.25-.088-.125-.1-.137-.225-.013-.125.087-.25l3.15-4-.55-4.025q-.2-1.2.025-2.725Q7.95 9.1 8.5 7.75L5.525 9.575V12.5q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V9.8q0-.3.138-.55.137-.25.387-.4l3.5-2.125q.425-.275.763-.375.337-.1.687-.1.4 0 .688.188.287.187.562.637l.825 1.35q.725 1.2 1.825 1.887 1.1.688 2.35.788.125 0 .2.112.075.113.075.238 0 .15-.1.25t-.25.1h-.525l4.35 9.7q.05.125 0 .262-.05.138-.175.188-.125.05-.275 0-.15-.05-.2-.175l-4.6-10.25q-1.125-.375-2.025-1.175-.9-.8-1.775-2.25-.6 1.5-.85 2.812-.25 1.313-.125 2.213l1.875 3.425q.075.125.1.25.025.125.025.275v4.675q0 .15-.1.25t-.25.1Z"}))});IconMaterialBlindRoundedW100.displayName="AmauiIconMaterialBlindRoundedW100";var IconMaterialBlindRoundedW100$1 = IconMaterialBlindRoundedW100;

  const IconMaterialBlindRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindRoundedW100Filled",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 4.6q-.65 0-1.125-.475T9.875 3q0-.65.475-1.125t1.125-.475q.65 0 1.125.475T13.075 3q0 .65-.475 1.125t-1.125.475Zm.45 17.5q-.15 0-.25-.1t-.1-.25v-4.575l-2.55-3.55-.05 3.6q0 .2-.063.375-.062.175-.187.325l-3.1 3.875q-.1.125-.225.138-.125.012-.25-.088-.125-.1-.137-.225-.013-.125.087-.25l3.15-4-.55-4.025q-.2-1.2.025-2.725Q7.95 9.1 8.5 7.75L5.525 9.575V12.5q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V9.8q0-.3.138-.55.137-.25.387-.4l3.5-2.125q.425-.275.763-.375.337-.1.687-.1.4 0 .688.188.287.187.562.637l.825 1.35q.725 1.2 1.825 1.887 1.1.688 2.35.788.125 0 .2.112.075.113.075.238 0 .15-.1.25t-.25.1h-.525l4.35 9.7q.05.125 0 .262-.05.138-.175.188-.125.05-.275 0-.15-.05-.2-.175l-4.6-10.25q-1.125-.375-2.025-1.175-.9-.8-1.775-2.25-.6 1.5-.85 2.812-.25 1.313-.125 2.213l1.875 3.425q.075.125.1.25.025.125.025.275v4.675q0 .15-.1.25t-.25.1Z"}))});IconMaterialBlindRoundedW100Filled.displayName="AmauiIconMaterialBlindRoundedW100Filled";var IconMaterialBlindRoundedW100Filled$1 = IconMaterialBlindRoundedW100Filled;

  const IconMaterialBlindSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindSharp",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 5q-.825 0-1.412-.588Q9.5 3.825 9.5 3t.588-1.413Q10.675 1 11.5 1t1.413.587Q13.5 2.175 13.5 3q0 .825-.587 1.412Q12.325 5 11.5 5ZM11 22.5v-5l-1.775-2.55L9 18.5l-3 4-1.6-1.2L7 17.825V12.5q0-.775.138-1.713.137-.937.362-1.687L6 9.95v3.55H4V8.8l5.4-3.075q.2-.125.425-.175.225-.05.475-.05.6 0 1.1.3.5.3.75.825l.775 1.675q.5 1.1 1.525 1.65 1.025.55 2.55.55v2h-.975l5.475 9.55-.875.5L14.7 12.225q-1-.325-1.812-.938-.813-.612-1.388-1.487-.25.725-.387 1.662-.138.938-.088 1.738L13 16v6.5Z"}))});IconMaterialBlindSharp.displayName="AmauiIconMaterialBlindSharp";var IconMaterialBlindSharp$1 = IconMaterialBlindSharp;

  const IconMaterialBlindSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindSharpFilled",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 5q-.825 0-1.412-.588Q9.5 3.825 9.5 3t.588-1.413Q10.675 1 11.5 1t1.413.587Q13.5 2.175 13.5 3q0 .825-.587 1.412Q12.325 5 11.5 5ZM11 22.5v-5l-1.775-2.55L9 18.5l-3 4-1.6-1.2L7 17.825V12.5q0-.85.125-1.7T7.5 9.1L6 9.95v3.55H4V8.8l5.4-3.075q.2-.125.425-.175.225-.05.475-.05.6 0 1.1.3.5.3.75.825l.775 1.675q.475 1.05 1.563 1.625 1.087.575 2.512.575v2h-.975l5.475 9.55-.85.5-5.95-10.325q-1-.325-1.812-.938-.813-.612-1.388-1.487-.275.8-.4 1.65-.125.85-.075 1.75L13 16v6.5Z"}))});IconMaterialBlindSharpFilled.displayName="AmauiIconMaterialBlindSharpFilled";var IconMaterialBlindSharpFilled$1 = IconMaterialBlindSharpFilled;

  const IconMaterialBlindSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindSharpW100",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 4.6q-.65 0-1.125-.475T9.875 3q0-.65.475-1.125t1.125-.475q.65 0 1.125.475T13.075 3q0 .65-.475 1.125t-1.125.475Zm.1 17.5v-4.925l-2.55-3.55-.05 4-3.55 4.45-.55-.425 3.375-4.275-.55-4.025q-.2-1.2.025-2.725Q7.95 9.1 8.5 7.75L5.525 9.575v3.275h-.7V9.175l4.025-2.45q.425-.275.763-.375.337-.1.687-.1.4 0 .688.188.287.187.562.637l.825 1.35q.775 1.275 1.95 1.975 1.175.7 2.5.7v.7h-.9l4.5 10-.625.3-4.75-10.575q-1.125-.375-2.025-1.175-.9-.8-1.775-2.25-.6 1.5-.85 2.812-.25 1.313-.125 2.213l2 3.675v5.3Z"}))});IconMaterialBlindSharpW100.displayName="AmauiIconMaterialBlindSharpW100";var IconMaterialBlindSharpW100$1 = IconMaterialBlindSharpW100;

  const IconMaterialBlindSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindSharpW100Filled",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 4.6q-.65 0-1.125-.475T9.875 3q0-.65.475-1.125t1.125-.475q.65 0 1.125.475T13.075 3q0 .65-.475 1.125t-1.125.475Zm.1 17.5v-4.925l-2.55-3.55-.05 4-3.55 4.45-.55-.425 3.375-4.275-.55-4.025q-.2-1.325 0-2.725.2-1.4.8-2.875L5.525 9.575v3.275h-.7V9.175l4.025-2.45q.425-.25.763-.363.337-.112.687-.112.35 0 .675.213.325.212.575.612l.825 1.35q.775 1.275 1.95 1.975 1.175.7 2.5.7v.7h-.9l4.5 10-.625.3-4.75-10.575q-1.075-.35-2.012-1.2-.938-.85-1.788-2.225-.675 1.675-.9 2.838-.225 1.162-.075 2.187l2 3.675v5.3Z"}))});IconMaterialBlindSharpW100Filled.displayName="AmauiIconMaterialBlindSharpW100Filled";var IconMaterialBlindSharpW100Filled$1 = IconMaterialBlindSharpW100Filled;

  const IconMaterialBlindTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlindTwoTone",short_name:"Blind"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11.5",cy:"3.5",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.13,7.12c-0.17-0.35-0.44-0.65-0.8-0.85C10.72,5.91,9.99,5.93,9.4,6.24l0-0.01L4,9.3V14h2v-3.54l1.5-0.85 C7.18,10.71,7,11.85,7,13v5.33L4.4,21.8L6,23l3-4l0.22-3.54L11,18v5h2v-6.5l-1.97-2.81c-0.04-0.52-0.14-1.76,0.45-3.4 c0.75,1.14,1.88,1.98,3.2,2.41L20.63,23l0.87-0.5L16.02,13H17v-2c-0.49,0-2.88,0.17-4.08-2.21"}))))});IconMaterialBlindTwoTone.displayName="AmauiIconMaterialBlindTwoTone";var IconMaterialBlindTwoTone$1 = IconMaterialBlindTwoTone;

  const IconMaterialBlockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockRounded",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q4 13.35 4.438 14.6Q4.875 15.85 5.7 16.9L16.9 5.7Q15.85 4.875 14.6 4.438Q13.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12ZM7.1 18.3Q8.15 19.125 9.4 19.562Q10.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.65 19.562 9.4Q19.125 8.15 18.3 7.1ZM2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Z"}))});IconMaterialBlockRounded.displayName="AmauiIconMaterialBlockRounded";var IconMaterialBlockRounded$1 = IconMaterialBlockRounded;

  const IconMaterialBlockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockRoundedFilled",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q4 13.35 4.438 14.6Q4.875 15.85 5.7 16.9L16.9 5.7Q15.85 4.875 14.6 4.438Q13.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12ZM7.1 18.3Q8.15 19.125 9.4 19.562Q10.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.65 19.562 9.4Q19.125 8.15 18.3 7.1ZM2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Z"}))});IconMaterialBlockRoundedFilled.displayName="AmauiIconMaterialBlockRoundedFilled";var IconMaterialBlockRoundedFilled$1 = IconMaterialBlockRoundedFilled;

  const IconMaterialBlockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockRoundedW100",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q4 13.5 4.537 14.887Q5.075 16.275 6.1 17.4L17.4 6.1Q16.3 5.05 14.9 4.525Q13.5 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12ZM6.6 17.9Q7.725 18.925 9.113 19.462Q10.5 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.5 19.45 9.112Q18.9 7.725 17.9 6.6ZM3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Z"}))});IconMaterialBlockRoundedW100.displayName="AmauiIconMaterialBlockRoundedW100";var IconMaterialBlockRoundedW100$1 = IconMaterialBlockRoundedW100;

  const IconMaterialBlockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockRoundedW100Filled",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q4 13.5 4.537 14.887Q5.075 16.275 6.1 17.4L17.4 6.1Q16.3 5.05 14.9 4.525Q13.5 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12ZM6.6 17.9Q7.725 18.925 9.113 19.462Q10.5 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.5 19.45 9.112Q18.9 7.725 17.9 6.6ZM3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Z"}))});IconMaterialBlockRoundedW100Filled.displayName="AmauiIconMaterialBlockRoundedW100Filled";var IconMaterialBlockRoundedW100Filled$1 = IconMaterialBlockRoundedW100Filled;

  const IconMaterialBlockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockSharp",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q4 13.35 4.438 14.6Q4.875 15.85 5.7 16.9L16.9 5.7Q15.85 4.875 14.6 4.438Q13.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12ZM7.1 18.3Q8.15 19.125 9.4 19.562Q10.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.65 19.562 9.4Q19.125 8.15 18.3 7.1ZM2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Z"}))});IconMaterialBlockSharp.displayName="AmauiIconMaterialBlockSharp";var IconMaterialBlockSharp$1 = IconMaterialBlockSharp;

  const IconMaterialBlockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockSharpFilled",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q4 13.35 4.438 14.6Q4.875 15.85 5.7 16.9L16.9 5.7Q15.85 4.875 14.6 4.438Q13.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12ZM7.1 18.3Q8.15 19.125 9.4 19.562Q10.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.65 19.562 9.4Q19.125 8.15 18.3 7.1ZM2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Z"}))});IconMaterialBlockSharpFilled.displayName="AmauiIconMaterialBlockSharpFilled";var IconMaterialBlockSharpFilled$1 = IconMaterialBlockSharpFilled;

  const IconMaterialBlockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockSharpW100",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q4 13.5 4.537 14.887Q5.075 16.275 6.1 17.4L17.4 6.1Q16.3 5.05 14.9 4.525Q13.5 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12ZM6.6 17.9Q7.725 18.925 9.113 19.462Q10.5 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.5 19.45 9.112Q18.9 7.725 17.9 6.6ZM3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Z"}))});IconMaterialBlockSharpW100.displayName="AmauiIconMaterialBlockSharpW100";var IconMaterialBlockSharpW100$1 = IconMaterialBlockSharpW100;

  const IconMaterialBlockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockSharpW100Filled",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q4 13.5 4.537 14.887Q5.075 16.275 6.1 17.4L17.4 6.1Q16.3 5.05 14.9 4.525Q13.5 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12ZM6.6 17.9Q7.725 18.925 9.113 19.462Q10.5 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.5 19.45 9.112Q18.9 7.725 17.9 6.6ZM3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Z"}))});IconMaterialBlockSharpW100Filled.displayName="AmauiIconMaterialBlockSharpW100Filled";var IconMaterialBlockSharpW100Filled$1 = IconMaterialBlockSharpW100Filled;

  const IconMaterialBlockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlockTwoTone",short_name:"Block"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM4 12c0-4.42 3.58-8 8-8 1.85 0 3.55.63 4.9 1.69L5.69 16.9C4.63 15.55 4 13.85 4 12zm8 8c-1.85 0-3.55-.63-4.9-1.69L18.31 7.1C19.37 8.45 20 10.15 20 12c0 4.42-3.58 8-8 8z"}))});IconMaterialBlockTwoTone.displayName="AmauiIconMaterialBlockTwoTone";var IconMaterialBlockTwoTone$1 = IconMaterialBlockTwoTone;

  const IconMaterialBloodtypeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeRounded",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18H14Q14.425 18 14.713 17.712Q15 17.425 15 17Q15 16.575 14.713 16.288Q14.425 16 14 16H10Q9.575 16 9.288 16.288Q9 16.575 9 17Q9 17.425 9.288 17.712Q9.575 18 10 18ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V11H10Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13H11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM12 22Q8.825 22 6.413 19.788Q4 17.575 4 13.8Q4 11.425 5.8 8.65Q7.6 5.875 11.25 2.65Q11.4 2.525 11.6 2.45Q11.8 2.375 12 2.375Q12.2 2.375 12.4 2.45Q12.6 2.525 12.75 2.65Q16.4 5.875 18.2 8.65Q20 11.425 20 13.8Q20 17.575 17.587 19.788Q15.175 22 12 22ZM12 20Q14.525 20 16.262 18.275Q18 16.55 18 13.8Q18 12.025 16.525 9.737Q15.05 7.45 12 4.65Q8.95 7.45 7.475 9.737Q6 12.025 6 13.8Q6 16.55 7.737 18.275Q9.475 20 12 20ZM12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Z"}))});IconMaterialBloodtypeRounded.displayName="AmauiIconMaterialBloodtypeRounded";var IconMaterialBloodtypeRounded$1 = IconMaterialBloodtypeRounded;

  const IconMaterialBloodtypeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeRoundedFilled",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18H14Q14.425 18 14.713 17.712Q15 17.425 15 17Q15 16.575 14.713 16.288Q14.425 16 14 16H10Q9.575 16 9.288 16.288Q9 16.575 9 17Q9 17.425 9.288 17.712Q9.575 18 10 18ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V11H10Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13H11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM12 22Q8.825 22 6.413 19.788Q4 17.575 4 13.8Q4 11.425 5.8 8.65Q7.6 5.875 11.25 2.65Q11.4 2.525 11.6 2.45Q11.8 2.375 12 2.375Q12.2 2.375 12.4 2.45Q12.6 2.525 12.75 2.65Q16.4 5.875 18.2 8.65Q20 11.425 20 13.8Q20 17.575 17.587 19.788Q15.175 22 12 22Z"}))});IconMaterialBloodtypeRoundedFilled.displayName="AmauiIconMaterialBloodtypeRoundedFilled";var IconMaterialBloodtypeRoundedFilled$1 = IconMaterialBloodtypeRoundedFilled;

  const IconMaterialBloodtypeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeRoundedW100",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17.35H14Q14.15 17.35 14.25 17.25Q14.35 17.15 14.35 17Q14.35 16.85 14.25 16.75Q14.15 16.65 14 16.65H10Q9.85 16.65 9.75 16.75Q9.65 16.85 9.65 17Q9.65 17.15 9.75 17.25Q9.85 17.35 10 17.35ZM12 14.35Q12.15 14.35 12.25 14.25Q12.35 14.15 12.35 14V12.35H14Q14.15 12.35 14.25 12.25Q14.35 12.15 14.35 12Q14.35 11.85 14.25 11.75Q14.15 11.65 14 11.65H12.35V10Q12.35 9.85 12.25 9.75Q12.15 9.65 12 9.65Q11.85 9.65 11.75 9.75Q11.65 9.85 11.65 10V11.65H10Q9.85 11.65 9.75 11.75Q9.65 11.85 9.65 12Q9.65 12.15 9.75 12.25Q9.85 12.35 10 12.35H11.65V14Q11.65 14.15 11.75 14.25Q11.85 14.35 12 14.35ZM12 20.7Q9.35 20.7 7.325 18.837Q5.3 16.975 5.3 13.8Q5.3 11.8 6.838 9.425Q8.375 7.05 11.475 4.175Q11.6 4.075 11.725 4.025Q11.85 3.975 12 3.975Q12.15 3.975 12.275 4.025Q12.4 4.075 12.525 4.175Q15.625 7.05 17.163 9.425Q18.7 11.8 18.7 13.8Q18.7 16.975 16.675 18.837Q14.65 20.7 12 20.7ZM12 20Q14.525 20 16.262 18.275Q18 16.55 18 13.8Q18 12.025 16.525 9.737Q15.05 7.45 12 4.65Q8.95 7.45 7.475 9.737Q6 12.025 6 13.8Q6 16.55 7.737 18.275Q9.475 20 12 20ZM12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Z"}))});IconMaterialBloodtypeRoundedW100.displayName="AmauiIconMaterialBloodtypeRoundedW100";var IconMaterialBloodtypeRoundedW100$1 = IconMaterialBloodtypeRoundedW100;

  const IconMaterialBloodtypeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeRoundedW100Filled",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17.35H14Q14.15 17.35 14.25 17.25Q14.35 17.15 14.35 17Q14.35 16.85 14.25 16.75Q14.15 16.65 14 16.65H10Q9.85 16.65 9.75 16.75Q9.65 16.85 9.65 17Q9.65 17.15 9.75 17.25Q9.85 17.35 10 17.35ZM12 14.35Q12.15 14.35 12.25 14.25Q12.35 14.15 12.35 14V12.35H14Q14.15 12.35 14.25 12.25Q14.35 12.15 14.35 12Q14.35 11.85 14.25 11.75Q14.15 11.65 14 11.65H12.35V10Q12.35 9.85 12.25 9.75Q12.15 9.65 12 9.65Q11.85 9.65 11.75 9.75Q11.65 9.85 11.65 10V11.65H10Q9.85 11.65 9.75 11.75Q9.65 11.85 9.65 12Q9.65 12.15 9.75 12.25Q9.85 12.35 10 12.35H11.65V14Q11.65 14.15 11.75 14.25Q11.85 14.35 12 14.35ZM12 20.7Q9.35 20.7 7.325 18.837Q5.3 16.975 5.3 13.8Q5.3 11.8 6.838 9.425Q8.375 7.05 11.475 4.175Q11.6 4.075 11.725 4.025Q11.85 3.975 12 3.975Q12.15 3.975 12.275 4.025Q12.4 4.075 12.525 4.175Q15.625 7.05 17.163 9.425Q18.7 11.8 18.7 13.8Q18.7 16.975 16.675 18.837Q14.65 20.7 12 20.7Z"}))});IconMaterialBloodtypeRoundedW100Filled.displayName="AmauiIconMaterialBloodtypeRoundedW100Filled";var IconMaterialBloodtypeRoundedW100Filled$1 = IconMaterialBloodtypeRoundedW100Filled;

  const IconMaterialBloodtypeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeSharp",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18H15V16H9ZM11 15H13V13H15V11H13V9H11V11H9V13H11ZM12 22Q8.825 22 6.413 19.788Q4 17.575 4 13.8Q4 11.3 5.988 8.363Q7.975 5.425 12 2Q16.025 5.425 18.013 8.363Q20 11.3 20 13.8Q20 17.575 17.587 19.788Q15.175 22 12 22ZM12 20Q14.525 20 16.262 18.275Q18 16.55 18 13.8Q18 12.025 16.525 9.737Q15.05 7.45 12 4.65Q8.95 7.45 7.475 9.737Q6 12.025 6 13.8Q6 16.55 7.737 18.275Q9.475 20 12 20ZM12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Z"}))});IconMaterialBloodtypeSharp.displayName="AmauiIconMaterialBloodtypeSharp";var IconMaterialBloodtypeSharp$1 = IconMaterialBloodtypeSharp;

  const IconMaterialBloodtypeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeSharpFilled",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18H15V16H9ZM11 15H13V13H15V11H13V9H11V11H9V13H11ZM12 22Q8.825 22 6.413 19.788Q4 17.575 4 13.8Q4 11.3 5.988 8.363Q7.975 5.425 12 2Q16.025 5.425 18.013 8.363Q20 11.3 20 13.8Q20 17.575 17.587 19.788Q15.175 22 12 22Z"}))});IconMaterialBloodtypeSharpFilled.displayName="AmauiIconMaterialBloodtypeSharpFilled";var IconMaterialBloodtypeSharpFilled$1 = IconMaterialBloodtypeSharpFilled;

  const IconMaterialBloodtypeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeSharpW100",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 17.35H14.35V16.65H9.65ZM11.65 14.35H12.35V12.35H14.35V11.65H12.35V9.65H11.65V11.65H9.65V12.35H11.65ZM12 20.7Q9.35 20.7 7.325 18.837Q5.3 16.975 5.3 13.8Q5.3 11.725 6.975 9.225Q8.65 6.725 12 3.7Q15.35 6.725 17.025 9.225Q18.7 11.725 18.7 13.8Q18.7 16.975 16.675 18.837Q14.65 20.7 12 20.7ZM12 20Q14.525 20 16.262 18.275Q18 16.55 18 13.8Q18 12.025 16.525 9.737Q15.05 7.45 12 4.65Q8.95 7.45 7.475 9.737Q6 12.025 6 13.8Q6 16.55 7.737 18.275Q9.475 20 12 20ZM12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Z"}))});IconMaterialBloodtypeSharpW100.displayName="AmauiIconMaterialBloodtypeSharpW100";var IconMaterialBloodtypeSharpW100$1 = IconMaterialBloodtypeSharpW100;

  const IconMaterialBloodtypeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeSharpW100Filled",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 17.35H14.35V16.65H9.65ZM11.65 14.35H12.35V12.35H14.35V11.65H12.35V9.65H11.65V11.65H9.65V12.35H11.65ZM12 20.7Q9.35 20.7 7.325 18.837Q5.3 16.975 5.3 13.8Q5.3 11.725 6.975 9.225Q8.65 6.725 12 3.7Q15.35 6.725 17.025 9.225Q18.7 11.725 18.7 13.8Q18.7 16.975 16.675 18.837Q14.65 20.7 12 20.7Z"}))});IconMaterialBloodtypeSharpW100Filled.displayName="AmauiIconMaterialBloodtypeSharpW100Filled";var IconMaterialBloodtypeSharpW100Filled$1 = IconMaterialBloodtypeSharpW100Filled;

  const IconMaterialBloodtypeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BloodtypeTwoTone",short_name:"Bloodtype"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4.67c-4.05,3.7-6,6.79-6,9.14c0,3.63,2.65,6.2,6,6.2s6-2.57,6-6.2C18,11.46,16.05,8.36,12,4.67z M15,18 H9v-2h6V18z M15,13h-2v2h-2v-2H9v-2h2V9h2v2h2V13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"6",x:"9",y:"16"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"13,9 11,9 11,11 9,11 9,13 11,13 11,15 13,15 13,13 15,13 15,11 13,11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2c-5.33,4.55-8,8.48-8,11.8c0,4.98,3.8,8.2,8,8.2s8-3.22,8-8.2C20,10.48,17.33,6.55,12,2z M12,20 c-3.35,0-6-2.57-6-6.2c0-2.34,1.95-5.44,6-9.14c4.05,3.7,6,6.79,6,9.14C18,17.43,15.35,20,12,20z"}))))});IconMaterialBloodtypeTwoTone.displayName="AmauiIconMaterialBloodtypeTwoTone";var IconMaterialBloodtypeTwoTone$1 = IconMaterialBloodtypeTwoTone;

  const IconMaterialBluetoothConnectedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedRounded",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13.5Q4.375 13.5 3.938 13.062Q3.5 12.625 3.5 12Q3.5 11.375 3.938 10.938Q4.375 10.5 5 10.5Q5.625 10.5 6.062 10.938Q6.5 11.375 6.5 12Q6.5 12.625 6.062 13.062Q5.625 13.5 5 13.5ZM19 13.5Q18.375 13.5 17.938 13.062Q17.5 12.625 17.5 12Q17.5 11.375 17.938 10.938Q18.375 10.5 19 10.5Q19.625 10.5 20.062 10.938Q20.5 11.375 20.5 12Q20.5 12.625 20.062 13.062Q19.625 13.5 19 13.5ZM11.625 21.5Q11.35 21.4 11.175 21.125Q11 20.85 11 20.575V14.4L7.1 18.3Q6.825 18.575 6.4 18.575Q5.975 18.575 5.7 18.3Q5.425 18.025 5.425 17.6Q5.425 17.175 5.7 16.9L10.6 12L5.7 7.1Q5.425 6.825 5.425 6.4Q5.425 5.975 5.7 5.7Q5.975 5.425 6.4 5.425Q6.825 5.425 7.1 5.7L11 9.6V3.425Q11 3.15 11.175 2.887Q11.35 2.625 11.625 2.5Q11.9 2.4 12.213 2.462Q12.525 2.525 12.725 2.725L17 7Q17.15 7.15 17.213 7.325Q17.275 7.5 17.275 7.7Q17.275 7.9 17.213 8.075Q17.15 8.25 17 8.4L13.4 12L17 15.6Q17.15 15.75 17.213 15.925Q17.275 16.1 17.275 16.3Q17.275 16.5 17.213 16.675Q17.15 16.85 17 17L12.725 21.275Q12.525 21.475 12.213 21.55Q11.9 21.625 11.625 21.5ZM13 9.6 14.9 7.7 13 5.85ZM13 18.15 14.9 16.3 13 14.4Z"}))});IconMaterialBluetoothConnectedRounded.displayName="AmauiIconMaterialBluetoothConnectedRounded";var IconMaterialBluetoothConnectedRounded$1 = IconMaterialBluetoothConnectedRounded;

  const IconMaterialBluetoothConnectedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedRoundedFilled",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13.5Q4.375 13.5 3.938 13.062Q3.5 12.625 3.5 12Q3.5 11.375 3.938 10.938Q4.375 10.5 5 10.5Q5.625 10.5 6.062 10.938Q6.5 11.375 6.5 12Q6.5 12.625 6.062 13.062Q5.625 13.5 5 13.5ZM19 13.5Q18.375 13.5 17.938 13.062Q17.5 12.625 17.5 12Q17.5 11.375 17.938 10.938Q18.375 10.5 19 10.5Q19.625 10.5 20.062 10.938Q20.5 11.375 20.5 12Q20.5 12.625 20.062 13.062Q19.625 13.5 19 13.5ZM11.625 21.5Q11.35 21.4 11.175 21.125Q11 20.85 11 20.575V14.4L7.1 18.3Q6.825 18.575 6.4 18.575Q5.975 18.575 5.7 18.3Q5.425 18.025 5.425 17.6Q5.425 17.175 5.7 16.9L10.6 12L5.7 7.1Q5.425 6.825 5.425 6.4Q5.425 5.975 5.7 5.7Q5.975 5.425 6.4 5.425Q6.825 5.425 7.1 5.7L11 9.6V3.425Q11 3.15 11.175 2.887Q11.35 2.625 11.625 2.5Q11.9 2.4 12.213 2.462Q12.525 2.525 12.725 2.725L17 7Q17.15 7.15 17.213 7.325Q17.275 7.5 17.275 7.7Q17.275 7.9 17.213 8.075Q17.15 8.25 17 8.4L13.4 12L17 15.6Q17.15 15.75 17.213 15.925Q17.275 16.1 17.275 16.3Q17.275 16.5 17.213 16.675Q17.15 16.85 17 17L12.725 21.275Q12.525 21.475 12.213 21.55Q11.9 21.625 11.625 21.5ZM13 9.6 14.9 7.7 13 5.85ZM13 18.15 14.9 16.3 13 14.4Z"}))});IconMaterialBluetoothConnectedRoundedFilled.displayName="AmauiIconMaterialBluetoothConnectedRoundedFilled";var IconMaterialBluetoothConnectedRoundedFilled$1 = IconMaterialBluetoothConnectedRoundedFilled;

  const IconMaterialBluetoothConnectedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedRoundedW100",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 12.7Q5.225 12.7 5.013 12.487Q4.8 12.275 4.8 12Q4.8 11.725 5.013 11.512Q5.225 11.3 5.5 11.3Q5.775 11.3 5.988 11.512Q6.2 11.725 6.2 12Q6.2 12.275 5.988 12.487Q5.775 12.7 5.5 12.7ZM18.5 12.7Q18.225 12.7 18.013 12.487Q17.8 12.275 17.8 12Q17.8 11.725 18.013 11.512Q18.225 11.3 18.5 11.3Q18.775 11.3 18.988 11.512Q19.2 11.725 19.2 12Q19.2 12.275 18.988 12.487Q18.775 12.7 18.5 12.7ZM11.95 20.725Q11.825 20.675 11.738 20.538Q11.65 20.4 11.65 20.275V12.85L6.65 17.85Q6.55 17.95 6.413 17.962Q6.275 17.975 6.15 17.85Q6.025 17.725 6.025 17.6Q6.025 17.475 6.15 17.35L11.5 12L6.15 6.65Q6.05 6.55 6.038 6.412Q6.025 6.275 6.15 6.15Q6.275 6.025 6.4 6.025Q6.525 6.025 6.65 6.15L11.65 11.15V3.725Q11.65 3.6 11.738 3.462Q11.825 3.325 11.95 3.275Q12.075 3.225 12.225 3.25Q12.375 3.275 12.475 3.375L16.275 7.175Q16.4 7.3 16.45 7.425Q16.5 7.55 16.5 7.7Q16.5 7.85 16.45 7.975Q16.4 8.1 16.275 8.225L12.5 12L16.275 15.775Q16.4 15.9 16.45 16.025Q16.5 16.15 16.5 16.3Q16.5 16.45 16.45 16.575Q16.4 16.7 16.275 16.825L12.475 20.625Q12.375 20.725 12.225 20.75Q12.075 20.775 11.95 20.725ZM12.35 11.15 15.8 7.7 12.35 4.25ZM12.35 19.75 15.8 16.3 12.35 12.85Z"}))});IconMaterialBluetoothConnectedRoundedW100.displayName="AmauiIconMaterialBluetoothConnectedRoundedW100";var IconMaterialBluetoothConnectedRoundedW100$1 = IconMaterialBluetoothConnectedRoundedW100;

  const IconMaterialBluetoothConnectedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedRoundedW100Filled",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 12.7Q5.225 12.7 5.013 12.487Q4.8 12.275 4.8 12Q4.8 11.725 5.013 11.512Q5.225 11.3 5.5 11.3Q5.775 11.3 5.988 11.512Q6.2 11.725 6.2 12Q6.2 12.275 5.988 12.487Q5.775 12.7 5.5 12.7ZM18.5 12.7Q18.225 12.7 18.013 12.487Q17.8 12.275 17.8 12Q17.8 11.725 18.013 11.512Q18.225 11.3 18.5 11.3Q18.775 11.3 18.988 11.512Q19.2 11.725 19.2 12Q19.2 12.275 18.988 12.487Q18.775 12.7 18.5 12.7ZM11.95 20.725Q11.825 20.675 11.738 20.538Q11.65 20.4 11.65 20.275V12.85L6.65 17.85Q6.55 17.95 6.413 17.962Q6.275 17.975 6.15 17.85Q6.025 17.725 6.025 17.6Q6.025 17.475 6.15 17.35L11.5 12L6.15 6.65Q6.05 6.55 6.038 6.412Q6.025 6.275 6.15 6.15Q6.275 6.025 6.4 6.025Q6.525 6.025 6.65 6.15L11.65 11.15V3.725Q11.65 3.6 11.738 3.462Q11.825 3.325 11.95 3.275Q12.075 3.225 12.225 3.25Q12.375 3.275 12.475 3.375L16.275 7.175Q16.4 7.3 16.45 7.425Q16.5 7.55 16.5 7.7Q16.5 7.85 16.45 7.975Q16.4 8.1 16.275 8.225L12.5 12L16.275 15.775Q16.4 15.9 16.45 16.025Q16.5 16.15 16.5 16.3Q16.5 16.45 16.45 16.575Q16.4 16.7 16.275 16.825L12.475 20.625Q12.375 20.725 12.225 20.75Q12.075 20.775 11.95 20.725ZM12.35 11.15 15.8 7.7 12.35 4.25ZM12.35 19.75 15.8 16.3 12.35 12.85Z"}))});IconMaterialBluetoothConnectedRoundedW100Filled.displayName="AmauiIconMaterialBluetoothConnectedRoundedW100Filled";var IconMaterialBluetoothConnectedRoundedW100Filled$1 = IconMaterialBluetoothConnectedRoundedW100Filled;

  const IconMaterialBluetoothConnectedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedSharp",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V14.4L6.4 19L5 17.6L10.6 12L5 6.4L6.4 5L11 9.6V2H12L17.7 7.7L13.4 12L17.7 16.3L12 22ZM13 9.6 14.9 7.7 13 5.85ZM13 18.15 14.9 16.3 13 14.4ZM5 13.5Q4.375 13.5 3.938 13.062Q3.5 12.625 3.5 12Q3.5 11.375 3.938 10.938Q4.375 10.5 5 10.5Q5.625 10.5 6.062 10.938Q6.5 11.375 6.5 12Q6.5 12.625 6.062 13.062Q5.625 13.5 5 13.5ZM19 13.5Q18.375 13.5 17.938 13.062Q17.5 12.625 17.5 12Q17.5 11.375 17.938 10.938Q18.375 10.5 19 10.5Q19.625 10.5 20.062 10.938Q20.5 11.375 20.5 12Q20.5 12.625 20.062 13.062Q19.625 13.5 19 13.5Z"}))});IconMaterialBluetoothConnectedSharp.displayName="AmauiIconMaterialBluetoothConnectedSharp";var IconMaterialBluetoothConnectedSharp$1 = IconMaterialBluetoothConnectedSharp;

  const IconMaterialBluetoothConnectedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedSharpFilled",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V14.4L6.4 19L5 17.6L10.6 12L5 6.4L6.4 5L11 9.6V2H12L17.7 7.7L13.4 12L17.7 16.3L12 22ZM13 9.6 14.9 7.7 13 5.85ZM13 18.15 14.9 16.3 13 14.4ZM5 13.5Q4.375 13.5 3.938 13.062Q3.5 12.625 3.5 12Q3.5 11.375 3.938 10.938Q4.375 10.5 5 10.5Q5.625 10.5 6.062 10.938Q6.5 11.375 6.5 12Q6.5 12.625 6.062 13.062Q5.625 13.5 5 13.5ZM19 13.5Q18.375 13.5 17.938 13.062Q17.5 12.625 17.5 12Q17.5 11.375 17.938 10.938Q18.375 10.5 19 10.5Q19.625 10.5 20.062 10.938Q20.5 11.375 20.5 12Q20.5 12.625 20.062 13.062Q19.625 13.5 19 13.5Z"}))});IconMaterialBluetoothConnectedSharpFilled.displayName="AmauiIconMaterialBluetoothConnectedSharpFilled";var IconMaterialBluetoothConnectedSharpFilled$1 = IconMaterialBluetoothConnectedSharpFilled;

  const IconMaterialBluetoothConnectedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedSharpW100",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V12.85L6.4 18.1L5.9 17.6L11.5 12L5.9 6.4L6.4 5.9L11.65 11.15V2.65H11.75L16.8 7.7L12.5 12L16.8 16.3L11.75 21.35ZM12.35 11.15 15.8 7.7 12.35 4.25ZM12.35 19.75 15.8 16.3 12.35 12.85ZM5.5 12.7Q5.225 12.7 5.013 12.487Q4.8 12.275 4.8 12Q4.8 11.725 5.013 11.512Q5.225 11.3 5.5 11.3Q5.775 11.3 5.988 11.512Q6.2 11.725 6.2 12Q6.2 12.275 5.988 12.487Q5.775 12.7 5.5 12.7ZM18.5 12.7Q18.225 12.7 18.013 12.487Q17.8 12.275 17.8 12Q17.8 11.725 18.013 11.512Q18.225 11.3 18.5 11.3Q18.775 11.3 18.988 11.512Q19.2 11.725 19.2 12Q19.2 12.275 18.988 12.487Q18.775 12.7 18.5 12.7Z"}))});IconMaterialBluetoothConnectedSharpW100.displayName="AmauiIconMaterialBluetoothConnectedSharpW100";var IconMaterialBluetoothConnectedSharpW100$1 = IconMaterialBluetoothConnectedSharpW100;

  const IconMaterialBluetoothConnectedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedSharpW100Filled",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V12.85L6.4 18.1L5.9 17.6L11.5 12L5.9 6.4L6.4 5.9L11.65 11.15V2.65H11.75L16.8 7.7L12.5 12L16.8 16.3L11.75 21.35ZM12.35 11.15 15.8 7.7 12.35 4.25ZM12.35 19.75 15.8 16.3 12.35 12.85ZM5.5 12.7Q5.225 12.7 5.013 12.487Q4.8 12.275 4.8 12Q4.8 11.725 5.013 11.512Q5.225 11.3 5.5 11.3Q5.775 11.3 5.988 11.512Q6.2 11.725 6.2 12Q6.2 12.275 5.988 12.487Q5.775 12.7 5.5 12.7ZM18.5 12.7Q18.225 12.7 18.013 12.487Q17.8 12.275 17.8 12Q17.8 11.725 18.013 11.512Q18.225 11.3 18.5 11.3Q18.775 11.3 18.988 11.512Q19.2 11.725 19.2 12Q19.2 12.275 18.988 12.487Q18.775 12.7 18.5 12.7Z"}))});IconMaterialBluetoothConnectedSharpW100Filled.displayName="AmauiIconMaterialBluetoothConnectedSharpW100Filled";var IconMaterialBluetoothConnectedSharpW100Filled$1 = IconMaterialBluetoothConnectedSharpW100Filled;

  const IconMaterialBluetoothConnectedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothConnectedTwoTone",short_name:"BluetoothConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12l-2-2-2 2 2 2 2-2zm10.71-4.29L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88zM19 10l-2 2 2 2 2-2-2-2z"}))});IconMaterialBluetoothConnectedTwoTone.displayName="AmauiIconMaterialBluetoothConnectedTwoTone";var IconMaterialBluetoothConnectedTwoTone$1 = IconMaterialBluetoothConnectedTwoTone;

  const IconMaterialBluetoothDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledRounded",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 15.6 18.4 12.725 21.275Q12.525 21.475 12.213 21.55Q11.9 21.625 11.625 21.5Q11.35 21.4 11.175 21.125Q11 20.85 11 20.575V14.4L7.1 18.3Q6.825 18.575 6.4 18.575Q5.975 18.575 5.7 18.3Q5.425 18.025 5.425 17.6Q5.425 17.175 5.7 16.9L9.9 12.7L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM13 18.15 14.15 17 13 15.85ZM14.1 11.3 12.7 9.9 14.9 7.7 13 5.85V10.2L11 8.2V3.425Q11 3.15 11.175 2.887Q11.35 2.625 11.625 2.5Q11.9 2.4 12.213 2.462Q12.525 2.525 12.725 2.725L17 7Q17.15 7.15 17.213 7.325Q17.275 7.5 17.275 7.7Q17.275 7.9 17.213 8.075Q17.15 8.25 17 8.4Z"}))});IconMaterialBluetoothDisabledRounded.displayName="AmauiIconMaterialBluetoothDisabledRounded";var IconMaterialBluetoothDisabledRounded$1 = IconMaterialBluetoothDisabledRounded;

  const IconMaterialBluetoothDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledRoundedFilled",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 15.6 18.4 12.725 21.275Q12.525 21.475 12.213 21.55Q11.9 21.625 11.625 21.5Q11.35 21.4 11.175 21.125Q11 20.85 11 20.575V14.4L7.1 18.3Q6.825 18.575 6.4 18.575Q5.975 18.575 5.7 18.3Q5.425 18.025 5.425 17.6Q5.425 17.175 5.7 16.9L9.9 12.7L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM13 18.15 14.15 17 13 15.85ZM14.1 11.3 12.7 9.9 14.9 7.7 13 5.85V10.2L11 8.2V3.425Q11 3.15 11.175 2.887Q11.35 2.625 11.625 2.5Q11.9 2.4 12.213 2.462Q12.525 2.525 12.725 2.725L17 7Q17.15 7.15 17.213 7.325Q17.275 7.5 17.275 7.7Q17.275 7.9 17.213 8.075Q17.15 8.25 17 8.4Z"}))});IconMaterialBluetoothDisabledRoundedFilled.displayName="AmauiIconMaterialBluetoothDisabledRoundedFilled";var IconMaterialBluetoothDisabledRoundedFilled$1 = IconMaterialBluetoothDisabledRoundedFilled;

  const IconMaterialBluetoothDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledRoundedW100",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.2 21.7 16.3 16.8 12.475 20.625Q12.375 20.725 12.225 20.75Q12.075 20.775 11.95 20.725Q11.825 20.675 11.738 20.538Q11.65 20.4 11.65 20.275V12.85L6.65 17.85Q6.55 17.95 6.413 17.962Q6.275 17.975 6.15 17.85Q6.025 17.725 6.025 17.6Q6.025 17.475 6.15 17.35L11.5 12L3.75 4.25Q3.65 4.15 3.638 4.012Q3.625 3.875 3.75 3.75Q3.875 3.625 4 3.625Q4.125 3.625 4.25 3.75L21.7 21.2Q21.8 21.3 21.812 21.438Q21.825 21.575 21.7 21.7Q21.575 21.825 21.45 21.825Q21.325 21.825 21.2 21.7ZM12.35 19.75 15.8 16.3 12.35 12.85ZM13.75 10.75 13.25 10.25 15.8 7.7 12.35 4.25V9.35L11.65 8.65V3.725Q11.65 3.6 11.738 3.462Q11.825 3.325 11.95 3.275Q12.075 3.225 12.225 3.25Q12.375 3.275 12.475 3.375L16.275 7.175Q16.4 7.3 16.45 7.425Q16.5 7.55 16.5 7.7Q16.5 7.85 16.45 7.975Q16.4 8.1 16.275 8.225Z"}))});IconMaterialBluetoothDisabledRoundedW100.displayName="AmauiIconMaterialBluetoothDisabledRoundedW100";var IconMaterialBluetoothDisabledRoundedW100$1 = IconMaterialBluetoothDisabledRoundedW100;

  const IconMaterialBluetoothDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledRoundedW100Filled",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.2 21.7 16.3 16.8 12.475 20.625Q12.375 20.725 12.225 20.75Q12.075 20.775 11.95 20.725Q11.825 20.675 11.738 20.538Q11.65 20.4 11.65 20.275V12.85L6.65 17.85Q6.55 17.95 6.413 17.962Q6.275 17.975 6.15 17.85Q6.025 17.725 6.025 17.6Q6.025 17.475 6.15 17.35L11.5 12L3.75 4.25Q3.65 4.15 3.638 4.012Q3.625 3.875 3.75 3.75Q3.875 3.625 4 3.625Q4.125 3.625 4.25 3.75L21.7 21.2Q21.8 21.3 21.812 21.438Q21.825 21.575 21.7 21.7Q21.575 21.825 21.45 21.825Q21.325 21.825 21.2 21.7ZM12.35 19.75 15.8 16.3 12.35 12.85ZM13.75 10.75 13.25 10.25 15.8 7.7 12.35 4.25V9.35L11.65 8.65V3.725Q11.65 3.6 11.738 3.462Q11.825 3.325 11.95 3.275Q12.075 3.225 12.225 3.25Q12.375 3.275 12.475 3.375L16.275 7.175Q16.4 7.3 16.45 7.425Q16.5 7.55 16.5 7.7Q16.5 7.85 16.45 7.975Q16.4 8.1 16.275 8.225Z"}))});IconMaterialBluetoothDisabledRoundedW100Filled.displayName="AmauiIconMaterialBluetoothDisabledRoundedW100Filled";var IconMaterialBluetoothDisabledRoundedW100Filled$1 = IconMaterialBluetoothDisabledRoundedW100Filled;

  const IconMaterialBluetoothDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledSharp",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 15.6 18.4 12 22H11V14.4L6.4 19L5 17.6L9.9 12.7L1.4 4.2L2.8 2.8L21.2 21.2ZM13 18.15 14.15 17 13 15.85ZM14.1 11.3 12.7 9.9 14.9 7.7 13 5.85V10.2L11 8.2V2H12L17.7 7.7Z"}))});IconMaterialBluetoothDisabledSharp.displayName="AmauiIconMaterialBluetoothDisabledSharp";var IconMaterialBluetoothDisabledSharp$1 = IconMaterialBluetoothDisabledSharp;

  const IconMaterialBluetoothDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledSharpFilled",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 15.6 18.4 12 22H11V14.4L6.4 19L5 17.6L9.9 12.7L1.4 4.2L2.8 2.8L21.2 21.2ZM13 18.15 14.15 17 13 15.85ZM14.1 11.3 12.7 9.9 14.9 7.7 13 5.85V10.2L11 8.2V2H12L17.7 7.7Z"}))});IconMaterialBluetoothDisabledSharpFilled.displayName="AmauiIconMaterialBluetoothDisabledSharpFilled";var IconMaterialBluetoothDisabledSharpFilled$1 = IconMaterialBluetoothDisabledSharpFilled;

  const IconMaterialBluetoothDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledSharpW100",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.45 21.95 16.3 16.8 11.75 21.35H11.65V12.85L6.4 18.1L5.9 17.6L11.5 12L3.5 4L4 3.5L21.95 21.45ZM12.35 19.75 15.8 16.3 12.35 12.85ZM13.75 10.75 13.25 10.25 15.8 7.7 12.35 4.25V9.35L11.65 8.65V2.65H11.75L16.8 7.7Z"}))});IconMaterialBluetoothDisabledSharpW100.displayName="AmauiIconMaterialBluetoothDisabledSharpW100";var IconMaterialBluetoothDisabledSharpW100$1 = IconMaterialBluetoothDisabledSharpW100;

  const IconMaterialBluetoothDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledSharpW100Filled",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.45 21.95 16.3 16.8 11.75 21.35H11.65V12.85L6.4 18.1L5.9 17.6L11.5 12L3.5 4L4 3.5L21.95 21.45ZM12.35 19.75 15.8 16.3 12.35 12.85ZM13.75 10.75 13.25 10.25 15.8 7.7 12.35 4.25V9.35L11.65 8.65V2.65H11.75L16.8 7.7Z"}))});IconMaterialBluetoothDisabledSharpW100Filled.displayName="AmauiIconMaterialBluetoothDisabledSharpW100Filled";var IconMaterialBluetoothDisabledSharpW100Filled$1 = IconMaterialBluetoothDisabledSharpW100Filled;

  const IconMaterialBluetoothDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDisabledTwoTone",short_name:"BluetoothDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 5.83l1.88 1.88-1.6 1.6 1.41 1.41 3.02-3.02L12 2h-1v5.03l2 2v-3.2zM5.41 4L4 5.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l4.29-4.29 2.3 2.29L20 18.59 5.41 4zM13 18.17v-3.76l1.88 1.88L13 18.17z"}))});IconMaterialBluetoothDisabledTwoTone.displayName="AmauiIconMaterialBluetoothDisabledTwoTone";var IconMaterialBluetoothDisabledTwoTone$1 = IconMaterialBluetoothDisabledTwoTone;

  const IconMaterialBluetoothDriveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveRounded",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q7.125 16 7.562 15.562Q8 15.125 8 14.5Q8 13.875 7.562 13.438Q7.125 13 6.5 13Q5.875 13 5.438 13.438Q5 13.875 5 14.5Q5 15.125 5.438 15.562Q5.875 16 6.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16ZM3.5 21Q2.875 21 2.438 20.562Q2 20.125 2 19.5V12L4.1 6Q4.25 5.55 4.638 5.275Q5.025 5 5.5 5H15V7H5.85L4.8 10H15V12H4V17H18V12H20V19.5Q20 20.125 19.562 20.562Q19.125 21 18.5 21Q17.875 21 17.438 20.562Q17 20.125 17 19.5V19H5V19.5Q5 20.125 4.562 20.562Q4.125 21 3.5 21ZM18.9 10.875Q18.8 10.825 18.725 10.712Q18.65 10.6 18.65 10.475V7.2L16.7 9.15Q16.55 9.3 16.35 9.3Q16.15 9.3 16 9.15Q15.85 9 15.85 8.8Q15.85 8.6 16 8.45L18.45 6L16 3.55Q15.85 3.4 15.85 3.2Q15.85 3 16 2.85Q16.15 2.7 16.35 2.7Q16.55 2.7 16.7 2.85L18.65 4.8V1.525Q18.65 1.4 18.713 1.287Q18.775 1.175 18.9 1.125Q19 1.075 19.138 1.1Q19.275 1.125 19.35 1.2L21.65 3.55Q21.8 3.7 21.8 3.9Q21.8 4.1 21.65 4.25L19.85 6L21.65 7.8Q21.8 7.95 21.8 8.15Q21.8 8.35 21.65 8.5L19.35 10.8Q19.275 10.875 19.15 10.9Q19.025 10.925 18.9 10.875ZM19.65 4.8 20.6 3.9 19.65 2.95ZM19.65 9.1 20.6 8.15 19.65 7.2ZM4 12V17V12Q4 12 4 12Q4 12 4 12Z"}))});IconMaterialBluetoothDriveRounded.displayName="AmauiIconMaterialBluetoothDriveRounded";var IconMaterialBluetoothDriveRounded$1 = IconMaterialBluetoothDriveRounded;

  const IconMaterialBluetoothDriveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveRoundedFilled",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q7.125 16 7.562 15.562Q8 15.125 8 14.5Q8 13.875 7.562 13.438Q7.125 13 6.5 13Q5.875 13 5.438 13.438Q5 13.875 5 14.5Q5 15.125 5.438 15.562Q5.875 16 6.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16ZM18.9 10.875Q18.8 10.825 18.725 10.712Q18.65 10.6 18.65 10.475V7.2L16.7 9.15Q16.55 9.3 16.35 9.3Q16.15 9.3 16 9.15Q15.85 9 15.85 8.8Q15.85 8.6 16 8.45L18.45 6L16 3.55Q15.85 3.4 15.85 3.2Q15.85 3 16 2.85Q16.15 2.7 16.35 2.7Q16.55 2.7 16.7 2.85L18.65 4.8V1.525Q18.65 1.4 18.713 1.287Q18.775 1.175 18.9 1.125Q19 1.075 19.138 1.1Q19.275 1.125 19.35 1.2L21.65 3.55Q21.8 3.7 21.8 3.9Q21.8 4.1 21.65 4.25L19.85 6L21.65 7.8Q21.8 7.95 21.8 8.15Q21.8 8.35 21.65 8.5L19.35 10.8Q19.275 10.875 19.15 10.9Q19.025 10.925 18.9 10.875ZM19.65 4.8 20.6 3.9 19.65 2.95ZM19.65 9.1 20.6 8.15 19.65 7.2ZM3.5 21Q2.875 21 2.438 20.562Q2 20.125 2 19.5V12L4.1 6Q4.25 5.55 4.638 5.275Q5.025 5 5.5 5H15V7H5.85L4.8 10H15Q15 10.825 15.588 11.412Q16.175 12 17 12H20V19.5Q20 20.125 19.562 20.562Q19.125 21 18.5 21Q17.875 21 17.438 20.562Q17 20.125 17 19.5V19H5V19.5Q5 20.125 4.562 20.562Q4.125 21 3.5 21Z"}))});IconMaterialBluetoothDriveRoundedFilled.displayName="AmauiIconMaterialBluetoothDriveRoundedFilled";var IconMaterialBluetoothDriveRoundedFilled$1 = IconMaterialBluetoothDriveRoundedFilled;

  const IconMaterialBluetoothDriveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveRoundedW100",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 15.6Q6.275 15.6 6.562 15.312Q6.85 15.025 6.85 14.6Q6.85 14.175 6.562 13.887Q6.275 13.6 5.85 13.6Q5.425 13.6 5.138 13.887Q4.85 14.175 4.85 14.6Q4.85 15.025 5.138 15.312Q5.425 15.6 5.85 15.6ZM15.05 15.6Q15.475 15.6 15.763 15.312Q16.05 15.025 16.05 14.6Q16.05 14.175 15.763 13.887Q15.475 13.6 15.05 13.6Q14.625 13.6 14.338 13.887Q14.05 14.175 14.05 14.6Q14.05 15.025 14.338 15.312Q14.625 15.6 15.05 15.6ZM3.1 19.7Q2.95 19.7 2.85 19.6Q2.75 19.5 2.75 19.35V12.2L4.7 6.65Q4.75 6.475 4.9 6.387Q5.05 6.3 5.25 6.3H14.45V7H5.35L3.75 11.5H14.45V12.2H3.45V17H17.45V12.2H18.15V19.35Q18.15 19.5 18.05 19.6Q17.95 19.7 17.8 19.7Q17.65 19.7 17.55 19.6Q17.45 19.5 17.45 19.35V17.7H3.45V19.35Q3.45 19.5 3.35 19.6Q3.25 19.7 3.1 19.7ZM18.525 10.475Q18.4 10.425 18.325 10.3Q18.25 10.175 18.25 10.05V6.85L16.05 9.05Q15.95 9.15 15.812 9.162Q15.675 9.175 15.55 9.05Q15.425 8.925 15.425 8.8Q15.425 8.675 15.55 8.55L18.1 6L15.55 3.45Q15.45 3.35 15.438 3.212Q15.425 3.075 15.55 2.95Q15.675 2.825 15.8 2.825Q15.925 2.825 16.05 2.95L18.25 5.15V1.95Q18.25 1.825 18.325 1.7Q18.4 1.575 18.525 1.525Q18.65 1.475 18.775 1.487Q18.9 1.5 19 1.6L20.975 3.575Q21.1 3.7 21.1 3.85Q21.1 4 20.975 4.125L19.1 6L20.975 7.875Q21.1 8 21.1 8.15Q21.1 8.3 20.975 8.425L19 10.4Q18.9 10.5 18.775 10.512Q18.65 10.525 18.525 10.475ZM18.95 5.15 20.25 3.85 18.95 2.55ZM18.95 9.45 20.25 8.15 18.95 6.85ZM3.45 12.2V17V12.2Q3.45 12.2 3.45 12.2Q3.45 12.2 3.45 12.2Z"}))});IconMaterialBluetoothDriveRoundedW100.displayName="AmauiIconMaterialBluetoothDriveRoundedW100";var IconMaterialBluetoothDriveRoundedW100$1 = IconMaterialBluetoothDriveRoundedW100;

  const IconMaterialBluetoothDriveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveRoundedW100Filled",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 15.6Q6.275 15.6 6.562 15.312Q6.85 15.025 6.85 14.6Q6.85 14.175 6.562 13.887Q6.275 13.6 5.85 13.6Q5.425 13.6 5.138 13.887Q4.85 14.175 4.85 14.6Q4.85 15.025 5.138 15.312Q5.425 15.6 5.85 15.6ZM15.05 15.6Q15.475 15.6 15.763 15.312Q16.05 15.025 16.05 14.6Q16.05 14.175 15.763 13.887Q15.475 13.6 15.05 13.6Q14.625 13.6 14.338 13.887Q14.05 14.175 14.05 14.6Q14.05 15.025 14.338 15.312Q14.625 15.6 15.05 15.6ZM18.525 10.475Q18.4 10.425 18.325 10.3Q18.25 10.175 18.25 10.05V6.85L16.05 9.05Q15.95 9.15 15.812 9.162Q15.675 9.175 15.55 9.05Q15.425 8.925 15.425 8.8Q15.425 8.675 15.55 8.55L18.1 6L15.55 3.45Q15.45 3.35 15.438 3.212Q15.425 3.075 15.55 2.95Q15.675 2.825 15.8 2.825Q15.925 2.825 16.05 2.95L18.25 5.15V1.95Q18.25 1.825 18.325 1.7Q18.4 1.575 18.525 1.525Q18.65 1.475 18.775 1.487Q18.9 1.5 19 1.6L20.975 3.575Q21.1 3.7 21.1 3.85Q21.1 4 20.975 4.125L19.1 6L20.975 7.875Q21.1 8 21.1 8.15Q21.1 8.3 20.975 8.425L19 10.4Q18.9 10.5 18.775 10.512Q18.65 10.525 18.525 10.475ZM18.95 5.15 20.25 3.85 18.95 2.55ZM18.95 9.45 20.25 8.15 18.95 6.85ZM3.1 19.7Q2.95 19.7 2.85 19.6Q2.75 19.5 2.75 19.35V12.2L4.7 6.65Q4.75 6.475 4.9 6.387Q5.05 6.3 5.25 6.3H14.45V7H5.35L3.75 11.5H14.45Q14.45 11.775 14.663 11.987Q14.875 12.2 15.15 12.2H18.15V19.35Q18.15 19.5 18.05 19.6Q17.95 19.7 17.8 19.7Q17.65 19.7 17.55 19.6Q17.45 19.5 17.45 19.35V17.7H3.45V19.35Q3.45 19.5 3.35 19.6Q3.25 19.7 3.1 19.7Z"}))});IconMaterialBluetoothDriveRoundedW100Filled.displayName="AmauiIconMaterialBluetoothDriveRoundedW100Filled";var IconMaterialBluetoothDriveRoundedW100Filled$1 = IconMaterialBluetoothDriveRoundedW100Filled;

  const IconMaterialBluetoothDriveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveSharp",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q7.125 16 7.562 15.562Q8 15.125 8 14.5Q8 13.875 7.562 13.438Q7.125 13 6.5 13Q5.875 13 5.438 13.438Q5 13.875 5 14.5Q5 15.125 5.438 15.562Q5.875 16 6.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16ZM2 21V12L4.45 5H15V7H5.85L4.8 10H15V12H4V17H18V12H20V21H17V19H5V21ZM18.65 11V7.2L16.35 9.5L15.65 8.8L18.45 6L15.65 3.2L16.35 2.5L18.65 4.8V1H19.15L22 3.9L19.85 6L22 8.15L19.15 11ZM19.65 4.8 20.6 3.9 19.65 2.95ZM19.65 9.1 20.6 8.15 19.65 7.2ZM4 12V17Z"}))});IconMaterialBluetoothDriveSharp.displayName="AmauiIconMaterialBluetoothDriveSharp";var IconMaterialBluetoothDriveSharp$1 = IconMaterialBluetoothDriveSharp;

  const IconMaterialBluetoothDriveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveSharpFilled",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q7.125 16 7.562 15.562Q8 15.125 8 14.5Q8 13.875 7.562 13.438Q7.125 13 6.5 13Q5.875 13 5.438 13.438Q5 13.875 5 14.5Q5 15.125 5.438 15.562Q5.875 16 6.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16ZM18.65 11V7.2L16.35 9.5L15.65 8.8L18.45 6L15.65 3.2L16.35 2.5L18.65 4.8V1H19.15L22 3.9L19.85 6L22 8.15L19.15 11ZM19.65 4.8 20.6 3.9 19.65 2.95ZM19.65 9.1 20.6 8.15 19.65 7.2ZM2 21V12L4.45 5H15V7H5.85L4.8 10H15V12H20V21H17V19H5V21Z"}))});IconMaterialBluetoothDriveSharpFilled.displayName="AmauiIconMaterialBluetoothDriveSharpFilled";var IconMaterialBluetoothDriveSharpFilled$1 = IconMaterialBluetoothDriveSharpFilled;

  const IconMaterialBluetoothDriveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveSharpW100",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 15.6Q6.275 15.6 6.562 15.312Q6.85 15.025 6.85 14.6Q6.85 14.175 6.562 13.887Q6.275 13.6 5.85 13.6Q5.425 13.6 5.138 13.887Q4.85 14.175 4.85 14.6Q4.85 15.025 5.138 15.312Q5.425 15.6 5.85 15.6ZM15.05 15.6Q15.475 15.6 15.763 15.312Q16.05 15.025 16.05 14.6Q16.05 14.175 15.763 13.887Q15.475 13.6 15.05 13.6Q14.625 13.6 14.338 13.887Q14.05 14.175 14.05 14.6Q14.05 15.025 14.338 15.312Q14.625 15.6 15.05 15.6ZM2.75 19.7V12.2L4.825 6.3H14.45V7H5.35L3.75 11.5H14.45V12.2H3.45V17H17.45V12.2H18.15V19.7H17.45V17.7H3.45V19.7ZM18.25 10.85V6.85L15.8 9.3L15.3 8.8L18.1 6L15.3 3.2L15.8 2.7L18.25 5.15V1.15H18.55L21.25 3.85L19.1 6L21.25 8.15L18.55 10.85ZM18.95 5.15 20.25 3.85 18.95 2.55ZM18.95 9.45 20.25 8.15 18.95 6.85ZM3.45 12.2V17Z"}))});IconMaterialBluetoothDriveSharpW100.displayName="AmauiIconMaterialBluetoothDriveSharpW100";var IconMaterialBluetoothDriveSharpW100$1 = IconMaterialBluetoothDriveSharpW100;

  const IconMaterialBluetoothDriveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveSharpW100Filled",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 15.6Q6.275 15.6 6.562 15.312Q6.85 15.025 6.85 14.6Q6.85 14.175 6.562 13.887Q6.275 13.6 5.85 13.6Q5.425 13.6 5.138 13.887Q4.85 14.175 4.85 14.6Q4.85 15.025 5.138 15.312Q5.425 15.6 5.85 15.6ZM15.05 15.6Q15.475 15.6 15.763 15.312Q16.05 15.025 16.05 14.6Q16.05 14.175 15.763 13.887Q15.475 13.6 15.05 13.6Q14.625 13.6 14.338 13.887Q14.05 14.175 14.05 14.6Q14.05 15.025 14.338 15.312Q14.625 15.6 15.05 15.6ZM18.25 10.85V6.85L15.8 9.3L15.3 8.8L18.1 6L15.3 3.2L15.8 2.7L18.25 5.15V1.15H18.55L21.25 3.85L19.1 6L21.25 8.15L18.55 10.85ZM18.95 5.15 20.25 3.85 18.95 2.55ZM18.95 9.45 20.25 8.15 18.95 6.85ZM2.75 19.7V12.2L4.825 6.3H14.45V7H5.35L3.75 11.5H14.45V12.2H18.15V19.7H17.45V17.7H3.45V19.7Z"}))});IconMaterialBluetoothDriveSharpW100Filled.displayName="AmauiIconMaterialBluetoothDriveSharpW100Filled";var IconMaterialBluetoothDriveSharpW100Filled$1 = IconMaterialBluetoothDriveSharpW100Filled;

  const IconMaterialBluetoothDriveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothDriveTwoTone",short_name:"BluetoothDrive"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,17h14v-5h-1H4V17z M15.5,13c0.83,0,1.5,0.67,1.5,1.5S16.33,16,15.5,16S14,15.33,14,14.5 S14.67,13,15.5,13z M6.5,13C7.33,13,8,13.67,8,14.5S7.33,16,6.5,16S5,15.33,5,14.5S5.67,13,6.5,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,17H4v-5h13c-1.1,0-2-0.9-2-2H4.81l1.04-3H15V5H5.5C4.84,5,4.29,5.42,4.08,6.01L2,12v8c0,0.55,0.45,1,1,1h1 c0.55,0,1-0.45,1-1v-1h12v1c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1v-8h-2V17z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6.5",cy:"14.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"14.5",r:"1.5"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,3.85L19.15,1h-0.5v3.79l-2.3-2.29l-0.7,0.7L18.44,6l-2.79,2.79l0.7,0.71l2.3-2.3V11h0.5L22,8.14L19.85,6L22,3.85z M19.65,2.91l0.94,0.94l-0.94,0.94V2.91z M20.59,8.14l-0.94,0.94V7.2L20.59,8.14z"}))))});IconMaterialBluetoothDriveTwoTone.displayName="AmauiIconMaterialBluetoothDriveTwoTone";var IconMaterialBluetoothDriveTwoTone$1 = IconMaterialBluetoothDriveTwoTone;

  const IconMaterialBluetoothRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothRounded",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.625 21.5Q11.35 21.4 11.175 21.125Q11 20.85 11 20.575V14.4L7.1 18.3Q6.825 18.575 6.4 18.575Q5.975 18.575 5.7 18.3Q5.425 18.025 5.425 17.6Q5.425 17.175 5.7 16.9L10.6 12L5.7 7.1Q5.425 6.825 5.425 6.4Q5.425 5.975 5.7 5.7Q5.975 5.425 6.4 5.425Q6.825 5.425 7.1 5.7L11 9.6V3.425Q11 3.15 11.175 2.887Q11.35 2.625 11.625 2.5Q11.9 2.4 12.213 2.462Q12.525 2.525 12.725 2.725L17 7Q17.15 7.15 17.213 7.325Q17.275 7.5 17.275 7.7Q17.275 7.9 17.213 8.075Q17.15 8.25 17 8.4L13.4 12L17 15.6Q17.15 15.75 17.213 15.925Q17.275 16.1 17.275 16.3Q17.275 16.5 17.213 16.675Q17.15 16.85 17 17L12.725 21.275Q12.525 21.475 12.213 21.55Q11.9 21.625 11.625 21.5ZM13 9.6 14.9 7.7 13 5.85ZM13 18.15 14.9 16.3 13 14.4Z"}))});IconMaterialBluetoothRounded.displayName="AmauiIconMaterialBluetoothRounded";var IconMaterialBluetoothRounded$1 = IconMaterialBluetoothRounded;

  const IconMaterialBluetoothRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothRoundedFilled",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.625 21.5Q11.35 21.4 11.175 21.125Q11 20.85 11 20.575V14.4L7.1 18.3Q6.825 18.575 6.4 18.575Q5.975 18.575 5.7 18.3Q5.425 18.025 5.425 17.6Q5.425 17.175 5.7 16.9L10.6 12L5.7 7.1Q5.425 6.825 5.425 6.4Q5.425 5.975 5.7 5.7Q5.975 5.425 6.4 5.425Q6.825 5.425 7.1 5.7L11 9.6V3.425Q11 3.15 11.175 2.887Q11.35 2.625 11.625 2.5Q11.9 2.4 12.213 2.462Q12.525 2.525 12.725 2.725L17 7Q17.15 7.15 17.213 7.325Q17.275 7.5 17.275 7.7Q17.275 7.9 17.213 8.075Q17.15 8.25 17 8.4L13.4 12L17 15.6Q17.15 15.75 17.213 15.925Q17.275 16.1 17.275 16.3Q17.275 16.5 17.213 16.675Q17.15 16.85 17 17L12.725 21.275Q12.525 21.475 12.213 21.55Q11.9 21.625 11.625 21.5ZM13 9.6 14.9 7.7 13 5.85ZM13 18.15 14.9 16.3 13 14.4Z"}))});IconMaterialBluetoothRoundedFilled.displayName="AmauiIconMaterialBluetoothRoundedFilled";var IconMaterialBluetoothRoundedFilled$1 = IconMaterialBluetoothRoundedFilled;

  const IconMaterialBluetoothRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothRoundedW100",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 20.725Q11.825 20.675 11.738 20.538Q11.65 20.4 11.65 20.275V12.85L6.65 17.85Q6.55 17.95 6.413 17.962Q6.275 17.975 6.15 17.85Q6.025 17.725 6.025 17.6Q6.025 17.475 6.15 17.35L11.5 12L6.15 6.65Q6.05 6.55 6.038 6.412Q6.025 6.275 6.15 6.15Q6.275 6.025 6.4 6.025Q6.525 6.025 6.65 6.15L11.65 11.15V3.725Q11.65 3.6 11.738 3.462Q11.825 3.325 11.95 3.275Q12.075 3.225 12.225 3.25Q12.375 3.275 12.475 3.375L16.275 7.175Q16.4 7.3 16.45 7.425Q16.5 7.55 16.5 7.7Q16.5 7.85 16.45 7.975Q16.4 8.1 16.275 8.225L12.5 12L16.275 15.775Q16.4 15.9 16.45 16.025Q16.5 16.15 16.5 16.3Q16.5 16.45 16.45 16.575Q16.4 16.7 16.275 16.825L12.475 20.625Q12.375 20.725 12.225 20.75Q12.075 20.775 11.95 20.725ZM12.35 11.15 15.8 7.7 12.35 4.25ZM12.35 19.75 15.8 16.3 12.35 12.85Z"}))});IconMaterialBluetoothRoundedW100.displayName="AmauiIconMaterialBluetoothRoundedW100";var IconMaterialBluetoothRoundedW100$1 = IconMaterialBluetoothRoundedW100;

  const IconMaterialBluetoothRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothRoundedW100Filled",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 20.725Q11.825 20.675 11.738 20.538Q11.65 20.4 11.65 20.275V12.85L6.65 17.85Q6.55 17.95 6.413 17.962Q6.275 17.975 6.15 17.85Q6.025 17.725 6.025 17.6Q6.025 17.475 6.15 17.35L11.5 12L6.15 6.65Q6.05 6.55 6.038 6.412Q6.025 6.275 6.15 6.15Q6.275 6.025 6.4 6.025Q6.525 6.025 6.65 6.15L11.65 11.15V3.725Q11.65 3.6 11.738 3.462Q11.825 3.325 11.95 3.275Q12.075 3.225 12.225 3.25Q12.375 3.275 12.475 3.375L16.275 7.175Q16.4 7.3 16.45 7.425Q16.5 7.55 16.5 7.7Q16.5 7.85 16.45 7.975Q16.4 8.1 16.275 8.225L12.5 12L16.275 15.775Q16.4 15.9 16.45 16.025Q16.5 16.15 16.5 16.3Q16.5 16.45 16.45 16.575Q16.4 16.7 16.275 16.825L12.475 20.625Q12.375 20.725 12.225 20.75Q12.075 20.775 11.95 20.725ZM12.35 11.15 15.8 7.7 12.35 4.25ZM12.35 19.75 15.8 16.3 12.35 12.85Z"}))});IconMaterialBluetoothRoundedW100Filled.displayName="AmauiIconMaterialBluetoothRoundedW100Filled";var IconMaterialBluetoothRoundedW100Filled$1 = IconMaterialBluetoothRoundedW100Filled;

  const IconMaterialBluetoothSearchingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingRounded",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 13.625 14.6 12.35Q14.45 12.2 14.45 12Q14.45 11.8 14.6 11.65L15.85 10.4Q16.15 10.1 16.463 10.175Q16.775 10.25 16.875 10.65Q16.975 11 17.013 11.325Q17.05 11.65 17.05 12Q17.05 12.35 17.013 12.7Q16.975 13.05 16.875 13.4Q16.775 13.8 16.463 13.862Q16.15 13.925 15.85 13.625ZM18.675 16.425Q18.5 16.25 18.45 15.975Q18.4 15.7 18.525 15.475Q18.9 14.675 19.1 13.787Q19.3 12.9 19.3 12Q19.3 11.1 19.1 10.225Q18.9 9.35 18.525 8.55Q18.4 8.3 18.45 8.025Q18.5 7.75 18.7 7.55Q19.05 7.2 19.475 7.3Q19.9 7.4 20.1 7.875Q20.55 8.85 20.775 9.887Q21 10.925 21 12Q21 13.075 20.763 14.1Q20.525 15.125 20.1 16.075Q19.9 16.55 19.463 16.663Q19.025 16.775 18.675 16.425ZM9.625 21.5Q9.35 21.4 9.175 21.125Q9 20.85 9 20.575V14.4L5.1 18.3Q4.825 18.575 4.4 18.575Q3.975 18.575 3.7 18.3Q3.425 18.025 3.425 17.6Q3.425 17.175 3.7 16.9L8.6 12L3.7 7.1Q3.425 6.825 3.425 6.4Q3.425 5.975 3.7 5.7Q3.975 5.425 4.4 5.425Q4.825 5.425 5.1 5.7L9 9.6V3.425Q9 3.15 9.175 2.887Q9.35 2.625 9.625 2.5Q9.9 2.4 10.213 2.462Q10.525 2.525 10.725 2.725L15 7Q15.15 7.15 15.213 7.325Q15.275 7.5 15.275 7.7Q15.275 7.9 15.213 8.075Q15.15 8.25 15 8.4L11.4 12L15 15.6Q15.15 15.75 15.213 15.925Q15.275 16.1 15.275 16.3Q15.275 16.5 15.213 16.675Q15.15 16.85 15 17L10.725 21.275Q10.525 21.475 10.213 21.55Q9.9 21.625 9.625 21.5ZM11 9.6 12.9 7.7 11 5.85ZM11 18.15 12.9 16.3 11 14.4Z"}))});IconMaterialBluetoothSearchingRounded.displayName="AmauiIconMaterialBluetoothSearchingRounded";var IconMaterialBluetoothSearchingRounded$1 = IconMaterialBluetoothSearchingRounded;

  const IconMaterialBluetoothSearchingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingRoundedFilled",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 13.625 14.6 12.35Q14.45 12.2 14.45 12Q14.45 11.8 14.6 11.65L15.85 10.4Q16.15 10.1 16.463 10.175Q16.775 10.25 16.875 10.65Q16.975 11 17.013 11.325Q17.05 11.65 17.05 12Q17.05 12.35 17.013 12.7Q16.975 13.05 16.875 13.4Q16.775 13.8 16.463 13.862Q16.15 13.925 15.85 13.625ZM18.675 16.425Q18.5 16.25 18.45 15.975Q18.4 15.7 18.525 15.475Q18.9 14.675 19.1 13.787Q19.3 12.9 19.3 12Q19.3 11.1 19.1 10.225Q18.9 9.35 18.525 8.55Q18.4 8.3 18.45 8.025Q18.5 7.75 18.7 7.55Q19.05 7.2 19.475 7.3Q19.9 7.4 20.1 7.875Q20.55 8.85 20.775 9.887Q21 10.925 21 12Q21 13.075 20.763 14.1Q20.525 15.125 20.1 16.075Q19.9 16.55 19.463 16.663Q19.025 16.775 18.675 16.425ZM9.625 21.5Q9.35 21.4 9.175 21.125Q9 20.85 9 20.575V14.4L5.1 18.3Q4.825 18.575 4.4 18.575Q3.975 18.575 3.7 18.3Q3.425 18.025 3.425 17.6Q3.425 17.175 3.7 16.9L8.6 12L3.7 7.1Q3.425 6.825 3.425 6.4Q3.425 5.975 3.7 5.7Q3.975 5.425 4.4 5.425Q4.825 5.425 5.1 5.7L9 9.6V3.425Q9 3.15 9.175 2.887Q9.35 2.625 9.625 2.5Q9.9 2.4 10.213 2.462Q10.525 2.525 10.725 2.725L15 7Q15.15 7.15 15.213 7.325Q15.275 7.5 15.275 7.7Q15.275 7.9 15.213 8.075Q15.15 8.25 15 8.4L11.4 12L15 15.6Q15.15 15.75 15.213 15.925Q15.275 16.1 15.275 16.3Q15.275 16.5 15.213 16.675Q15.15 16.85 15 17L10.725 21.275Q10.525 21.475 10.213 21.55Q9.9 21.625 9.625 21.5ZM11 9.6 12.9 7.7 11 5.85ZM11 18.15 12.9 16.3 11 14.4Z"}))});IconMaterialBluetoothSearchingRoundedFilled.displayName="AmauiIconMaterialBluetoothSearchingRoundedFilled";var IconMaterialBluetoothSearchingRoundedFilled$1 = IconMaterialBluetoothSearchingRoundedFilled;

  const IconMaterialBluetoothSearchingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingRoundedW100",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.25 12.9 15.625 12.275Q15.5 12.15 15.5 12Q15.5 11.85 15.625 11.725L16.25 11.1Q16.45 10.9 16.663 10.95Q16.875 11 16.925 11.275Q16.975 11.475 16.988 11.637Q17 11.8 17 12Q17 12.2 16.988 12.362Q16.975 12.525 16.925 12.725Q16.875 13 16.663 13.05Q16.45 13.1 16.25 12.9ZM18.425 15.075Q18.35 15 18.325 14.9Q18.3 14.8 18.35 14.7Q18.65 14.05 18.825 13.387Q19 12.725 19 12Q19 11.275 18.825 10.612Q18.65 9.95 18.35 9.3Q18.3 9.2 18.325 9.1Q18.35 9 18.425 8.925Q18.55 8.8 18.712 8.812Q18.875 8.825 18.975 9Q19.325 9.7 19.513 10.45Q19.7 11.2 19.7 12Q19.7 12.8 19.513 13.55Q19.325 14.3 18.975 15Q18.875 15.175 18.712 15.188Q18.55 15.2 18.425 15.075ZM10.35 20.725Q10.225 20.675 10.138 20.538Q10.05 20.4 10.05 20.275V12.85L5.05 17.85Q4.95 17.95 4.812 17.962Q4.675 17.975 4.55 17.85Q4.425 17.725 4.425 17.6Q4.425 17.475 4.55 17.35L9.9 12L4.55 6.65Q4.45 6.55 4.438 6.412Q4.425 6.275 4.55 6.15Q4.675 6.025 4.8 6.025Q4.925 6.025 5.05 6.15L10.05 11.15V3.725Q10.05 3.6 10.138 3.462Q10.225 3.325 10.35 3.275Q10.475 3.225 10.625 3.25Q10.775 3.275 10.875 3.375L14.675 7.175Q14.8 7.3 14.85 7.425Q14.9 7.55 14.9 7.7Q14.9 7.85 14.85 7.975Q14.8 8.1 14.675 8.225L10.9 12L14.675 15.775Q14.8 15.9 14.85 16.025Q14.9 16.15 14.9 16.3Q14.9 16.45 14.85 16.575Q14.8 16.7 14.675 16.825L10.875 20.625Q10.775 20.725 10.625 20.75Q10.475 20.775 10.35 20.725ZM10.75 11.15 14.2 7.7 10.75 4.25ZM10.75 19.75 14.2 16.3 10.75 12.85Z"}))});IconMaterialBluetoothSearchingRoundedW100.displayName="AmauiIconMaterialBluetoothSearchingRoundedW100";var IconMaterialBluetoothSearchingRoundedW100$1 = IconMaterialBluetoothSearchingRoundedW100;

  const IconMaterialBluetoothSearchingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingRoundedW100Filled",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.25 12.9 15.625 12.275Q15.5 12.15 15.5 12Q15.5 11.85 15.625 11.725L16.25 11.1Q16.45 10.9 16.663 10.95Q16.875 11 16.925 11.275Q16.975 11.475 16.988 11.637Q17 11.8 17 12Q17 12.2 16.988 12.362Q16.975 12.525 16.925 12.725Q16.875 13 16.663 13.05Q16.45 13.1 16.25 12.9ZM18.425 15.075Q18.35 15 18.325 14.9Q18.3 14.8 18.35 14.7Q18.65 14.05 18.825 13.387Q19 12.725 19 12Q19 11.275 18.825 10.612Q18.65 9.95 18.35 9.3Q18.3 9.2 18.325 9.1Q18.35 9 18.425 8.925Q18.55 8.8 18.712 8.812Q18.875 8.825 18.975 9Q19.325 9.7 19.513 10.45Q19.7 11.2 19.7 12Q19.7 12.8 19.513 13.55Q19.325 14.3 18.975 15Q18.875 15.175 18.712 15.188Q18.55 15.2 18.425 15.075ZM10.35 20.725Q10.225 20.675 10.138 20.538Q10.05 20.4 10.05 20.275V12.85L5.05 17.85Q4.95 17.95 4.812 17.962Q4.675 17.975 4.55 17.85Q4.425 17.725 4.425 17.6Q4.425 17.475 4.55 17.35L9.9 12L4.55 6.65Q4.45 6.55 4.438 6.412Q4.425 6.275 4.55 6.15Q4.675 6.025 4.8 6.025Q4.925 6.025 5.05 6.15L10.05 11.15V3.725Q10.05 3.6 10.138 3.462Q10.225 3.325 10.35 3.275Q10.475 3.225 10.625 3.25Q10.775 3.275 10.875 3.375L14.675 7.175Q14.8 7.3 14.85 7.425Q14.9 7.55 14.9 7.7Q14.9 7.85 14.85 7.975Q14.8 8.1 14.675 8.225L10.9 12L14.675 15.775Q14.8 15.9 14.85 16.025Q14.9 16.15 14.9 16.3Q14.9 16.45 14.85 16.575Q14.8 16.7 14.675 16.825L10.875 20.625Q10.775 20.725 10.625 20.75Q10.475 20.775 10.35 20.725ZM10.75 11.15 14.2 7.7 10.75 4.25ZM10.75 19.75 14.2 16.3 10.75 12.85Z"}))});IconMaterialBluetoothSearchingRoundedW100Filled.displayName="AmauiIconMaterialBluetoothSearchingRoundedW100Filled";var IconMaterialBluetoothSearchingRoundedW100Filled$1 = IconMaterialBluetoothSearchingRoundedW100Filled;

  const IconMaterialBluetoothSearchingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingSharp",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22V14.4L4.4 19L3 17.6L8.6 12L3 6.4L4.4 5L9 9.6V2H10L15.7 7.7L11.4 12L15.7 16.3L10 22ZM11 9.6 12.9 7.7 11 5.85ZM11 18.15 12.9 16.3 11 14.4ZM16.55 14.35 14.25 12 16.55 9.7Q16.775 10.25 16.913 10.825Q17.05 11.4 17.05 12Q17.05 12.6 16.913 13.188Q16.775 13.775 16.55 14.35ZM19.5 17.2 18.25 16Q18.75 15.075 19.025 14.062Q19.3 13.05 19.3 12Q19.3 10.95 19.025 9.938Q18.75 8.925 18.25 8L19.5 6.75Q20.225 7.95 20.613 9.275Q21 10.6 21 12Q21 13.4 20.613 14.712Q20.225 16.025 19.5 17.2Z"}))});IconMaterialBluetoothSearchingSharp.displayName="AmauiIconMaterialBluetoothSearchingSharp";var IconMaterialBluetoothSearchingSharp$1 = IconMaterialBluetoothSearchingSharp;

  const IconMaterialBluetoothSearchingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingSharpFilled",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22V14.4L4.4 19L3 17.6L8.6 12L3 6.4L4.4 5L9 9.6V2H10L15.7 7.7L11.4 12L15.7 16.3L10 22ZM11 9.6 12.9 7.7 11 5.85ZM11 18.15 12.9 16.3 11 14.4ZM16.55 14.35 14.25 12 16.55 9.7Q16.775 10.25 16.913 10.825Q17.05 11.4 17.05 12Q17.05 12.6 16.913 13.188Q16.775 13.775 16.55 14.35ZM19.5 17.2 18.25 16Q18.75 15.075 19.025 14.062Q19.3 13.05 19.3 12Q19.3 10.95 19.025 9.938Q18.75 8.925 18.25 8L19.5 6.75Q20.225 7.95 20.613 9.275Q21 10.6 21 12Q21 13.4 20.613 14.712Q20.225 16.025 19.5 17.2Z"}))});IconMaterialBluetoothSearchingSharpFilled.displayName="AmauiIconMaterialBluetoothSearchingSharpFilled";var IconMaterialBluetoothSearchingSharpFilled$1 = IconMaterialBluetoothSearchingSharpFilled;

  const IconMaterialBluetoothSearchingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingSharpW100",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 21.35V12.85L4.8 18.1L4.3 17.6L9.9 12L4.3 6.4L4.8 5.9L10.05 11.15V2.65H10.15L15.2 7.7L10.9 12L15.2 16.3L10.15 21.35ZM10.75 11.15 14.2 7.7 10.75 4.25ZM10.75 19.75 14.2 16.3 10.75 12.85ZM16.75 13.4 15.35 12 16.75 10.6Q16.85 10.95 16.925 11.3Q17 11.65 17 12Q17 12.35 16.938 12.7Q16.875 13.05 16.75 13.4ZM18.75 15.4 18.25 14.9Q18.6 14.225 18.8 13.5Q19 12.775 19 12Q19 11.225 18.8 10.5Q18.6 9.775 18.25 9.1L18.75 8.6Q19.225 9.375 19.463 10.238Q19.7 11.1 19.7 12Q19.7 12.9 19.463 13.762Q19.225 14.625 18.75 15.4Z"}))});IconMaterialBluetoothSearchingSharpW100.displayName="AmauiIconMaterialBluetoothSearchingSharpW100";var IconMaterialBluetoothSearchingSharpW100$1 = IconMaterialBluetoothSearchingSharpW100;

  const IconMaterialBluetoothSearchingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingSharpW100Filled",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 21.35V12.85L4.8 18.1L4.3 17.6L9.9 12L4.3 6.4L4.8 5.9L10.05 11.15V2.65H10.15L15.2 7.7L10.9 12L15.2 16.3L10.15 21.35ZM10.75 11.15 14.2 7.7 10.75 4.25ZM10.75 19.75 14.2 16.3 10.75 12.85ZM16.75 13.4 15.35 12 16.75 10.6Q16.85 10.95 16.925 11.3Q17 11.65 17 12Q17 12.35 16.938 12.7Q16.875 13.05 16.75 13.4ZM18.75 15.4 18.25 14.9Q18.6 14.225 18.8 13.5Q19 12.775 19 12Q19 11.225 18.8 10.5Q18.6 9.775 18.25 9.1L18.75 8.6Q19.225 9.375 19.463 10.238Q19.7 11.1 19.7 12Q19.7 12.9 19.463 13.762Q19.225 14.625 18.75 15.4Z"}))});IconMaterialBluetoothSearchingSharpW100Filled.displayName="AmauiIconMaterialBluetoothSearchingSharpW100Filled";var IconMaterialBluetoothSearchingSharpW100Filled$1 = IconMaterialBluetoothSearchingSharpW100Filled;

  const IconMaterialBluetoothSearchingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSearchingTwoTone",short_name:"BluetoothSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.24 12.01l2.32 2.32c.28-.72.44-1.51.44-2.33s-.16-1.59-.43-2.31l-2.33 2.32zm5.29-5.3l-1.26 1.26c.63 1.21.98 2.57.98 4.02s-.36 2.82-.98 4.02l1.2 1.2c.97-1.54 1.54-3.36 1.54-5.31-.01-1.89-.55-3.67-1.48-5.19zm-3.82 1L10 2H9v7.59L4.41 5 3 6.41 8.59 12 3 17.59 4.41 19 9 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM11 5.83l1.88 1.88L11 9.59V5.83zm1.88 10.46L11 18.17v-3.76l1.88 1.88z"}))});IconMaterialBluetoothSearchingTwoTone.displayName="AmauiIconMaterialBluetoothSearchingTwoTone";var IconMaterialBluetoothSearchingTwoTone$1 = IconMaterialBluetoothSearchingTwoTone;

  const IconMaterialBluetoothSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSharp",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V14.4L6.4 19L5 17.6L10.6 12L5 6.4L6.4 5L11 9.6V2H12L17.7 7.7L13.4 12L17.7 16.3L12 22ZM13 9.6 14.9 7.7 13 5.85ZM13 18.15 14.9 16.3 13 14.4Z"}))});IconMaterialBluetoothSharp.displayName="AmauiIconMaterialBluetoothSharp";var IconMaterialBluetoothSharp$1 = IconMaterialBluetoothSharp;

  const IconMaterialBluetoothSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSharpFilled",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V14.4L6.4 19L5 17.6L10.6 12L5 6.4L6.4 5L11 9.6V2H12L17.7 7.7L13.4 12L17.7 16.3L12 22ZM13 9.6 14.9 7.7 13 5.85ZM13 18.15 14.9 16.3 13 14.4Z"}))});IconMaterialBluetoothSharpFilled.displayName="AmauiIconMaterialBluetoothSharpFilled";var IconMaterialBluetoothSharpFilled$1 = IconMaterialBluetoothSharpFilled;

  const IconMaterialBluetoothSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSharpW100",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V12.85L6.4 18.1L5.9 17.6L11.5 12L5.9 6.4L6.4 5.9L11.65 11.15V2.65H11.75L16.8 7.7L12.5 12L16.8 16.3L11.75 21.35ZM12.35 11.15 15.8 7.7 12.35 4.25ZM12.35 19.75 15.8 16.3 12.35 12.85Z"}))});IconMaterialBluetoothSharpW100.displayName="AmauiIconMaterialBluetoothSharpW100";var IconMaterialBluetoothSharpW100$1 = IconMaterialBluetoothSharpW100;

  const IconMaterialBluetoothSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothSharpW100Filled",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V12.85L6.4 18.1L5.9 17.6L11.5 12L5.9 6.4L6.4 5.9L11.65 11.15V2.65H11.75L16.8 7.7L12.5 12L16.8 16.3L11.75 21.35ZM12.35 11.15 15.8 7.7 12.35 4.25ZM12.35 19.75 15.8 16.3 12.35 12.85Z"}))});IconMaterialBluetoothSharpW100Filled.displayName="AmauiIconMaterialBluetoothSharpW100Filled";var IconMaterialBluetoothSharpW100Filled$1 = IconMaterialBluetoothSharpW100Filled;

  const IconMaterialBluetoothTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BluetoothTwoTone",short_name:"Bluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.71 7.71L12 2h-1v7.59L6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 11 14.41V22h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 5.83l1.88 1.88L13 9.59V5.83zm1.88 10.46L13 18.17v-3.76l1.88 1.88z"}))});IconMaterialBluetoothTwoTone.displayName="AmauiIconMaterialBluetoothTwoTone";var IconMaterialBluetoothTwoTone$1 = IconMaterialBluetoothTwoTone;

  const IconMaterialBlurCircularRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularRounded",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11Q10.425 11 10.713 10.712Q11 10.425 11 10Q11 9.575 10.713 9.287Q10.425 9 10 9Q9.575 9 9.288 9.287Q9 9.575 9 10Q9 10.425 9.288 10.712Q9.575 11 10 11ZM10 15Q10.425 15 10.713 14.712Q11 14.425 11 14Q11 13.575 10.713 13.287Q10.425 13 10 13Q9.575 13 9.288 13.287Q9 13.575 9 14Q9 14.425 9.288 14.712Q9.575 15 10 15ZM7 10.5Q7.2 10.5 7.35 10.35Q7.5 10.2 7.5 10Q7.5 9.8 7.35 9.65Q7.2 9.5 7 9.5Q6.8 9.5 6.65 9.65Q6.5 9.8 6.5 10Q6.5 10.2 6.65 10.35Q6.8 10.5 7 10.5ZM10 17.5Q10.2 17.5 10.35 17.35Q10.5 17.2 10.5 17Q10.5 16.8 10.35 16.65Q10.2 16.5 10 16.5Q9.8 16.5 9.65 16.65Q9.5 16.8 9.5 17Q9.5 17.2 9.65 17.35Q9.8 17.5 10 17.5ZM7 14.5Q7.2 14.5 7.35 14.35Q7.5 14.2 7.5 14Q7.5 13.8 7.35 13.65Q7.2 13.5 7 13.5Q6.8 13.5 6.65 13.65Q6.5 13.8 6.5 14Q6.5 14.2 6.65 14.35Q6.8 14.5 7 14.5ZM10 7.5Q10.2 7.5 10.35 7.35Q10.5 7.2 10.5 7Q10.5 6.8 10.35 6.65Q10.2 6.5 10 6.5Q9.8 6.5 9.65 6.65Q9.5 6.8 9.5 7Q9.5 7.2 9.65 7.35Q9.8 7.5 10 7.5ZM14 11Q14.425 11 14.713 10.712Q15 10.425 15 10Q15 9.575 14.713 9.287Q14.425 9 14 9Q13.575 9 13.288 9.287Q13 9.575 13 10Q13 10.425 13.288 10.712Q13.575 11 14 11ZM14 7.5Q14.2 7.5 14.35 7.35Q14.5 7.2 14.5 7Q14.5 6.8 14.35 6.65Q14.2 6.5 14 6.5Q13.8 6.5 13.65 6.65Q13.5 6.8 13.5 7Q13.5 7.2 13.65 7.35Q13.8 7.5 14 7.5ZM17 14.5Q17.2 14.5 17.35 14.35Q17.5 14.2 17.5 14Q17.5 13.8 17.35 13.65Q17.2 13.5 17 13.5Q16.8 13.5 16.65 13.65Q16.5 13.8 16.5 14Q16.5 14.2 16.65 14.35Q16.8 14.5 17 14.5ZM17 10.5Q17.2 10.5 17.35 10.35Q17.5 10.2 17.5 10Q17.5 9.8 17.35 9.65Q17.2 9.5 17 9.5Q16.8 9.5 16.65 9.65Q16.5 9.8 16.5 10Q16.5 10.2 16.65 10.35Q16.8 10.5 17 10.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM14 17.5Q14.2 17.5 14.35 17.35Q14.5 17.2 14.5 17Q14.5 16.8 14.35 16.65Q14.2 16.5 14 16.5Q13.8 16.5 13.65 16.65Q13.5 16.8 13.5 17Q13.5 17.2 13.65 17.35Q13.8 17.5 14 17.5ZM14 15Q14.425 15 14.713 14.712Q15 14.425 15 14Q15 13.575 14.713 13.287Q14.425 13 14 13Q13.575 13 13.288 13.287Q13 13.575 13 14Q13 14.425 13.288 14.712Q13.575 15 14 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBlurCircularRounded.displayName="AmauiIconMaterialBlurCircularRounded";var IconMaterialBlurCircularRounded$1 = IconMaterialBlurCircularRounded;

  const IconMaterialBlurCircularRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularRoundedFilled",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11Q10.425 11 10.713 10.712Q11 10.425 11 10Q11 9.575 10.713 9.287Q10.425 9 10 9Q9.575 9 9.288 9.287Q9 9.575 9 10Q9 10.425 9.288 10.712Q9.575 11 10 11ZM10 15Q10.425 15 10.713 14.712Q11 14.425 11 14Q11 13.575 10.713 13.287Q10.425 13 10 13Q9.575 13 9.288 13.287Q9 13.575 9 14Q9 14.425 9.288 14.712Q9.575 15 10 15ZM7 10.5Q7.2 10.5 7.35 10.35Q7.5 10.2 7.5 10Q7.5 9.8 7.35 9.65Q7.2 9.5 7 9.5Q6.8 9.5 6.65 9.65Q6.5 9.8 6.5 10Q6.5 10.2 6.65 10.35Q6.8 10.5 7 10.5ZM10 17.5Q10.2 17.5 10.35 17.35Q10.5 17.2 10.5 17Q10.5 16.8 10.35 16.65Q10.2 16.5 10 16.5Q9.8 16.5 9.65 16.65Q9.5 16.8 9.5 17Q9.5 17.2 9.65 17.35Q9.8 17.5 10 17.5ZM7 14.5Q7.2 14.5 7.35 14.35Q7.5 14.2 7.5 14Q7.5 13.8 7.35 13.65Q7.2 13.5 7 13.5Q6.8 13.5 6.65 13.65Q6.5 13.8 6.5 14Q6.5 14.2 6.65 14.35Q6.8 14.5 7 14.5ZM10 7.5Q10.2 7.5 10.35 7.35Q10.5 7.2 10.5 7Q10.5 6.8 10.35 6.65Q10.2 6.5 10 6.5Q9.8 6.5 9.65 6.65Q9.5 6.8 9.5 7Q9.5 7.2 9.65 7.35Q9.8 7.5 10 7.5ZM14 11Q14.425 11 14.713 10.712Q15 10.425 15 10Q15 9.575 14.713 9.287Q14.425 9 14 9Q13.575 9 13.288 9.287Q13 9.575 13 10Q13 10.425 13.288 10.712Q13.575 11 14 11ZM14 7.5Q14.2 7.5 14.35 7.35Q14.5 7.2 14.5 7Q14.5 6.8 14.35 6.65Q14.2 6.5 14 6.5Q13.8 6.5 13.65 6.65Q13.5 6.8 13.5 7Q13.5 7.2 13.65 7.35Q13.8 7.5 14 7.5ZM17 14.5Q17.2 14.5 17.35 14.35Q17.5 14.2 17.5 14Q17.5 13.8 17.35 13.65Q17.2 13.5 17 13.5Q16.8 13.5 16.65 13.65Q16.5 13.8 16.5 14Q16.5 14.2 16.65 14.35Q16.8 14.5 17 14.5ZM17 10.5Q17.2 10.5 17.35 10.35Q17.5 10.2 17.5 10Q17.5 9.8 17.35 9.65Q17.2 9.5 17 9.5Q16.8 9.5 16.65 9.65Q16.5 9.8 16.5 10Q16.5 10.2 16.65 10.35Q16.8 10.5 17 10.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM14 17.5Q14.2 17.5 14.35 17.35Q14.5 17.2 14.5 17Q14.5 16.8 14.35 16.65Q14.2 16.5 14 16.5Q13.8 16.5 13.65 16.65Q13.5 16.8 13.5 17Q13.5 17.2 13.65 17.35Q13.8 17.5 14 17.5ZM14 15Q14.425 15 14.713 14.712Q15 14.425 15 14Q15 13.575 14.713 13.287Q14.425 13 14 13Q13.575 13 13.288 13.287Q13 13.575 13 14Q13 14.425 13.288 14.712Q13.575 15 14 15Z"}))});IconMaterialBlurCircularRoundedFilled.displayName="AmauiIconMaterialBlurCircularRoundedFilled";var IconMaterialBlurCircularRoundedFilled$1 = IconMaterialBlurCircularRoundedFilled;

  const IconMaterialBlurCircularRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularRoundedW100",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10.8Q10.35 10.8 10.575 10.575Q10.8 10.35 10.8 10Q10.8 9.65 10.575 9.425Q10.35 9.2 10 9.2Q9.65 9.2 9.425 9.425Q9.2 9.65 9.2 10Q9.2 10.35 9.425 10.575Q9.65 10.8 10 10.8ZM10 14.8Q10.35 14.8 10.575 14.575Q10.8 14.35 10.8 14Q10.8 13.65 10.575 13.425Q10.35 13.2 10 13.2Q9.65 13.2 9.425 13.425Q9.2 13.65 9.2 14Q9.2 14.35 9.425 14.575Q9.65 14.8 10 14.8ZM7 10.5Q7.2 10.5 7.35 10.35Q7.5 10.2 7.5 10Q7.5 9.8 7.35 9.65Q7.2 9.5 7 9.5Q6.8 9.5 6.65 9.65Q6.5 9.8 6.5 10Q6.5 10.2 6.65 10.35Q6.8 10.5 7 10.5ZM10 17.5Q10.2 17.5 10.35 17.35Q10.5 17.2 10.5 17Q10.5 16.8 10.35 16.65Q10.2 16.5 10 16.5Q9.8 16.5 9.65 16.65Q9.5 16.8 9.5 17Q9.5 17.2 9.65 17.35Q9.8 17.5 10 17.5ZM7 14.5Q7.2 14.5 7.35 14.35Q7.5 14.2 7.5 14Q7.5 13.8 7.35 13.65Q7.2 13.5 7 13.5Q6.8 13.5 6.65 13.65Q6.5 13.8 6.5 14Q6.5 14.2 6.65 14.35Q6.8 14.5 7 14.5ZM10 7.5Q10.2 7.5 10.35 7.35Q10.5 7.2 10.5 7Q10.5 6.8 10.35 6.65Q10.2 6.5 10 6.5Q9.8 6.5 9.65 6.65Q9.5 6.8 9.5 7Q9.5 7.2 9.65 7.35Q9.8 7.5 10 7.5ZM14 10.8Q14.35 10.8 14.575 10.575Q14.8 10.35 14.8 10Q14.8 9.65 14.575 9.425Q14.35 9.2 14 9.2Q13.65 9.2 13.425 9.425Q13.2 9.65 13.2 10Q13.2 10.35 13.425 10.575Q13.65 10.8 14 10.8ZM14 7.5Q14.2 7.5 14.35 7.35Q14.5 7.2 14.5 7Q14.5 6.8 14.35 6.65Q14.2 6.5 14 6.5Q13.8 6.5 13.65 6.65Q13.5 6.8 13.5 7Q13.5 7.2 13.65 7.35Q13.8 7.5 14 7.5ZM17 14.5Q17.2 14.5 17.35 14.35Q17.5 14.2 17.5 14Q17.5 13.8 17.35 13.65Q17.2 13.5 17 13.5Q16.8 13.5 16.65 13.65Q16.5 13.8 16.5 14Q16.5 14.2 16.65 14.35Q16.8 14.5 17 14.5ZM17 10.5Q17.2 10.5 17.35 10.35Q17.5 10.2 17.5 10Q17.5 9.8 17.35 9.65Q17.2 9.5 17 9.5Q16.8 9.5 16.65 9.65Q16.5 9.8 16.5 10Q16.5 10.2 16.65 10.35Q16.8 10.5 17 10.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM14 17.5Q14.2 17.5 14.35 17.35Q14.5 17.2 14.5 17Q14.5 16.8 14.35 16.65Q14.2 16.5 14 16.5Q13.8 16.5 13.65 16.65Q13.5 16.8 13.5 17Q13.5 17.2 13.65 17.35Q13.8 17.5 14 17.5ZM14 14.8Q14.35 14.8 14.575 14.575Q14.8 14.35 14.8 14Q14.8 13.65 14.575 13.425Q14.35 13.2 14 13.2Q13.65 13.2 13.425 13.425Q13.2 13.65 13.2 14Q13.2 14.35 13.425 14.575Q13.65 14.8 14 14.8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBlurCircularRoundedW100.displayName="AmauiIconMaterialBlurCircularRoundedW100";var IconMaterialBlurCircularRoundedW100$1 = IconMaterialBlurCircularRoundedW100;

  const IconMaterialBlurCircularRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularRoundedW100Filled",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10.8Q10.35 10.8 10.575 10.575Q10.8 10.35 10.8 10Q10.8 9.65 10.575 9.425Q10.35 9.2 10 9.2Q9.65 9.2 9.425 9.425Q9.2 9.65 9.2 10Q9.2 10.35 9.425 10.575Q9.65 10.8 10 10.8ZM10 14.8Q10.35 14.8 10.575 14.575Q10.8 14.35 10.8 14Q10.8 13.65 10.575 13.425Q10.35 13.2 10 13.2Q9.65 13.2 9.425 13.425Q9.2 13.65 9.2 14Q9.2 14.35 9.425 14.575Q9.65 14.8 10 14.8ZM7 10.5Q7.2 10.5 7.35 10.35Q7.5 10.2 7.5 10Q7.5 9.8 7.35 9.65Q7.2 9.5 7 9.5Q6.8 9.5 6.65 9.65Q6.5 9.8 6.5 10Q6.5 10.2 6.65 10.35Q6.8 10.5 7 10.5ZM10 17.5Q10.2 17.5 10.35 17.35Q10.5 17.2 10.5 17Q10.5 16.8 10.35 16.65Q10.2 16.5 10 16.5Q9.8 16.5 9.65 16.65Q9.5 16.8 9.5 17Q9.5 17.2 9.65 17.35Q9.8 17.5 10 17.5ZM7 14.5Q7.2 14.5 7.35 14.35Q7.5 14.2 7.5 14Q7.5 13.8 7.35 13.65Q7.2 13.5 7 13.5Q6.8 13.5 6.65 13.65Q6.5 13.8 6.5 14Q6.5 14.2 6.65 14.35Q6.8 14.5 7 14.5ZM10 7.5Q10.2 7.5 10.35 7.35Q10.5 7.2 10.5 7Q10.5 6.8 10.35 6.65Q10.2 6.5 10 6.5Q9.8 6.5 9.65 6.65Q9.5 6.8 9.5 7Q9.5 7.2 9.65 7.35Q9.8 7.5 10 7.5ZM14 10.8Q14.35 10.8 14.575 10.575Q14.8 10.35 14.8 10Q14.8 9.65 14.575 9.425Q14.35 9.2 14 9.2Q13.65 9.2 13.425 9.425Q13.2 9.65 13.2 10Q13.2 10.35 13.425 10.575Q13.65 10.8 14 10.8ZM14 7.5Q14.2 7.5 14.35 7.35Q14.5 7.2 14.5 7Q14.5 6.8 14.35 6.65Q14.2 6.5 14 6.5Q13.8 6.5 13.65 6.65Q13.5 6.8 13.5 7Q13.5 7.2 13.65 7.35Q13.8 7.5 14 7.5ZM17 14.5Q17.2 14.5 17.35 14.35Q17.5 14.2 17.5 14Q17.5 13.8 17.35 13.65Q17.2 13.5 17 13.5Q16.8 13.5 16.65 13.65Q16.5 13.8 16.5 14Q16.5 14.2 16.65 14.35Q16.8 14.5 17 14.5ZM17 10.5Q17.2 10.5 17.35 10.35Q17.5 10.2 17.5 10Q17.5 9.8 17.35 9.65Q17.2 9.5 17 9.5Q16.8 9.5 16.65 9.65Q16.5 9.8 16.5 10Q16.5 10.2 16.65 10.35Q16.8 10.5 17 10.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM14 17.5Q14.2 17.5 14.35 17.35Q14.5 17.2 14.5 17Q14.5 16.8 14.35 16.65Q14.2 16.5 14 16.5Q13.8 16.5 13.65 16.65Q13.5 16.8 13.5 17Q13.5 17.2 13.65 17.35Q13.8 17.5 14 17.5ZM14 14.8Q14.35 14.8 14.575 14.575Q14.8 14.35 14.8 14Q14.8 13.65 14.575 13.425Q14.35 13.2 14 13.2Q13.65 13.2 13.425 13.425Q13.2 13.65 13.2 14Q13.2 14.35 13.425 14.575Q13.65 14.8 14 14.8Z"}))});IconMaterialBlurCircularRoundedW100Filled.displayName="AmauiIconMaterialBlurCircularRoundedW100Filled";var IconMaterialBlurCircularRoundedW100Filled$1 = IconMaterialBlurCircularRoundedW100Filled;

  const IconMaterialBlurCircularSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularSharp",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11Q10.425 11 10.713 10.712Q11 10.425 11 10Q11 9.575 10.713 9.287Q10.425 9 10 9Q9.575 9 9.288 9.287Q9 9.575 9 10Q9 10.425 9.288 10.712Q9.575 11 10 11ZM10 15Q10.425 15 10.713 14.712Q11 14.425 11 14Q11 13.575 10.713 13.287Q10.425 13 10 13Q9.575 13 9.288 13.287Q9 13.575 9 14Q9 14.425 9.288 14.712Q9.575 15 10 15ZM7 10.5Q7.2 10.5 7.35 10.35Q7.5 10.2 7.5 10Q7.5 9.8 7.35 9.65Q7.2 9.5 7 9.5Q6.8 9.5 6.65 9.65Q6.5 9.8 6.5 10Q6.5 10.2 6.65 10.35Q6.8 10.5 7 10.5ZM10 17.5Q10.2 17.5 10.35 17.35Q10.5 17.2 10.5 17Q10.5 16.8 10.35 16.65Q10.2 16.5 10 16.5Q9.8 16.5 9.65 16.65Q9.5 16.8 9.5 17Q9.5 17.2 9.65 17.35Q9.8 17.5 10 17.5ZM7 14.5Q7.2 14.5 7.35 14.35Q7.5 14.2 7.5 14Q7.5 13.8 7.35 13.65Q7.2 13.5 7 13.5Q6.8 13.5 6.65 13.65Q6.5 13.8 6.5 14Q6.5 14.2 6.65 14.35Q6.8 14.5 7 14.5ZM10 7.5Q10.2 7.5 10.35 7.35Q10.5 7.2 10.5 7Q10.5 6.8 10.35 6.65Q10.2 6.5 10 6.5Q9.8 6.5 9.65 6.65Q9.5 6.8 9.5 7Q9.5 7.2 9.65 7.35Q9.8 7.5 10 7.5ZM14 11Q14.425 11 14.713 10.712Q15 10.425 15 10Q15 9.575 14.713 9.287Q14.425 9 14 9Q13.575 9 13.288 9.287Q13 9.575 13 10Q13 10.425 13.288 10.712Q13.575 11 14 11ZM14 7.5Q14.2 7.5 14.35 7.35Q14.5 7.2 14.5 7Q14.5 6.8 14.35 6.65Q14.2 6.5 14 6.5Q13.8 6.5 13.65 6.65Q13.5 6.8 13.5 7Q13.5 7.2 13.65 7.35Q13.8 7.5 14 7.5ZM17 14.5Q17.2 14.5 17.35 14.35Q17.5 14.2 17.5 14Q17.5 13.8 17.35 13.65Q17.2 13.5 17 13.5Q16.8 13.5 16.65 13.65Q16.5 13.8 16.5 14Q16.5 14.2 16.65 14.35Q16.8 14.5 17 14.5ZM17 10.5Q17.2 10.5 17.35 10.35Q17.5 10.2 17.5 10Q17.5 9.8 17.35 9.65Q17.2 9.5 17 9.5Q16.8 9.5 16.65 9.65Q16.5 9.8 16.5 10Q16.5 10.2 16.65 10.35Q16.8 10.5 17 10.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM14 17.5Q14.2 17.5 14.35 17.35Q14.5 17.2 14.5 17Q14.5 16.8 14.35 16.65Q14.2 16.5 14 16.5Q13.8 16.5 13.65 16.65Q13.5 16.8 13.5 17Q13.5 17.2 13.65 17.35Q13.8 17.5 14 17.5ZM14 15Q14.425 15 14.713 14.712Q15 14.425 15 14Q15 13.575 14.713 13.287Q14.425 13 14 13Q13.575 13 13.288 13.287Q13 13.575 13 14Q13 14.425 13.288 14.712Q13.575 15 14 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBlurCircularSharp.displayName="AmauiIconMaterialBlurCircularSharp";var IconMaterialBlurCircularSharp$1 = IconMaterialBlurCircularSharp;

  const IconMaterialBlurCircularSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularSharpFilled",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11Q10.425 11 10.713 10.712Q11 10.425 11 10Q11 9.575 10.713 9.287Q10.425 9 10 9Q9.575 9 9.288 9.287Q9 9.575 9 10Q9 10.425 9.288 10.712Q9.575 11 10 11ZM10 15Q10.425 15 10.713 14.712Q11 14.425 11 14Q11 13.575 10.713 13.287Q10.425 13 10 13Q9.575 13 9.288 13.287Q9 13.575 9 14Q9 14.425 9.288 14.712Q9.575 15 10 15ZM7 10.5Q7.2 10.5 7.35 10.35Q7.5 10.2 7.5 10Q7.5 9.8 7.35 9.65Q7.2 9.5 7 9.5Q6.8 9.5 6.65 9.65Q6.5 9.8 6.5 10Q6.5 10.2 6.65 10.35Q6.8 10.5 7 10.5ZM10 17.5Q10.2 17.5 10.35 17.35Q10.5 17.2 10.5 17Q10.5 16.8 10.35 16.65Q10.2 16.5 10 16.5Q9.8 16.5 9.65 16.65Q9.5 16.8 9.5 17Q9.5 17.2 9.65 17.35Q9.8 17.5 10 17.5ZM7 14.5Q7.2 14.5 7.35 14.35Q7.5 14.2 7.5 14Q7.5 13.8 7.35 13.65Q7.2 13.5 7 13.5Q6.8 13.5 6.65 13.65Q6.5 13.8 6.5 14Q6.5 14.2 6.65 14.35Q6.8 14.5 7 14.5ZM10 7.5Q10.2 7.5 10.35 7.35Q10.5 7.2 10.5 7Q10.5 6.8 10.35 6.65Q10.2 6.5 10 6.5Q9.8 6.5 9.65 6.65Q9.5 6.8 9.5 7Q9.5 7.2 9.65 7.35Q9.8 7.5 10 7.5ZM14 11Q14.425 11 14.713 10.712Q15 10.425 15 10Q15 9.575 14.713 9.287Q14.425 9 14 9Q13.575 9 13.288 9.287Q13 9.575 13 10Q13 10.425 13.288 10.712Q13.575 11 14 11ZM14 7.5Q14.2 7.5 14.35 7.35Q14.5 7.2 14.5 7Q14.5 6.8 14.35 6.65Q14.2 6.5 14 6.5Q13.8 6.5 13.65 6.65Q13.5 6.8 13.5 7Q13.5 7.2 13.65 7.35Q13.8 7.5 14 7.5ZM17 14.5Q17.2 14.5 17.35 14.35Q17.5 14.2 17.5 14Q17.5 13.8 17.35 13.65Q17.2 13.5 17 13.5Q16.8 13.5 16.65 13.65Q16.5 13.8 16.5 14Q16.5 14.2 16.65 14.35Q16.8 14.5 17 14.5ZM17 10.5Q17.2 10.5 17.35 10.35Q17.5 10.2 17.5 10Q17.5 9.8 17.35 9.65Q17.2 9.5 17 9.5Q16.8 9.5 16.65 9.65Q16.5 9.8 16.5 10Q16.5 10.2 16.65 10.35Q16.8 10.5 17 10.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM14 17.5Q14.2 17.5 14.35 17.35Q14.5 17.2 14.5 17Q14.5 16.8 14.35 16.65Q14.2 16.5 14 16.5Q13.8 16.5 13.65 16.65Q13.5 16.8 13.5 17Q13.5 17.2 13.65 17.35Q13.8 17.5 14 17.5ZM14 15Q14.425 15 14.713 14.712Q15 14.425 15 14Q15 13.575 14.713 13.287Q14.425 13 14 13Q13.575 13 13.288 13.287Q13 13.575 13 14Q13 14.425 13.288 14.712Q13.575 15 14 15Z"}))});IconMaterialBlurCircularSharpFilled.displayName="AmauiIconMaterialBlurCircularSharpFilled";var IconMaterialBlurCircularSharpFilled$1 = IconMaterialBlurCircularSharpFilled;

  const IconMaterialBlurCircularSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularSharpW100",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10.8Q10.35 10.8 10.575 10.575Q10.8 10.35 10.8 10Q10.8 9.65 10.575 9.425Q10.35 9.2 10 9.2Q9.65 9.2 9.425 9.425Q9.2 9.65 9.2 10Q9.2 10.35 9.425 10.575Q9.65 10.8 10 10.8ZM10 14.8Q10.35 14.8 10.575 14.575Q10.8 14.35 10.8 14Q10.8 13.65 10.575 13.425Q10.35 13.2 10 13.2Q9.65 13.2 9.425 13.425Q9.2 13.65 9.2 14Q9.2 14.35 9.425 14.575Q9.65 14.8 10 14.8ZM7 10.5Q7.2 10.5 7.35 10.35Q7.5 10.2 7.5 10Q7.5 9.8 7.35 9.65Q7.2 9.5 7 9.5Q6.8 9.5 6.65 9.65Q6.5 9.8 6.5 10Q6.5 10.2 6.65 10.35Q6.8 10.5 7 10.5ZM10 17.5Q10.2 17.5 10.35 17.35Q10.5 17.2 10.5 17Q10.5 16.8 10.35 16.65Q10.2 16.5 10 16.5Q9.8 16.5 9.65 16.65Q9.5 16.8 9.5 17Q9.5 17.2 9.65 17.35Q9.8 17.5 10 17.5ZM7 14.5Q7.2 14.5 7.35 14.35Q7.5 14.2 7.5 14Q7.5 13.8 7.35 13.65Q7.2 13.5 7 13.5Q6.8 13.5 6.65 13.65Q6.5 13.8 6.5 14Q6.5 14.2 6.65 14.35Q6.8 14.5 7 14.5ZM10 7.5Q10.2 7.5 10.35 7.35Q10.5 7.2 10.5 7Q10.5 6.8 10.35 6.65Q10.2 6.5 10 6.5Q9.8 6.5 9.65 6.65Q9.5 6.8 9.5 7Q9.5 7.2 9.65 7.35Q9.8 7.5 10 7.5ZM14 10.8Q14.35 10.8 14.575 10.575Q14.8 10.35 14.8 10Q14.8 9.65 14.575 9.425Q14.35 9.2 14 9.2Q13.65 9.2 13.425 9.425Q13.2 9.65 13.2 10Q13.2 10.35 13.425 10.575Q13.65 10.8 14 10.8ZM14 7.5Q14.2 7.5 14.35 7.35Q14.5 7.2 14.5 7Q14.5 6.8 14.35 6.65Q14.2 6.5 14 6.5Q13.8 6.5 13.65 6.65Q13.5 6.8 13.5 7Q13.5 7.2 13.65 7.35Q13.8 7.5 14 7.5ZM17 14.5Q17.2 14.5 17.35 14.35Q17.5 14.2 17.5 14Q17.5 13.8 17.35 13.65Q17.2 13.5 17 13.5Q16.8 13.5 16.65 13.65Q16.5 13.8 16.5 14Q16.5 14.2 16.65 14.35Q16.8 14.5 17 14.5ZM17 10.5Q17.2 10.5 17.35 10.35Q17.5 10.2 17.5 10Q17.5 9.8 17.35 9.65Q17.2 9.5 17 9.5Q16.8 9.5 16.65 9.65Q16.5 9.8 16.5 10Q16.5 10.2 16.65 10.35Q16.8 10.5 17 10.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM14 17.5Q14.2 17.5 14.35 17.35Q14.5 17.2 14.5 17Q14.5 16.8 14.35 16.65Q14.2 16.5 14 16.5Q13.8 16.5 13.65 16.65Q13.5 16.8 13.5 17Q13.5 17.2 13.65 17.35Q13.8 17.5 14 17.5ZM14 14.8Q14.35 14.8 14.575 14.575Q14.8 14.35 14.8 14Q14.8 13.65 14.575 13.425Q14.35 13.2 14 13.2Q13.65 13.2 13.425 13.425Q13.2 13.65 13.2 14Q13.2 14.35 13.425 14.575Q13.65 14.8 14 14.8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBlurCircularSharpW100.displayName="AmauiIconMaterialBlurCircularSharpW100";var IconMaterialBlurCircularSharpW100$1 = IconMaterialBlurCircularSharpW100;

  const IconMaterialBlurCircularSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularSharpW100Filled",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10.8Q10.35 10.8 10.575 10.575Q10.8 10.35 10.8 10Q10.8 9.65 10.575 9.425Q10.35 9.2 10 9.2Q9.65 9.2 9.425 9.425Q9.2 9.65 9.2 10Q9.2 10.35 9.425 10.575Q9.65 10.8 10 10.8ZM10 14.8Q10.35 14.8 10.575 14.575Q10.8 14.35 10.8 14Q10.8 13.65 10.575 13.425Q10.35 13.2 10 13.2Q9.65 13.2 9.425 13.425Q9.2 13.65 9.2 14Q9.2 14.35 9.425 14.575Q9.65 14.8 10 14.8ZM7 10.5Q7.2 10.5 7.35 10.35Q7.5 10.2 7.5 10Q7.5 9.8 7.35 9.65Q7.2 9.5 7 9.5Q6.8 9.5 6.65 9.65Q6.5 9.8 6.5 10Q6.5 10.2 6.65 10.35Q6.8 10.5 7 10.5ZM10 17.5Q10.2 17.5 10.35 17.35Q10.5 17.2 10.5 17Q10.5 16.8 10.35 16.65Q10.2 16.5 10 16.5Q9.8 16.5 9.65 16.65Q9.5 16.8 9.5 17Q9.5 17.2 9.65 17.35Q9.8 17.5 10 17.5ZM7 14.5Q7.2 14.5 7.35 14.35Q7.5 14.2 7.5 14Q7.5 13.8 7.35 13.65Q7.2 13.5 7 13.5Q6.8 13.5 6.65 13.65Q6.5 13.8 6.5 14Q6.5 14.2 6.65 14.35Q6.8 14.5 7 14.5ZM10 7.5Q10.2 7.5 10.35 7.35Q10.5 7.2 10.5 7Q10.5 6.8 10.35 6.65Q10.2 6.5 10 6.5Q9.8 6.5 9.65 6.65Q9.5 6.8 9.5 7Q9.5 7.2 9.65 7.35Q9.8 7.5 10 7.5ZM14 10.8Q14.35 10.8 14.575 10.575Q14.8 10.35 14.8 10Q14.8 9.65 14.575 9.425Q14.35 9.2 14 9.2Q13.65 9.2 13.425 9.425Q13.2 9.65 13.2 10Q13.2 10.35 13.425 10.575Q13.65 10.8 14 10.8ZM14 7.5Q14.2 7.5 14.35 7.35Q14.5 7.2 14.5 7Q14.5 6.8 14.35 6.65Q14.2 6.5 14 6.5Q13.8 6.5 13.65 6.65Q13.5 6.8 13.5 7Q13.5 7.2 13.65 7.35Q13.8 7.5 14 7.5ZM17 14.5Q17.2 14.5 17.35 14.35Q17.5 14.2 17.5 14Q17.5 13.8 17.35 13.65Q17.2 13.5 17 13.5Q16.8 13.5 16.65 13.65Q16.5 13.8 16.5 14Q16.5 14.2 16.65 14.35Q16.8 14.5 17 14.5ZM17 10.5Q17.2 10.5 17.35 10.35Q17.5 10.2 17.5 10Q17.5 9.8 17.35 9.65Q17.2 9.5 17 9.5Q16.8 9.5 16.65 9.65Q16.5 9.8 16.5 10Q16.5 10.2 16.65 10.35Q16.8 10.5 17 10.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM14 17.5Q14.2 17.5 14.35 17.35Q14.5 17.2 14.5 17Q14.5 16.8 14.35 16.65Q14.2 16.5 14 16.5Q13.8 16.5 13.65 16.65Q13.5 16.8 13.5 17Q13.5 17.2 13.65 17.35Q13.8 17.5 14 17.5ZM14 14.8Q14.35 14.8 14.575 14.575Q14.8 14.35 14.8 14Q14.8 13.65 14.575 13.425Q14.35 13.2 14 13.2Q13.65 13.2 13.425 13.425Q13.2 13.65 13.2 14Q13.2 14.35 13.425 14.575Q13.65 14.8 14 14.8Z"}))});IconMaterialBlurCircularSharpW100Filled.displayName="AmauiIconMaterialBlurCircularSharpW100Filled";var IconMaterialBlurCircularSharpW100Filled$1 = IconMaterialBlurCircularSharpW100Filled;

  const IconMaterialBlurCircularTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurCircularTwoTone",short_name:"BlurCircular"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 7.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"10",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"10",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zM7 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 7.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm4 9c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3-7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0 4c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"}))});IconMaterialBlurCircularTwoTone.displayName="AmauiIconMaterialBlurCircularTwoTone";var IconMaterialBlurCircularTwoTone$1 = IconMaterialBlurCircularTwoTone;

  const IconMaterialBlurLinearRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearRounded",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.5Q5.65 17.5 6.075 17.075Q6.5 16.65 6.5 16Q6.5 15.35 6.075 14.925Q5.65 14.5 5 14.5Q4.35 14.5 3.925 14.925Q3.5 15.35 3.5 16Q3.5 16.65 3.925 17.075Q4.35 17.5 5 17.5ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM9 9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM5 9.5Q5.65 9.5 6.075 9.075Q6.5 8.65 6.5 8Q6.5 7.35 6.075 6.925Q5.65 6.5 5 6.5Q4.35 6.5 3.925 6.925Q3.5 7.35 3.5 8Q3.5 8.65 3.925 9.075Q4.35 9.5 5 9.5ZM5 13.5Q5.65 13.5 6.075 13.075Q6.5 12.65 6.5 12Q6.5 11.35 6.075 10.925Q5.65 10.5 5 10.5Q4.35 10.5 3.925 10.925Q3.5 11.35 3.5 12Q3.5 12.65 3.925 13.075Q4.35 13.5 5 13.5ZM9 17Q9.425 17 9.713 16.712Q10 16.425 10 16Q10 15.575 9.713 15.287Q9.425 15 9 15Q8.575 15 8.288 15.287Q8 15.575 8 16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM17 16.5Q17.225 16.5 17.363 16.363Q17.5 16.225 17.5 16Q17.5 15.775 17.363 15.637Q17.225 15.5 17 15.5Q16.775 15.5 16.638 15.637Q16.5 15.775 16.5 16Q16.5 16.225 16.638 16.363Q16.775 16.5 17 16.5ZM4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5H4Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3ZM17 8.5Q17.225 8.5 17.363 8.363Q17.5 8.225 17.5 8Q17.5 7.775 17.363 7.637Q17.225 7.5 17 7.5Q16.775 7.5 16.638 7.637Q16.5 7.775 16.5 8Q16.5 8.225 16.638 8.363Q16.775 8.5 17 8.5ZM17 12.5Q17.225 12.5 17.363 12.363Q17.5 12.225 17.5 12Q17.5 11.775 17.363 11.637Q17.225 11.5 17 11.5Q16.775 11.5 16.638 11.637Q16.5 11.775 16.5 12Q16.5 12.225 16.638 12.363Q16.775 12.5 17 12.5ZM13 9Q13.425 9 13.713 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7Q12.575 7 12.288 7.287Q12 7.575 12 8Q12 8.425 12.288 8.712Q12.575 9 13 9ZM13 13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11Q12.575 11 12.288 11.287Q12 11.575 12 12Q12 12.425 12.288 12.712Q12.575 13 13 13ZM13 17Q13.425 17 13.713 16.712Q14 16.425 14 16Q14 15.575 13.713 15.287Q13.425 15 13 15Q12.575 15 12.288 15.287Q12 15.575 12 16Q12 16.425 12.288 16.712Q12.575 17 13 17ZM3 20Q3 19.575 3 19.288Q3 19 3 19Q3 19 3 19.288Q3 19.575 3 20V4Q3 4.425 3 4.712Q3 5 3 5Q3 5 3 4.712Q3 4.425 3 4Z"}))});IconMaterialBlurLinearRounded.displayName="AmauiIconMaterialBlurLinearRounded";var IconMaterialBlurLinearRounded$1 = IconMaterialBlurLinearRounded;

  const IconMaterialBlurLinearRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearRoundedFilled",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.5Q5.65 17.5 6.075 17.075Q6.5 16.65 6.5 16Q6.5 15.35 6.075 14.925Q5.65 14.5 5 14.5Q4.35 14.5 3.925 14.925Q3.5 15.35 3.5 16Q3.5 16.65 3.925 17.075Q4.35 17.5 5 17.5ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM9 9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM5 9.5Q5.65 9.5 6.075 9.075Q6.5 8.65 6.5 8Q6.5 7.35 6.075 6.925Q5.65 6.5 5 6.5Q4.35 6.5 3.925 6.925Q3.5 7.35 3.5 8Q3.5 8.65 3.925 9.075Q4.35 9.5 5 9.5ZM5 13.5Q5.65 13.5 6.075 13.075Q6.5 12.65 6.5 12Q6.5 11.35 6.075 10.925Q5.65 10.5 5 10.5Q4.35 10.5 3.925 10.925Q3.5 11.35 3.5 12Q3.5 12.65 3.925 13.075Q4.35 13.5 5 13.5ZM9 17Q9.425 17 9.713 16.712Q10 16.425 10 16Q10 15.575 9.713 15.287Q9.425 15 9 15Q8.575 15 8.288 15.287Q8 15.575 8 16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM17 16.5Q17.225 16.5 17.363 16.363Q17.5 16.225 17.5 16Q17.5 15.775 17.363 15.637Q17.225 15.5 17 15.5Q16.775 15.5 16.638 15.637Q16.5 15.775 16.5 16Q16.5 16.225 16.638 16.363Q16.775 16.5 17 16.5ZM17 8.5Q17.225 8.5 17.363 8.363Q17.5 8.225 17.5 8Q17.5 7.775 17.363 7.637Q17.225 7.5 17 7.5Q16.775 7.5 16.638 7.637Q16.5 7.775 16.5 8Q16.5 8.225 16.638 8.363Q16.775 8.5 17 8.5ZM17 12.5Q17.225 12.5 17.363 12.363Q17.5 12.225 17.5 12Q17.5 11.775 17.363 11.637Q17.225 11.5 17 11.5Q16.775 11.5 16.638 11.637Q16.5 11.775 16.5 12Q16.5 12.225 16.638 12.363Q16.775 12.5 17 12.5ZM13 9Q13.425 9 13.713 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7Q12.575 7 12.288 7.287Q12 7.575 12 8Q12 8.425 12.288 8.712Q12.575 9 13 9ZM13 13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11Q12.575 11 12.288 11.287Q12 11.575 12 12Q12 12.425 12.288 12.712Q12.575 13 13 13ZM13 17Q13.425 17 13.713 16.712Q14 16.425 14 16Q14 15.575 13.713 15.287Q13.425 15 13 15Q12.575 15 12.288 15.287Q12 15.575 12 16Q12 16.425 12.288 16.712Q12.575 17 13 17ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V20Q21 20.425 20.712 20.712Q20.425 21 20 21Z"}))});IconMaterialBlurLinearRoundedFilled.displayName="AmauiIconMaterialBlurLinearRoundedFilled";var IconMaterialBlurLinearRoundedFilled$1 = IconMaterialBlurLinearRoundedFilled;

  const IconMaterialBlurLinearRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearRoundedW100",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.25 17.1Q5.7 17.1 6.025 16.775Q6.35 16.45 6.35 16Q6.35 15.55 6.025 15.225Q5.7 14.9 5.25 14.9Q4.8 14.9 4.475 15.225Q4.15 15.55 4.15 16Q4.15 16.45 4.475 16.775Q4.8 17.1 5.25 17.1ZM9.25 12.8Q9.6 12.8 9.825 12.575Q10.05 12.35 10.05 12Q10.05 11.65 9.825 11.425Q9.6 11.2 9.25 11.2Q8.9 11.2 8.675 11.425Q8.45 11.65 8.45 12Q8.45 12.35 8.675 12.575Q8.9 12.8 9.25 12.8ZM9.25 8.8Q9.6 8.8 9.825 8.575Q10.05 8.35 10.05 8Q10.05 7.65 9.825 7.425Q9.6 7.2 9.25 7.2Q8.9 7.2 8.675 7.425Q8.45 7.65 8.45 8Q8.45 8.35 8.675 8.575Q8.9 8.8 9.25 8.8ZM4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM5.25 9.1Q5.7 9.1 6.025 8.775Q6.35 8.45 6.35 8Q6.35 7.55 6.025 7.225Q5.7 6.9 5.25 6.9Q4.8 6.9 4.475 7.225Q4.15 7.55 4.15 8Q4.15 8.45 4.475 8.775Q4.8 9.1 5.25 9.1ZM5.25 13.1Q5.7 13.1 6.025 12.775Q6.35 12.45 6.35 12Q6.35 11.55 6.025 11.225Q5.7 10.9 5.25 10.9Q4.8 10.9 4.475 11.225Q4.15 11.55 4.15 12Q4.15 12.45 4.475 12.775Q4.8 13.1 5.25 13.1ZM9.25 16.8Q9.6 16.8 9.825 16.575Q10.05 16.35 10.05 16Q10.05 15.65 9.825 15.425Q9.6 15.2 9.25 15.2Q8.9 15.2 8.675 15.425Q8.45 15.65 8.45 16Q8.45 16.35 8.675 16.575Q8.9 16.8 9.25 16.8ZM17.25 16.5Q17.475 16.5 17.613 16.363Q17.75 16.225 17.75 16Q17.75 15.775 17.613 15.637Q17.475 15.5 17.25 15.5Q17.025 15.5 16.888 15.637Q16.75 15.775 16.75 16Q16.75 16.225 16.888 16.363Q17.025 16.5 17.25 16.5ZM4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35H4Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65ZM17.25 8.5Q17.475 8.5 17.613 8.363Q17.75 8.225 17.75 8Q17.75 7.775 17.613 7.637Q17.475 7.5 17.25 7.5Q17.025 7.5 16.888 7.637Q16.75 7.775 16.75 8Q16.75 8.225 16.888 8.363Q17.025 8.5 17.25 8.5ZM17.25 12.5Q17.475 12.5 17.613 12.363Q17.75 12.225 17.75 12Q17.75 11.775 17.613 11.637Q17.475 11.5 17.25 11.5Q17.025 11.5 16.888 11.637Q16.75 11.775 16.75 12Q16.75 12.225 16.888 12.363Q17.025 12.5 17.25 12.5ZM13.25 8.8Q13.6 8.8 13.825 8.575Q14.05 8.35 14.05 8Q14.05 7.65 13.825 7.425Q13.6 7.2 13.25 7.2Q12.9 7.2 12.675 7.425Q12.45 7.65 12.45 8Q12.45 8.35 12.675 8.575Q12.9 8.8 13.25 8.8ZM13.25 12.8Q13.6 12.8 13.825 12.575Q14.05 12.35 14.05 12Q14.05 11.65 13.825 11.425Q13.6 11.2 13.25 11.2Q12.9 11.2 12.675 11.425Q12.45 11.65 12.45 12Q12.45 12.35 12.675 12.575Q12.9 12.8 13.25 12.8ZM13.25 16.8Q13.6 16.8 13.825 16.575Q14.05 16.35 14.05 16Q14.05 15.65 13.825 15.425Q13.6 15.2 13.25 15.2Q12.9 15.2 12.675 15.425Q12.45 15.65 12.45 16Q12.45 16.35 12.675 16.575Q12.9 16.8 13.25 16.8ZM3.65 20Q3.65 19.85 3.65 19.75Q3.65 19.65 3.65 19.65Q3.65 19.65 3.65 19.75Q3.65 19.85 3.65 20V4Q3.65 4.15 3.65 4.25Q3.65 4.35 3.65 4.35Q3.65 4.35 3.65 4.25Q3.65 4.15 3.65 4Z"}))});IconMaterialBlurLinearRoundedW100.displayName="AmauiIconMaterialBlurLinearRoundedW100";var IconMaterialBlurLinearRoundedW100$1 = IconMaterialBlurLinearRoundedW100;

  const IconMaterialBlurLinearRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearRoundedW100Filled",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.25 17.1Q5.7 17.1 6.025 16.775Q6.35 16.45 6.35 16Q6.35 15.55 6.025 15.225Q5.7 14.9 5.25 14.9Q4.8 14.9 4.475 15.225Q4.15 15.55 4.15 16Q4.15 16.45 4.475 16.775Q4.8 17.1 5.25 17.1ZM9.25 12.8Q9.6 12.8 9.825 12.575Q10.05 12.35 10.05 12Q10.05 11.65 9.825 11.425Q9.6 11.2 9.25 11.2Q8.9 11.2 8.675 11.425Q8.45 11.65 8.45 12Q8.45 12.35 8.675 12.575Q8.9 12.8 9.25 12.8ZM9.25 8.8Q9.6 8.8 9.825 8.575Q10.05 8.35 10.05 8Q10.05 7.65 9.825 7.425Q9.6 7.2 9.25 7.2Q8.9 7.2 8.675 7.425Q8.45 7.65 8.45 8Q8.45 8.35 8.675 8.575Q8.9 8.8 9.25 8.8ZM5.25 9.1Q5.7 9.1 6.025 8.775Q6.35 8.45 6.35 8Q6.35 7.55 6.025 7.225Q5.7 6.9 5.25 6.9Q4.8 6.9 4.475 7.225Q4.15 7.55 4.15 8Q4.15 8.45 4.475 8.775Q4.8 9.1 5.25 9.1ZM5.25 13.1Q5.7 13.1 6.025 12.775Q6.35 12.45 6.35 12Q6.35 11.55 6.025 11.225Q5.7 10.9 5.25 10.9Q4.8 10.9 4.475 11.225Q4.15 11.55 4.15 12Q4.15 12.45 4.475 12.775Q4.8 13.1 5.25 13.1ZM9.25 16.8Q9.6 16.8 9.825 16.575Q10.05 16.35 10.05 16Q10.05 15.65 9.825 15.425Q9.6 15.2 9.25 15.2Q8.9 15.2 8.675 15.425Q8.45 15.65 8.45 16Q8.45 16.35 8.675 16.575Q8.9 16.8 9.25 16.8ZM17.25 16.5Q17.475 16.5 17.613 16.363Q17.75 16.225 17.75 16Q17.75 15.775 17.613 15.637Q17.475 15.5 17.25 15.5Q17.025 15.5 16.888 15.637Q16.75 15.775 16.75 16Q16.75 16.225 16.888 16.363Q17.025 16.5 17.25 16.5ZM17.25 8.5Q17.475 8.5 17.613 8.363Q17.75 8.225 17.75 8Q17.75 7.775 17.613 7.637Q17.475 7.5 17.25 7.5Q17.025 7.5 16.888 7.637Q16.75 7.775 16.75 8Q16.75 8.225 16.888 8.363Q17.025 8.5 17.25 8.5ZM17.25 12.5Q17.475 12.5 17.613 12.363Q17.75 12.225 17.75 12Q17.75 11.775 17.613 11.637Q17.475 11.5 17.25 11.5Q17.025 11.5 16.888 11.637Q16.75 11.775 16.75 12Q16.75 12.225 16.888 12.363Q17.025 12.5 17.25 12.5ZM13.25 8.8Q13.6 8.8 13.825 8.575Q14.05 8.35 14.05 8Q14.05 7.65 13.825 7.425Q13.6 7.2 13.25 7.2Q12.9 7.2 12.675 7.425Q12.45 7.65 12.45 8Q12.45 8.35 12.675 8.575Q12.9 8.8 13.25 8.8ZM13.25 12.8Q13.6 12.8 13.825 12.575Q14.05 12.35 14.05 12Q14.05 11.65 13.825 11.425Q13.6 11.2 13.25 11.2Q12.9 11.2 12.675 11.425Q12.45 11.65 12.45 12Q12.45 12.35 12.675 12.575Q12.9 12.8 13.25 12.8ZM13.25 16.8Q13.6 16.8 13.825 16.575Q14.05 16.35 14.05 16Q14.05 15.65 13.825 15.425Q13.6 15.2 13.25 15.2Q12.9 15.2 12.675 15.425Q12.45 15.65 12.45 16Q12.45 16.35 12.675 16.575Q12.9 16.8 13.25 16.8ZM4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20V4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4V20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35Z"}))});IconMaterialBlurLinearRoundedW100Filled.displayName="AmauiIconMaterialBlurLinearRoundedW100Filled";var IconMaterialBlurLinearRoundedW100Filled$1 = IconMaterialBlurLinearRoundedW100Filled;

  const IconMaterialBlurLinearSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearSharp",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.5Q5.65 17.5 6.075 17.075Q6.5 16.65 6.5 16Q6.5 15.35 6.075 14.925Q5.65 14.5 5 14.5Q4.35 14.5 3.925 14.925Q3.5 15.35 3.5 16Q3.5 16.65 3.925 17.075Q4.35 17.5 5 17.5ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM9 9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM3 21V19H21V21ZM5 9.5Q5.65 9.5 6.075 9.075Q6.5 8.65 6.5 8Q6.5 7.35 6.075 6.925Q5.65 6.5 5 6.5Q4.35 6.5 3.925 6.925Q3.5 7.35 3.5 8Q3.5 8.65 3.925 9.075Q4.35 9.5 5 9.5ZM5 13.5Q5.65 13.5 6.075 13.075Q6.5 12.65 6.5 12Q6.5 11.35 6.075 10.925Q5.65 10.5 5 10.5Q4.35 10.5 3.925 10.925Q3.5 11.35 3.5 12Q3.5 12.65 3.925 13.075Q4.35 13.5 5 13.5ZM9 17Q9.425 17 9.713 16.712Q10 16.425 10 16Q10 15.575 9.713 15.287Q9.425 15 9 15Q8.575 15 8.288 15.287Q8 15.575 8 16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM17 16.5Q17.225 16.5 17.363 16.363Q17.5 16.225 17.5 16Q17.5 15.775 17.363 15.637Q17.225 15.5 17 15.5Q16.775 15.5 16.638 15.637Q16.5 15.775 16.5 16Q16.5 16.225 16.638 16.363Q16.775 16.5 17 16.5ZM3 5V3H21V5ZM17 8.5Q17.225 8.5 17.363 8.363Q17.5 8.225 17.5 8Q17.5 7.775 17.363 7.637Q17.225 7.5 17 7.5Q16.775 7.5 16.638 7.637Q16.5 7.775 16.5 8Q16.5 8.225 16.638 8.363Q16.775 8.5 17 8.5ZM17 12.5Q17.225 12.5 17.363 12.363Q17.5 12.225 17.5 12Q17.5 11.775 17.363 11.637Q17.225 11.5 17 11.5Q16.775 11.5 16.638 11.637Q16.5 11.775 16.5 12Q16.5 12.225 16.638 12.363Q16.775 12.5 17 12.5ZM13 9Q13.425 9 13.713 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7Q12.575 7 12.288 7.287Q12 7.575 12 8Q12 8.425 12.288 8.712Q12.575 9 13 9ZM13 13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11Q12.575 11 12.288 11.287Q12 11.575 12 12Q12 12.425 12.288 12.712Q12.575 13 13 13ZM13 17Q13.425 17 13.713 16.712Q14 16.425 14 16Q14 15.575 13.713 15.287Q13.425 15 13 15Q12.575 15 12.288 15.287Q12 15.575 12 16Q12 16.425 12.288 16.712Q12.575 17 13 17ZM3 19V5Z"}))});IconMaterialBlurLinearSharp.displayName="AmauiIconMaterialBlurLinearSharp";var IconMaterialBlurLinearSharp$1 = IconMaterialBlurLinearSharp;

  const IconMaterialBlurLinearSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearSharpFilled",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.5Q5.65 17.5 6.075 17.075Q6.5 16.65 6.5 16Q6.5 15.35 6.075 14.925Q5.65 14.5 5 14.5Q4.35 14.5 3.925 14.925Q3.5 15.35 3.5 16Q3.5 16.65 3.925 17.075Q4.35 17.5 5 17.5ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM9 9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM3 21V3H21V21ZM5 9.5Q5.65 9.5 6.075 9.075Q6.5 8.65 6.5 8Q6.5 7.35 6.075 6.925Q5.65 6.5 5 6.5Q4.35 6.5 3.925 6.925Q3.5 7.35 3.5 8Q3.5 8.65 3.925 9.075Q4.35 9.5 5 9.5ZM5 13.5Q5.65 13.5 6.075 13.075Q6.5 12.65 6.5 12Q6.5 11.35 6.075 10.925Q5.65 10.5 5 10.5Q4.35 10.5 3.925 10.925Q3.5 11.35 3.5 12Q3.5 12.65 3.925 13.075Q4.35 13.5 5 13.5ZM9 17Q9.425 17 9.713 16.712Q10 16.425 10 16Q10 15.575 9.713 15.287Q9.425 15 9 15Q8.575 15 8.288 15.287Q8 15.575 8 16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM17 16.5Q17.225 16.5 17.363 16.363Q17.5 16.225 17.5 16Q17.5 15.775 17.363 15.637Q17.225 15.5 17 15.5Q16.775 15.5 16.638 15.637Q16.5 15.775 16.5 16Q16.5 16.225 16.638 16.363Q16.775 16.5 17 16.5ZM17 8.5Q17.225 8.5 17.363 8.363Q17.5 8.225 17.5 8Q17.5 7.775 17.363 7.637Q17.225 7.5 17 7.5Q16.775 7.5 16.638 7.637Q16.5 7.775 16.5 8Q16.5 8.225 16.638 8.363Q16.775 8.5 17 8.5ZM17 12.5Q17.225 12.5 17.363 12.363Q17.5 12.225 17.5 12Q17.5 11.775 17.363 11.637Q17.225 11.5 17 11.5Q16.775 11.5 16.638 11.637Q16.5 11.775 16.5 12Q16.5 12.225 16.638 12.363Q16.775 12.5 17 12.5ZM13 9Q13.425 9 13.713 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7Q12.575 7 12.288 7.287Q12 7.575 12 8Q12 8.425 12.288 8.712Q12.575 9 13 9ZM13 13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11Q12.575 11 12.288 11.287Q12 11.575 12 12Q12 12.425 12.288 12.712Q12.575 13 13 13ZM13 17Q13.425 17 13.713 16.712Q14 16.425 14 16Q14 15.575 13.713 15.287Q13.425 15 13 15Q12.575 15 12.288 15.287Q12 15.575 12 16Q12 16.425 12.288 16.712Q12.575 17 13 17Z"}))});IconMaterialBlurLinearSharpFilled.displayName="AmauiIconMaterialBlurLinearSharpFilled";var IconMaterialBlurLinearSharpFilled$1 = IconMaterialBlurLinearSharpFilled;

  const IconMaterialBlurLinearSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearSharpW100",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.25 17.1Q5.7 17.1 6.025 16.775Q6.35 16.45 6.35 16Q6.35 15.55 6.025 15.225Q5.7 14.9 5.25 14.9Q4.8 14.9 4.475 15.225Q4.15 15.55 4.15 16Q4.15 16.45 4.475 16.775Q4.8 17.1 5.25 17.1ZM9.25 12.8Q9.6 12.8 9.825 12.575Q10.05 12.35 10.05 12Q10.05 11.65 9.825 11.425Q9.6 11.2 9.25 11.2Q8.9 11.2 8.675 11.425Q8.45 11.65 8.45 12Q8.45 12.35 8.675 12.575Q8.9 12.8 9.25 12.8ZM9.25 8.8Q9.6 8.8 9.825 8.575Q10.05 8.35 10.05 8Q10.05 7.65 9.825 7.425Q9.6 7.2 9.25 7.2Q8.9 7.2 8.675 7.425Q8.45 7.65 8.45 8Q8.45 8.35 8.675 8.575Q8.9 8.8 9.25 8.8ZM3.65 20.35V19.65H20.35V20.35ZM5.25 9.1Q5.7 9.1 6.025 8.775Q6.35 8.45 6.35 8Q6.35 7.55 6.025 7.225Q5.7 6.9 5.25 6.9Q4.8 6.9 4.475 7.225Q4.15 7.55 4.15 8Q4.15 8.45 4.475 8.775Q4.8 9.1 5.25 9.1ZM5.25 13.1Q5.7 13.1 6.025 12.775Q6.35 12.45 6.35 12Q6.35 11.55 6.025 11.225Q5.7 10.9 5.25 10.9Q4.8 10.9 4.475 11.225Q4.15 11.55 4.15 12Q4.15 12.45 4.475 12.775Q4.8 13.1 5.25 13.1ZM9.25 16.8Q9.6 16.8 9.825 16.575Q10.05 16.35 10.05 16Q10.05 15.65 9.825 15.425Q9.6 15.2 9.25 15.2Q8.9 15.2 8.675 15.425Q8.45 15.65 8.45 16Q8.45 16.35 8.675 16.575Q8.9 16.8 9.25 16.8ZM17.25 16.5Q17.475 16.5 17.613 16.363Q17.75 16.225 17.75 16Q17.75 15.775 17.613 15.637Q17.475 15.5 17.25 15.5Q17.025 15.5 16.888 15.637Q16.75 15.775 16.75 16Q16.75 16.225 16.888 16.363Q17.025 16.5 17.25 16.5ZM3.65 4.35V3.65H20.35V4.35ZM17.25 8.5Q17.475 8.5 17.613 8.363Q17.75 8.225 17.75 8Q17.75 7.775 17.613 7.637Q17.475 7.5 17.25 7.5Q17.025 7.5 16.888 7.637Q16.75 7.775 16.75 8Q16.75 8.225 16.888 8.363Q17.025 8.5 17.25 8.5ZM17.25 12.5Q17.475 12.5 17.613 12.363Q17.75 12.225 17.75 12Q17.75 11.775 17.613 11.637Q17.475 11.5 17.25 11.5Q17.025 11.5 16.888 11.637Q16.75 11.775 16.75 12Q16.75 12.225 16.888 12.363Q17.025 12.5 17.25 12.5ZM13.25 8.8Q13.6 8.8 13.825 8.575Q14.05 8.35 14.05 8Q14.05 7.65 13.825 7.425Q13.6 7.2 13.25 7.2Q12.9 7.2 12.675 7.425Q12.45 7.65 12.45 8Q12.45 8.35 12.675 8.575Q12.9 8.8 13.25 8.8ZM13.25 12.8Q13.6 12.8 13.825 12.575Q14.05 12.35 14.05 12Q14.05 11.65 13.825 11.425Q13.6 11.2 13.25 11.2Q12.9 11.2 12.675 11.425Q12.45 11.65 12.45 12Q12.45 12.35 12.675 12.575Q12.9 12.8 13.25 12.8ZM13.25 16.8Q13.6 16.8 13.825 16.575Q14.05 16.35 14.05 16Q14.05 15.65 13.825 15.425Q13.6 15.2 13.25 15.2Q12.9 15.2 12.675 15.425Q12.45 15.65 12.45 16Q12.45 16.35 12.675 16.575Q12.9 16.8 13.25 16.8ZM3.65 19.65V4.35Z"}))});IconMaterialBlurLinearSharpW100.displayName="AmauiIconMaterialBlurLinearSharpW100";var IconMaterialBlurLinearSharpW100$1 = IconMaterialBlurLinearSharpW100;

  const IconMaterialBlurLinearSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearSharpW100Filled",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.25 17.1Q5.7 17.1 6.025 16.775Q6.35 16.45 6.35 16Q6.35 15.55 6.025 15.225Q5.7 14.9 5.25 14.9Q4.8 14.9 4.475 15.225Q4.15 15.55 4.15 16Q4.15 16.45 4.475 16.775Q4.8 17.1 5.25 17.1ZM9.25 12.8Q9.6 12.8 9.825 12.575Q10.05 12.35 10.05 12Q10.05 11.65 9.825 11.425Q9.6 11.2 9.25 11.2Q8.9 11.2 8.675 11.425Q8.45 11.65 8.45 12Q8.45 12.35 8.675 12.575Q8.9 12.8 9.25 12.8ZM9.25 8.8Q9.6 8.8 9.825 8.575Q10.05 8.35 10.05 8Q10.05 7.65 9.825 7.425Q9.6 7.2 9.25 7.2Q8.9 7.2 8.675 7.425Q8.45 7.65 8.45 8Q8.45 8.35 8.675 8.575Q8.9 8.8 9.25 8.8ZM3.65 20.35V3.65H20.35V20.35ZM5.25 9.1Q5.7 9.1 6.025 8.775Q6.35 8.45 6.35 8Q6.35 7.55 6.025 7.225Q5.7 6.9 5.25 6.9Q4.8 6.9 4.475 7.225Q4.15 7.55 4.15 8Q4.15 8.45 4.475 8.775Q4.8 9.1 5.25 9.1ZM5.25 13.1Q5.7 13.1 6.025 12.775Q6.35 12.45 6.35 12Q6.35 11.55 6.025 11.225Q5.7 10.9 5.25 10.9Q4.8 10.9 4.475 11.225Q4.15 11.55 4.15 12Q4.15 12.45 4.475 12.775Q4.8 13.1 5.25 13.1ZM9.25 16.8Q9.6 16.8 9.825 16.575Q10.05 16.35 10.05 16Q10.05 15.65 9.825 15.425Q9.6 15.2 9.25 15.2Q8.9 15.2 8.675 15.425Q8.45 15.65 8.45 16Q8.45 16.35 8.675 16.575Q8.9 16.8 9.25 16.8ZM17.25 16.5Q17.475 16.5 17.613 16.363Q17.75 16.225 17.75 16Q17.75 15.775 17.613 15.637Q17.475 15.5 17.25 15.5Q17.025 15.5 16.888 15.637Q16.75 15.775 16.75 16Q16.75 16.225 16.888 16.363Q17.025 16.5 17.25 16.5ZM17.25 8.5Q17.475 8.5 17.613 8.363Q17.75 8.225 17.75 8Q17.75 7.775 17.613 7.637Q17.475 7.5 17.25 7.5Q17.025 7.5 16.888 7.637Q16.75 7.775 16.75 8Q16.75 8.225 16.888 8.363Q17.025 8.5 17.25 8.5ZM17.25 12.5Q17.475 12.5 17.613 12.363Q17.75 12.225 17.75 12Q17.75 11.775 17.613 11.637Q17.475 11.5 17.25 11.5Q17.025 11.5 16.888 11.637Q16.75 11.775 16.75 12Q16.75 12.225 16.888 12.363Q17.025 12.5 17.25 12.5ZM13.25 8.8Q13.6 8.8 13.825 8.575Q14.05 8.35 14.05 8Q14.05 7.65 13.825 7.425Q13.6 7.2 13.25 7.2Q12.9 7.2 12.675 7.425Q12.45 7.65 12.45 8Q12.45 8.35 12.675 8.575Q12.9 8.8 13.25 8.8ZM13.25 12.8Q13.6 12.8 13.825 12.575Q14.05 12.35 14.05 12Q14.05 11.65 13.825 11.425Q13.6 11.2 13.25 11.2Q12.9 11.2 12.675 11.425Q12.45 11.65 12.45 12Q12.45 12.35 12.675 12.575Q12.9 12.8 13.25 12.8ZM13.25 16.8Q13.6 16.8 13.825 16.575Q14.05 16.35 14.05 16Q14.05 15.65 13.825 15.425Q13.6 15.2 13.25 15.2Q12.9 15.2 12.675 15.425Q12.45 15.65 12.45 16Q12.45 16.35 12.675 16.575Q12.9 16.8 13.25 16.8Z"}))});IconMaterialBlurLinearSharpW100Filled.displayName="AmauiIconMaterialBlurLinearSharpW100Filled";var IconMaterialBlurLinearSharpW100Filled$1 = IconMaterialBlurLinearSharpW100Filled;

  const IconMaterialBlurLinearTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurLinearTwoTone",short_name:"BlurLinear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"12",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13",cy:"8",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13",cy:"16",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 12.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13",cy:"12",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 3h18v2H3z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"5",cy:"8",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"5",cy:"12",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"5",cy:"16",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"16",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"8",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18v2H3z"}))});IconMaterialBlurLinearTwoTone.displayName="AmauiIconMaterialBlurLinearTwoTone";var IconMaterialBlurLinearTwoTone$1 = IconMaterialBlurLinearTwoTone;

  const IconMaterialBlurMediumRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumRounded",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H11Q10.65 14.575 10.438 14.075Q10.225 13.575 10.1 13H5.5Q5.075 13 4.787 12.712Q4.5 12.425 4.5 12Q4.5 11.575 4.787 11.287Q5.075 11 5.5 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17ZM15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM5 17Q4.575 17 4.287 16.712Q4 16.425 4 16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialBlurMediumRounded.displayName="AmauiIconMaterialBlurMediumRounded";var IconMaterialBlurMediumRounded$1 = IconMaterialBlurMediumRounded;

  const IconMaterialBlurMediumRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumRoundedFilled",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H11Q10.65 14.575 10.438 14.075Q10.225 13.575 10.1 13H5.5Q5.075 13 4.787 12.712Q4.5 12.425 4.5 12Q4.5 11.575 4.787 11.287Q5.075 11 5.5 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17ZM15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM5 17Q4.575 17 4.287 16.712Q4 16.425 4 16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialBlurMediumRoundedFilled.displayName="AmauiIconMaterialBlurMediumRoundedFilled";var IconMaterialBlurMediumRoundedFilled$1 = IconMaterialBlurMediumRoundedFilled;

  const IconMaterialBlurMediumRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumRoundedW100",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.35Q7.85 16.35 7.75 16.25Q7.65 16.15 7.65 16Q7.65 15.85 7.75 15.75Q7.85 15.65 8 15.65H12.875Q11.875 14.975 11.413 14.1Q10.95 13.225 10.9 12.35H5.45Q5.3 12.35 5.2 12.25Q5.1 12.15 5.1 12Q5.1 11.85 5.2 11.75Q5.3 11.65 5.45 11.65H10.9Q11 10.725 11.463 9.85Q11.925 8.975 12.875 8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H15.25Q17.05 7.65 18.325 8.925Q19.6 10.2 19.6 12Q19.6 13.8 18.325 15.075Q17.05 16.35 15.25 16.35ZM15.25 15.65Q16.75 15.65 17.825 14.575Q18.9 13.5 18.9 12Q18.9 10.5 17.825 9.425Q16.75 8.35 15.25 8.35Q13.75 8.35 12.675 9.425Q11.6 10.5 11.6 12Q11.6 13.5 12.675 14.575Q13.75 15.65 15.25 15.65ZM4.75 16.35Q4.6 16.35 4.5 16.25Q4.4 16.15 4.4 16Q4.4 15.85 4.5 15.75Q4.6 15.65 4.75 15.65H5.3Q5.45 15.65 5.55 15.75Q5.65 15.85 5.65 16Q5.65 16.15 5.55 16.25Q5.45 16.35 5.3 16.35Z"}))});IconMaterialBlurMediumRoundedW100.displayName="AmauiIconMaterialBlurMediumRoundedW100";var IconMaterialBlurMediumRoundedW100$1 = IconMaterialBlurMediumRoundedW100;

  const IconMaterialBlurMediumRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumRoundedW100Filled",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.35Q7.85 16.35 7.75 16.25Q7.65 16.15 7.65 16Q7.65 15.85 7.75 15.75Q7.85 15.65 8 15.65H12.875Q11.875 14.975 11.413 14.1Q10.95 13.225 10.9 12.35H5.45Q5.3 12.35 5.2 12.25Q5.1 12.15 5.1 12Q5.1 11.85 5.2 11.75Q5.3 11.65 5.45 11.65H10.9Q11 10.725 11.463 9.85Q11.925 8.975 12.875 8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H15.25Q17.05 7.65 18.325 8.925Q19.6 10.2 19.6 12Q19.6 13.8 18.325 15.075Q17.05 16.35 15.25 16.35ZM15.25 15.65Q16.75 15.65 17.825 14.575Q18.9 13.5 18.9 12Q18.9 10.5 17.825 9.425Q16.75 8.35 15.25 8.35Q13.75 8.35 12.675 9.425Q11.6 10.5 11.6 12Q11.6 13.5 12.675 14.575Q13.75 15.65 15.25 15.65ZM4.75 16.35Q4.6 16.35 4.5 16.25Q4.4 16.15 4.4 16Q4.4 15.85 4.5 15.75Q4.6 15.65 4.75 15.65H5.3Q5.45 15.65 5.55 15.75Q5.65 15.85 5.65 16Q5.65 16.15 5.55 16.25Q5.45 16.35 5.3 16.35Z"}))});IconMaterialBlurMediumRoundedW100Filled.displayName="AmauiIconMaterialBlurMediumRoundedW100Filled";var IconMaterialBlurMediumRoundedW100Filled$1 = IconMaterialBlurMediumRoundedW100Filled;

  const IconMaterialBlurMediumSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumSharp",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H11Q10.65 14.575 10.438 14.075Q10.225 13.575 10.1 13H5.5Q5.075 13 4.787 12.712Q4.5 12.425 4.5 12Q4.5 11.575 4.787 11.287Q5.075 11 5.5 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17ZM15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM5 17Q4.575 17 4.287 16.712Q4 16.425 4 16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialBlurMediumSharp.displayName="AmauiIconMaterialBlurMediumSharp";var IconMaterialBlurMediumSharp$1 = IconMaterialBlurMediumSharp;

  const IconMaterialBlurMediumSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumSharpFilled",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H11Q10.65 14.575 10.438 14.075Q10.225 13.575 10.1 13H5.5Q5.075 13 4.787 12.712Q4.5 12.425 4.5 12Q4.5 11.575 4.787 11.287Q5.075 11 5.5 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17ZM15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM5 17Q4.575 17 4.287 16.712Q4 16.425 4 16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialBlurMediumSharpFilled.displayName="AmauiIconMaterialBlurMediumSharpFilled";var IconMaterialBlurMediumSharpFilled$1 = IconMaterialBlurMediumSharpFilled;

  const IconMaterialBlurMediumSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumSharpW100",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.35Q7.85 16.35 7.75 16.25Q7.65 16.15 7.65 16Q7.65 15.85 7.75 15.75Q7.85 15.65 8 15.65H12.875Q11.875 14.975 11.413 14.1Q10.95 13.225 10.9 12.35H5.45Q5.3 12.35 5.2 12.25Q5.1 12.15 5.1 12Q5.1 11.85 5.2 11.75Q5.3 11.65 5.45 11.65H10.9Q11 10.725 11.463 9.85Q11.925 8.975 12.875 8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H15.25Q17.05 7.65 18.325 8.925Q19.6 10.2 19.6 12Q19.6 13.8 18.325 15.075Q17.05 16.35 15.25 16.35ZM15.25 15.65Q16.75 15.65 17.825 14.575Q18.9 13.5 18.9 12Q18.9 10.5 17.825 9.425Q16.75 8.35 15.25 8.35Q13.75 8.35 12.675 9.425Q11.6 10.5 11.6 12Q11.6 13.5 12.675 14.575Q13.75 15.65 15.25 15.65ZM4.75 16.35Q4.6 16.35 4.5 16.25Q4.4 16.15 4.4 16Q4.4 15.85 4.5 15.75Q4.6 15.65 4.75 15.65H5.3Q5.45 15.65 5.55 15.75Q5.65 15.85 5.65 16Q5.65 16.15 5.55 16.25Q5.45 16.35 5.3 16.35Z"}))});IconMaterialBlurMediumSharpW100.displayName="AmauiIconMaterialBlurMediumSharpW100";var IconMaterialBlurMediumSharpW100$1 = IconMaterialBlurMediumSharpW100;

  const IconMaterialBlurMediumSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumSharpW100Filled",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16.35Q7.85 16.35 7.75 16.25Q7.65 16.15 7.65 16Q7.65 15.85 7.75 15.75Q7.85 15.65 8 15.65H12.875Q11.875 14.975 11.413 14.1Q10.95 13.225 10.9 12.35H5.45Q5.3 12.35 5.2 12.25Q5.1 12.15 5.1 12Q5.1 11.85 5.2 11.75Q5.3 11.65 5.45 11.65H10.9Q11 10.725 11.463 9.85Q11.925 8.975 12.875 8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H15.25Q17.05 7.65 18.325 8.925Q19.6 10.2 19.6 12Q19.6 13.8 18.325 15.075Q17.05 16.35 15.25 16.35ZM15.25 15.65Q16.75 15.65 17.825 14.575Q18.9 13.5 18.9 12Q18.9 10.5 17.825 9.425Q16.75 8.35 15.25 8.35Q13.75 8.35 12.675 9.425Q11.6 10.5 11.6 12Q11.6 13.5 12.675 14.575Q13.75 15.65 15.25 15.65ZM4.75 16.35Q4.6 16.35 4.5 16.25Q4.4 16.15 4.4 16Q4.4 15.85 4.5 15.75Q4.6 15.65 4.75 15.65H5.3Q5.45 15.65 5.55 15.75Q5.65 15.85 5.65 16Q5.65 16.15 5.55 16.25Q5.45 16.35 5.3 16.35Z"}))});IconMaterialBlurMediumSharpW100Filled.displayName="AmauiIconMaterialBlurMediumSharpW100Filled";var IconMaterialBlurMediumSharpW100Filled$1 = IconMaterialBlurMediumSharpW100Filled;

  const IconMaterialBlurMediumTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurMediumTwoTone",short_name:"BlurMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H11Q10.65 14.575 10.438 14.075Q10.225 13.575 10.1 13H5.5Q5.075 13 4.787 12.712Q4.5 12.425 4.5 12Q4.5 11.575 4.787 11.287Q5.075 11 5.5 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17ZM15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM5 17Q4.575 17 4.287 16.712Q4 16.425 4 16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialBlurMediumTwoTone.displayName="AmauiIconMaterialBlurMediumTwoTone";var IconMaterialBlurMediumTwoTone$1 = IconMaterialBlurMediumTwoTone;

  const IconMaterialBlurOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffRounded",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM17.8 14.975 17.025 14.2Q16.925 13.7 17.238 13.35Q17.55 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.45 18.65 14.762Q18.3 15.075 17.8 14.975ZM14.3 11.45 12.55 9.7Q12.675 9.175 13.05 8.837Q13.425 8.5 14 8.5Q14.65 8.5 15.075 8.925Q15.5 9.35 15.5 10Q15.5 10.575 15.15 10.962Q14.8 11.35 14.3 11.45ZM9.825 6.975 9.025 6.175Q8.95 5.675 9.25 5.338Q9.55 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.45 10.663 6.75Q10.325 7.05 9.825 6.975ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM10 15.5Q9.35 15.5 8.925 15.075Q8.5 14.65 8.5 14Q8.5 13.35 8.925 12.925Q9.35 12.5 10 12.5Q10.65 12.5 11.075 12.925Q11.5 13.35 11.5 14Q11.5 14.65 11.075 15.075Q10.65 15.5 10 15.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM19.1 21.9 2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialBlurOffRounded.displayName="AmauiIconMaterialBlurOffRounded";var IconMaterialBlurOffRounded$1 = IconMaterialBlurOffRounded;

  const IconMaterialBlurOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffRoundedFilled",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM17.8 14.975 17.025 14.2Q16.925 13.7 17.238 13.35Q17.55 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.45 18.65 14.762Q18.3 15.075 17.8 14.975ZM14.3 11.45 12.55 9.7Q12.675 9.175 13.05 8.837Q13.425 8.5 14 8.5Q14.65 8.5 15.075 8.925Q15.5 9.35 15.5 10Q15.5 10.575 15.15 10.962Q14.8 11.35 14.3 11.45ZM9.825 6.975 9.025 6.175Q8.95 5.675 9.25 5.338Q9.55 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.45 10.663 6.75Q10.325 7.05 9.825 6.975ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM10 15.5Q9.35 15.5 8.925 15.075Q8.5 14.65 8.5 14Q8.5 13.35 8.925 12.925Q9.35 12.5 10 12.5Q10.65 12.5 11.075 12.925Q11.5 13.35 11.5 14Q11.5 14.65 11.075 15.075Q10.65 15.5 10 15.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM19.1 21.9 2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialBlurOffRoundedFilled.displayName="AmauiIconMaterialBlurOffRoundedFilled";var IconMaterialBlurOffRoundedFilled$1 = IconMaterialBlurOffRoundedFilled;

  const IconMaterialBlurOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffRoundedW100",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM18 14.8 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM14.275 11.075 12.925 9.725Q13.025 9.375 13.325 9.137Q13.625 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.375 14.863 10.675Q14.625 10.975 14.275 11.075ZM10 6.8 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM20.625 21.275 2.725 3.375Q2.625 3.275 2.612 3.137Q2.6 3 2.725 2.875Q2.85 2.75 2.975 2.75Q3.1 2.75 3.225 2.875L21.125 20.775Q21.225 20.875 21.238 21.012Q21.25 21.15 21.125 21.275Q21 21.4 20.875 21.4Q20.75 21.4 20.625 21.275Z"}))});IconMaterialBlurOffRoundedW100.displayName="AmauiIconMaterialBlurOffRoundedW100";var IconMaterialBlurOffRoundedW100$1 = IconMaterialBlurOffRoundedW100;

  const IconMaterialBlurOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffRoundedW100Filled",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM18 14.8 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM14.275 11.075 12.925 9.725Q13.025 9.375 13.325 9.137Q13.625 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.375 14.863 10.675Q14.625 10.975 14.275 11.075ZM10 6.8 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM20.625 21.275 2.725 3.375Q2.625 3.275 2.612 3.137Q2.6 3 2.725 2.875Q2.85 2.75 2.975 2.75Q3.1 2.75 3.225 2.875L21.125 20.775Q21.225 20.875 21.238 21.012Q21.25 21.15 21.125 21.275Q21 21.4 20.875 21.4Q20.75 21.4 20.625 21.275Z"}))});IconMaterialBlurOffRoundedW100Filled.displayName="AmauiIconMaterialBlurOffRoundedW100Filled";var IconMaterialBlurOffRoundedW100Filled$1 = IconMaterialBlurOffRoundedW100Filled;

  const IconMaterialBlurOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffSharp",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM17.8 14.975 17.025 14.2Q16.925 13.7 17.238 13.35Q17.55 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.45 18.65 14.762Q18.3 15.075 17.8 14.975ZM14.3 11.45 12.55 9.7Q12.675 9.175 13.05 8.837Q13.425 8.5 14 8.5Q14.65 8.5 15.075 8.925Q15.5 9.35 15.5 10Q15.5 10.575 15.15 10.962Q14.8 11.35 14.3 11.45ZM9.825 6.975 9.025 6.175Q8.95 5.675 9.25 5.338Q9.55 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.45 10.663 6.75Q10.325 7.05 9.825 6.975ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM10 15.5Q9.35 15.5 8.925 15.075Q8.5 14.65 8.5 14Q8.5 13.35 8.925 12.925Q9.35 12.5 10 12.5Q10.65 12.5 11.075 12.925Q11.5 13.35 11.5 14Q11.5 14.65 11.075 15.075Q10.65 15.5 10 15.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.2Z"}))});IconMaterialBlurOffSharp.displayName="AmauiIconMaterialBlurOffSharp";var IconMaterialBlurOffSharp$1 = IconMaterialBlurOffSharp;

  const IconMaterialBlurOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffSharpFilled",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM17.8 14.975 17.025 14.2Q16.925 13.7 17.238 13.35Q17.55 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.45 18.65 14.762Q18.3 15.075 17.8 14.975ZM14.3 11.45 12.55 9.7Q12.675 9.175 13.05 8.837Q13.425 8.5 14 8.5Q14.65 8.5 15.075 8.925Q15.5 9.35 15.5 10Q15.5 10.575 15.15 10.962Q14.8 11.35 14.3 11.45ZM9.825 6.975 9.025 6.175Q8.95 5.675 9.25 5.338Q9.55 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.45 10.663 6.75Q10.325 7.05 9.825 6.975ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM10 15.5Q9.35 15.5 8.925 15.075Q8.5 14.65 8.5 14Q8.5 13.35 8.925 12.925Q9.35 12.5 10 12.5Q10.65 12.5 11.075 12.925Q11.5 13.35 11.5 14Q11.5 14.65 11.075 15.075Q10.65 15.5 10 15.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.2Z"}))});IconMaterialBlurOffSharpFilled.displayName="AmauiIconMaterialBlurOffSharpFilled";var IconMaterialBlurOffSharpFilled$1 = IconMaterialBlurOffSharpFilled;

  const IconMaterialBlurOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffSharpW100",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM18 14.8 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM14.275 11.075 12.925 9.725Q13.025 9.375 13.325 9.137Q13.625 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.375 14.863 10.675Q14.625 10.975 14.275 11.075ZM10 6.8 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM20.875 21.525 2.475 3.125 2.975 2.625 21.375 21.025Z"}))});IconMaterialBlurOffSharpW100.displayName="AmauiIconMaterialBlurOffSharpW100";var IconMaterialBlurOffSharpW100$1 = IconMaterialBlurOffSharpW100;

  const IconMaterialBlurOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffSharpW100Filled",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM18 14.8 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM14.275 11.075 12.925 9.725Q13.025 9.375 13.325 9.137Q13.625 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.375 14.863 10.675Q14.625 10.975 14.275 11.075ZM10 6.8 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM20.875 21.525 2.475 3.125 2.975 2.625 21.375 21.025Z"}))});IconMaterialBlurOffSharpW100Filled.displayName="AmauiIconMaterialBlurOffSharpW100Filled";var IconMaterialBlurOffSharpW100Filled$1 = IconMaterialBlurOffSharpW100Filled;

  const IconMaterialBlurOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOffTwoTone",short_name:"BlurOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 11.48l.2.02c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5l.02.2c.09.67.61 1.19 1.28 1.28zM14 3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm-4 0c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"10",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 10.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"18",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm7-7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-18 0c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"18",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm7 11c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 5.27L6 8.77l.28.28L6 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l2.81 2.81c-.71.11-1.25.73-1.25 1.47 0 .83.67 1.5 1.5 1.5.74 0 1.36-.54 1.47-1.25l2.81 2.81c-.09-.03-.18-.06-.28-.06-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1c0-.1-.03-.19-.06-.28l3.78 3.78h.01l1.41-1.41L3.91 3.86 2.5 5.27z"}))});IconMaterialBlurOffTwoTone.displayName="AmauiIconMaterialBlurOffTwoTone";var IconMaterialBlurOffTwoTone$1 = IconMaterialBlurOffTwoTone;

  const IconMaterialBlurOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnRounded",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 7Q5.575 7 5.287 6.713Q5 6.425 5 6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.425 6.713 6.713Q6.425 7 6 7ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 7Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7ZM10 15.5Q9.375 15.5 8.938 15.062Q8.5 14.625 8.5 14Q8.5 13.375 8.938 12.938Q9.375 12.5 10 12.5Q10.625 12.5 11.062 12.938Q11.5 13.375 11.5 14Q11.5 14.625 11.062 15.062Q10.625 15.5 10 15.5ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.5Q9.375 11.5 8.938 11.062Q8.5 10.625 8.5 10Q8.5 9.375 8.938 8.938Q9.375 8.5 10 8.5Q10.625 8.5 11.062 8.938Q11.5 9.375 11.5 10Q11.5 10.625 11.062 11.062Q10.625 11.5 10 11.5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM14 15.5Q13.375 15.5 12.938 15.062Q12.5 14.625 12.5 14Q12.5 13.375 12.938 12.938Q13.375 12.5 14 12.5Q14.625 12.5 15.062 12.938Q15.5 13.375 15.5 14Q15.5 14.625 15.062 15.062Q14.625 15.5 14 15.5ZM14 11.5Q13.375 11.5 12.938 11.062Q12.5 10.625 12.5 10Q12.5 9.375 12.938 8.938Q13.375 8.5 14 8.5Q14.625 8.5 15.062 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.062 11.062Q14.625 11.5 14 11.5Z"}))});IconMaterialBlurOnRounded.displayName="AmauiIconMaterialBlurOnRounded";var IconMaterialBlurOnRounded$1 = IconMaterialBlurOnRounded;

  const IconMaterialBlurOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnRoundedFilled",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 7Q5.575 7 5.287 6.713Q5 6.425 5 6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.425 6.713 6.713Q6.425 7 6 7ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 7Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7ZM10 15.5Q9.375 15.5 8.938 15.062Q8.5 14.625 8.5 14Q8.5 13.375 8.938 12.938Q9.375 12.5 10 12.5Q10.625 12.5 11.062 12.938Q11.5 13.375 11.5 14Q11.5 14.625 11.062 15.062Q10.625 15.5 10 15.5ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.5Q9.375 11.5 8.938 11.062Q8.5 10.625 8.5 10Q8.5 9.375 8.938 8.938Q9.375 8.5 10 8.5Q10.625 8.5 11.062 8.938Q11.5 9.375 11.5 10Q11.5 10.625 11.062 11.062Q10.625 11.5 10 11.5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM14 15.5Q13.375 15.5 12.938 15.062Q12.5 14.625 12.5 14Q12.5 13.375 12.938 12.938Q13.375 12.5 14 12.5Q14.625 12.5 15.062 12.938Q15.5 13.375 15.5 14Q15.5 14.625 15.062 15.062Q14.625 15.5 14 15.5ZM14 11.5Q13.375 11.5 12.938 11.062Q12.5 10.625 12.5 10Q12.5 9.375 12.938 8.938Q13.375 8.5 14 8.5Q14.625 8.5 15.062 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.062 11.062Q14.625 11.5 14 11.5Z"}))});IconMaterialBlurOnRoundedFilled.displayName="AmauiIconMaterialBlurOnRoundedFilled";var IconMaterialBlurOnRoundedFilled$1 = IconMaterialBlurOnRoundedFilled;

  const IconMaterialBlurOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnRoundedW100",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 6.8Q5.65 6.8 5.425 6.575Q5.2 6.35 5.2 6Q5.2 5.65 5.425 5.425Q5.65 5.2 6 5.2Q6.35 5.2 6.575 5.425Q6.8 5.65 6.8 6Q6.8 6.35 6.575 6.575Q6.35 6.8 6 6.8ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 6.8Q9.65 6.8 9.425 6.575Q9.2 6.35 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM18 14.8Q17.65 14.8 17.425 14.575Q17.2 14.35 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM18 18.8Q17.65 18.8 17.425 18.575Q17.2 18.35 17.2 18Q17.2 17.65 17.425 17.425Q17.65 17.2 18 17.2Q18.35 17.2 18.575 17.425Q18.8 17.65 18.8 18Q18.8 18.35 18.575 18.575Q18.35 18.8 18 18.8ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.1Q9.55 11.1 9.225 10.775Q8.9 10.45 8.9 10Q8.9 9.55 9.225 9.225Q9.55 8.9 10 8.9Q10.45 8.9 10.775 9.225Q11.1 9.55 11.1 10Q11.1 10.45 10.775 10.775Q10.45 11.1 10 11.1ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM14 15.1Q13.55 15.1 13.225 14.775Q12.9 14.45 12.9 14Q12.9 13.55 13.225 13.225Q13.55 12.9 14 12.9Q14.45 12.9 14.775 13.225Q15.1 13.55 15.1 14Q15.1 14.45 14.775 14.775Q14.45 15.1 14 15.1ZM14 11.1Q13.55 11.1 13.225 10.775Q12.9 10.45 12.9 10Q12.9 9.55 13.225 9.225Q13.55 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.45 14.775 10.775Q14.45 11.1 14 11.1Z"}))});IconMaterialBlurOnRoundedW100.displayName="AmauiIconMaterialBlurOnRoundedW100";var IconMaterialBlurOnRoundedW100$1 = IconMaterialBlurOnRoundedW100;

  const IconMaterialBlurOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnRoundedW100Filled",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 6.8Q5.65 6.8 5.425 6.575Q5.2 6.35 5.2 6Q5.2 5.65 5.425 5.425Q5.65 5.2 6 5.2Q6.35 5.2 6.575 5.425Q6.8 5.65 6.8 6Q6.8 6.35 6.575 6.575Q6.35 6.8 6 6.8ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 6.8Q9.65 6.8 9.425 6.575Q9.2 6.35 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM18 14.8Q17.65 14.8 17.425 14.575Q17.2 14.35 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM18 18.8Q17.65 18.8 17.425 18.575Q17.2 18.35 17.2 18Q17.2 17.65 17.425 17.425Q17.65 17.2 18 17.2Q18.35 17.2 18.575 17.425Q18.8 17.65 18.8 18Q18.8 18.35 18.575 18.575Q18.35 18.8 18 18.8ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.1Q9.55 11.1 9.225 10.775Q8.9 10.45 8.9 10Q8.9 9.55 9.225 9.225Q9.55 8.9 10 8.9Q10.45 8.9 10.775 9.225Q11.1 9.55 11.1 10Q11.1 10.45 10.775 10.775Q10.45 11.1 10 11.1ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM14 15.1Q13.55 15.1 13.225 14.775Q12.9 14.45 12.9 14Q12.9 13.55 13.225 13.225Q13.55 12.9 14 12.9Q14.45 12.9 14.775 13.225Q15.1 13.55 15.1 14Q15.1 14.45 14.775 14.775Q14.45 15.1 14 15.1ZM14 11.1Q13.55 11.1 13.225 10.775Q12.9 10.45 12.9 10Q12.9 9.55 13.225 9.225Q13.55 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.45 14.775 10.775Q14.45 11.1 14 11.1Z"}))});IconMaterialBlurOnRoundedW100Filled.displayName="AmauiIconMaterialBlurOnRoundedW100Filled";var IconMaterialBlurOnRoundedW100Filled$1 = IconMaterialBlurOnRoundedW100Filled;

  const IconMaterialBlurOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnSharp",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 7Q5.575 7 5.287 6.713Q5 6.425 5 6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.425 6.713 6.713Q6.425 7 6 7ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 7Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7ZM10 15.5Q9.375 15.5 8.938 15.062Q8.5 14.625 8.5 14Q8.5 13.375 8.938 12.938Q9.375 12.5 10 12.5Q10.625 12.5 11.062 12.938Q11.5 13.375 11.5 14Q11.5 14.625 11.062 15.062Q10.625 15.5 10 15.5ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.5Q9.375 11.5 8.938 11.062Q8.5 10.625 8.5 10Q8.5 9.375 8.938 8.938Q9.375 8.5 10 8.5Q10.625 8.5 11.062 8.938Q11.5 9.375 11.5 10Q11.5 10.625 11.062 11.062Q10.625 11.5 10 11.5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM14 15.5Q13.375 15.5 12.938 15.062Q12.5 14.625 12.5 14Q12.5 13.375 12.938 12.938Q13.375 12.5 14 12.5Q14.625 12.5 15.062 12.938Q15.5 13.375 15.5 14Q15.5 14.625 15.062 15.062Q14.625 15.5 14 15.5ZM14 11.5Q13.375 11.5 12.938 11.062Q12.5 10.625 12.5 10Q12.5 9.375 12.938 8.938Q13.375 8.5 14 8.5Q14.625 8.5 15.062 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.062 11.062Q14.625 11.5 14 11.5Z"}))});IconMaterialBlurOnSharp.displayName="AmauiIconMaterialBlurOnSharp";var IconMaterialBlurOnSharp$1 = IconMaterialBlurOnSharp;

  const IconMaterialBlurOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnSharpFilled",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 7Q5.575 7 5.287 6.713Q5 6.425 5 6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.425 6.713 6.713Q6.425 7 6 7ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 7Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7ZM10 15.5Q9.375 15.5 8.938 15.062Q8.5 14.625 8.5 14Q8.5 13.375 8.938 12.938Q9.375 12.5 10 12.5Q10.625 12.5 11.062 12.938Q11.5 13.375 11.5 14Q11.5 14.625 11.062 15.062Q10.625 15.5 10 15.5ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.5Q9.375 11.5 8.938 11.062Q8.5 10.625 8.5 10Q8.5 9.375 8.938 8.938Q9.375 8.5 10 8.5Q10.625 8.5 11.062 8.938Q11.5 9.375 11.5 10Q11.5 10.625 11.062 11.062Q10.625 11.5 10 11.5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM14 15.5Q13.375 15.5 12.938 15.062Q12.5 14.625 12.5 14Q12.5 13.375 12.938 12.938Q13.375 12.5 14 12.5Q14.625 12.5 15.062 12.938Q15.5 13.375 15.5 14Q15.5 14.625 15.062 15.062Q14.625 15.5 14 15.5ZM14 11.5Q13.375 11.5 12.938 11.062Q12.5 10.625 12.5 10Q12.5 9.375 12.938 8.938Q13.375 8.5 14 8.5Q14.625 8.5 15.062 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.062 11.062Q14.625 11.5 14 11.5Z"}))});IconMaterialBlurOnSharpFilled.displayName="AmauiIconMaterialBlurOnSharpFilled";var IconMaterialBlurOnSharpFilled$1 = IconMaterialBlurOnSharpFilled;

  const IconMaterialBlurOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnSharpW100",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 6.8Q5.65 6.8 5.425 6.575Q5.2 6.35 5.2 6Q5.2 5.65 5.425 5.425Q5.65 5.2 6 5.2Q6.35 5.2 6.575 5.425Q6.8 5.65 6.8 6Q6.8 6.35 6.575 6.575Q6.35 6.8 6 6.8ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 6.8Q9.65 6.8 9.425 6.575Q9.2 6.35 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM18 14.8Q17.65 14.8 17.425 14.575Q17.2 14.35 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM18 18.8Q17.65 18.8 17.425 18.575Q17.2 18.35 17.2 18Q17.2 17.65 17.425 17.425Q17.65 17.2 18 17.2Q18.35 17.2 18.575 17.425Q18.8 17.65 18.8 18Q18.8 18.35 18.575 18.575Q18.35 18.8 18 18.8ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.1Q9.55 11.1 9.225 10.775Q8.9 10.45 8.9 10Q8.9 9.55 9.225 9.225Q9.55 8.9 10 8.9Q10.45 8.9 10.775 9.225Q11.1 9.55 11.1 10Q11.1 10.45 10.775 10.775Q10.45 11.1 10 11.1ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM14 15.1Q13.55 15.1 13.225 14.775Q12.9 14.45 12.9 14Q12.9 13.55 13.225 13.225Q13.55 12.9 14 12.9Q14.45 12.9 14.775 13.225Q15.1 13.55 15.1 14Q15.1 14.45 14.775 14.775Q14.45 15.1 14 15.1ZM14 11.1Q13.55 11.1 13.225 10.775Q12.9 10.45 12.9 10Q12.9 9.55 13.225 9.225Q13.55 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.45 14.775 10.775Q14.45 11.1 14 11.1Z"}))});IconMaterialBlurOnSharpW100.displayName="AmauiIconMaterialBlurOnSharpW100";var IconMaterialBlurOnSharpW100$1 = IconMaterialBlurOnSharpW100;

  const IconMaterialBlurOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnSharpW100Filled",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 6.8Q5.65 6.8 5.425 6.575Q5.2 6.35 5.2 6Q5.2 5.65 5.425 5.425Q5.65 5.2 6 5.2Q6.35 5.2 6.575 5.425Q6.8 5.65 6.8 6Q6.8 6.35 6.575 6.575Q6.35 6.8 6 6.8ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 6.8Q9.65 6.8 9.425 6.575Q9.2 6.35 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM18 14.8Q17.65 14.8 17.425 14.575Q17.2 14.35 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM18 18.8Q17.65 18.8 17.425 18.575Q17.2 18.35 17.2 18Q17.2 17.65 17.425 17.425Q17.65 17.2 18 17.2Q18.35 17.2 18.575 17.425Q18.8 17.65 18.8 18Q18.8 18.35 18.575 18.575Q18.35 18.8 18 18.8ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.1Q9.55 11.1 9.225 10.775Q8.9 10.45 8.9 10Q8.9 9.55 9.225 9.225Q9.55 8.9 10 8.9Q10.45 8.9 10.775 9.225Q11.1 9.55 11.1 10Q11.1 10.45 10.775 10.775Q10.45 11.1 10 11.1ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM14 15.1Q13.55 15.1 13.225 14.775Q12.9 14.45 12.9 14Q12.9 13.55 13.225 13.225Q13.55 12.9 14 12.9Q14.45 12.9 14.775 13.225Q15.1 13.55 15.1 14Q15.1 14.45 14.775 14.775Q14.45 15.1 14 15.1ZM14 11.1Q13.55 11.1 13.225 10.775Q12.9 10.45 12.9 10Q12.9 9.55 13.225 9.225Q13.55 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.45 14.775 10.775Q14.45 11.1 14 11.1Z"}))});IconMaterialBlurOnSharpW100Filled.displayName="AmauiIconMaterialBlurOnSharpW100Filled";var IconMaterialBlurOnSharpW100Filled$1 = IconMaterialBlurOnSharpW100Filled;

  const IconMaterialBlurOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurOnTwoTone",short_name:"BlurOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"10",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"18",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"14",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM14.5 3c0-.28-.22-.5-.5-.5s-.5.22-.5.5.22.5.5.5.5-.22.5-.5zM21 14.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"18",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 21c0 .28.22.5.5.5s.5-.22.5-.5-.22-.5-.5-.5-.5.22-.5.5zM21 10.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"18",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"14",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 14c0-.28-.22-.5-.5-.5s-.5.22-.5.5.22.5.5.5.5-.22.5-.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"10",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 21c0 .28.22.5.5.5s.5-.22.5-.5-.22-.5-.5-.5-.5.22-.5.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"18",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 3c0-.28-.22-.5-.5-.5s-.5.22-.5.5.22.5.5.5.5-.22.5-.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"14",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"10",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"10",r:"1"}))});IconMaterialBlurOnTwoTone.displayName="AmauiIconMaterialBlurOnTwoTone";var IconMaterialBlurOnTwoTone$1 = IconMaterialBlurOnTwoTone;

  const IconMaterialBlurShortRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortRounded",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM15 17Q13.175 17 11.812 15.863Q10.45 14.725 10.1 13H7Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17Z"}))});IconMaterialBlurShortRounded.displayName="AmauiIconMaterialBlurShortRounded";var IconMaterialBlurShortRounded$1 = IconMaterialBlurShortRounded;

  const IconMaterialBlurShortRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortRoundedFilled",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM15 17Q13.175 17 11.812 15.863Q10.45 14.725 10.1 13H7Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17Z"}))});IconMaterialBlurShortRoundedFilled.displayName="AmauiIconMaterialBlurShortRoundedFilled";var IconMaterialBlurShortRoundedFilled$1 = IconMaterialBlurShortRoundedFilled;

  const IconMaterialBlurShortRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortRoundedW100",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 15.65Q16.75 15.65 17.825 14.575Q18.9 13.5 18.9 12Q18.9 10.5 17.825 9.425Q16.75 8.35 15.25 8.35Q13.75 8.35 12.675 9.425Q11.6 10.5 11.6 12Q11.6 13.5 12.675 14.575Q13.75 15.65 15.25 15.65ZM15.25 16.35Q13.675 16.35 12.35 15.262Q11.025 14.175 10.9 12.35H6.95Q6.8 12.35 6.7 12.25Q6.6 12.15 6.6 12Q6.6 11.85 6.7 11.75Q6.8 11.65 6.95 11.65H10.9Q10.975 10.725 11.463 9.837Q11.95 8.95 12.875 8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H15.25Q17.05 7.65 18.325 8.925Q19.6 10.2 19.6 12Q19.6 13.8 18.325 15.075Q17.05 16.35 15.25 16.35Z"}))});IconMaterialBlurShortRoundedW100.displayName="AmauiIconMaterialBlurShortRoundedW100";var IconMaterialBlurShortRoundedW100$1 = IconMaterialBlurShortRoundedW100;

  const IconMaterialBlurShortRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortRoundedW100Filled",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 15.65Q16.75 15.65 17.825 14.575Q18.9 13.5 18.9 12Q18.9 10.5 17.825 9.425Q16.75 8.35 15.25 8.35Q13.75 8.35 12.675 9.425Q11.6 10.5 11.6 12Q11.6 13.5 12.675 14.575Q13.75 15.65 15.25 15.65ZM15.25 16.35Q13.675 16.35 12.35 15.262Q11.025 14.175 10.9 12.35H6.95Q6.8 12.35 6.7 12.25Q6.6 12.15 6.6 12Q6.6 11.85 6.7 11.75Q6.8 11.65 6.95 11.65H10.9Q10.975 10.725 11.463 9.837Q11.95 8.95 12.875 8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H15.25Q17.05 7.65 18.325 8.925Q19.6 10.2 19.6 12Q19.6 13.8 18.325 15.075Q17.05 16.35 15.25 16.35Z"}))});IconMaterialBlurShortRoundedW100Filled.displayName="AmauiIconMaterialBlurShortRoundedW100Filled";var IconMaterialBlurShortRoundedW100Filled$1 = IconMaterialBlurShortRoundedW100Filled;

  const IconMaterialBlurShortSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortSharp",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM15 17Q13.175 17 11.812 15.863Q10.45 14.725 10.1 13H7Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17Z"}))});IconMaterialBlurShortSharp.displayName="AmauiIconMaterialBlurShortSharp";var IconMaterialBlurShortSharp$1 = IconMaterialBlurShortSharp;

  const IconMaterialBlurShortSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortSharpFilled",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM15 17Q13.175 17 11.812 15.863Q10.45 14.725 10.1 13H7Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17Z"}))});IconMaterialBlurShortSharpFilled.displayName="AmauiIconMaterialBlurShortSharpFilled";var IconMaterialBlurShortSharpFilled$1 = IconMaterialBlurShortSharpFilled;

  const IconMaterialBlurShortSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortSharpW100",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 15.65Q16.75 15.65 17.825 14.575Q18.9 13.5 18.9 12Q18.9 10.5 17.825 9.425Q16.75 8.35 15.25 8.35Q13.75 8.35 12.675 9.425Q11.6 10.5 11.6 12Q11.6 13.5 12.675 14.575Q13.75 15.65 15.25 15.65ZM15.25 16.35Q13.675 16.35 12.35 15.262Q11.025 14.175 10.9 12.35H6.95Q6.8 12.35 6.7 12.25Q6.6 12.15 6.6 12Q6.6 11.85 6.7 11.75Q6.8 11.65 6.95 11.65H10.9Q10.975 10.725 11.463 9.837Q11.95 8.95 12.875 8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H15.25Q17.05 7.65 18.325 8.925Q19.6 10.2 19.6 12Q19.6 13.8 18.325 15.075Q17.05 16.35 15.25 16.35Z"}))});IconMaterialBlurShortSharpW100.displayName="AmauiIconMaterialBlurShortSharpW100";var IconMaterialBlurShortSharpW100$1 = IconMaterialBlurShortSharpW100;

  const IconMaterialBlurShortSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortSharpW100Filled",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 15.65Q16.75 15.65 17.825 14.575Q18.9 13.5 18.9 12Q18.9 10.5 17.825 9.425Q16.75 8.35 15.25 8.35Q13.75 8.35 12.675 9.425Q11.6 10.5 11.6 12Q11.6 13.5 12.675 14.575Q13.75 15.65 15.25 15.65ZM15.25 16.35Q13.675 16.35 12.35 15.262Q11.025 14.175 10.9 12.35H6.95Q6.8 12.35 6.7 12.25Q6.6 12.15 6.6 12Q6.6 11.85 6.7 11.75Q6.8 11.65 6.95 11.65H10.9Q10.975 10.725 11.463 9.837Q11.95 8.95 12.875 8.35H5Q4.85 8.35 4.75 8.25Q4.65 8.15 4.65 8Q4.65 7.85 4.75 7.75Q4.85 7.65 5 7.65H15.25Q17.05 7.65 18.325 8.925Q19.6 10.2 19.6 12Q19.6 13.8 18.325 15.075Q17.05 16.35 15.25 16.35Z"}))});IconMaterialBlurShortSharpW100Filled.displayName="AmauiIconMaterialBlurShortSharpW100Filled";var IconMaterialBlurShortSharpW100Filled$1 = IconMaterialBlurShortSharpW100Filled;

  const IconMaterialBlurShortTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BlurShortTwoTone",short_name:"BlurShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15Q16.25 15 17.125 14.125Q18 13.25 18 12Q18 10.75 17.125 9.875Q16.25 9 15 9Q13.75 9 12.875 9.875Q12 10.75 12 12Q12 13.25 12.875 14.125Q13.75 15 15 15ZM15 17Q13.175 17 11.812 15.863Q10.45 14.725 10.1 13H7Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11H10.1Q10.225 10.425 10.438 9.925Q10.65 9.425 11 9H5Q4.575 9 4.287 8.712Q4 8.425 4 8Q4 7.575 4.287 7.287Q4.575 7 5 7H15Q17.075 7 18.538 8.462Q20 9.925 20 12Q20 14.075 18.538 15.537Q17.075 17 15 17Z"}))});IconMaterialBlurShortTwoTone.displayName="AmauiIconMaterialBlurShortTwoTone";var IconMaterialBlurShortTwoTone$1 = IconMaterialBlurShortTwoTone;

  const IconMaterialBoltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltRounded",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.675 21Q10.4 21 10.225 20.8Q10.05 20.6 10.1 20.325L11 14H7.5Q7.125 14 7.037 13.8Q6.95 13.6 7.15 13.25L12.85 3.275Q12.9 3.15 13.05 3.075Q13.2 3 13.325 3Q13.6 3 13.775 3.2Q13.95 3.4 13.9 3.675L13 10H16.5Q16.875 10 16.962 10.2Q17.05 10.4 16.85 10.75L11.15 20.725Q11.1 20.85 10.95 20.925Q10.8 21 10.675 21Z"}))});IconMaterialBoltRounded.displayName="AmauiIconMaterialBoltRounded";var IconMaterialBoltRounded$1 = IconMaterialBoltRounded;

  const IconMaterialBoltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltRoundedFilled",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.675 21Q10.4 21 10.225 20.8Q10.05 20.6 10.1 20.325L11 14H7.5Q7.125 14 7.037 13.8Q6.95 13.6 7.15 13.25L12.85 3.275Q12.9 3.15 13.05 3.075Q13.2 3 13.325 3Q13.6 3 13.775 3.2Q13.95 3.4 13.9 3.675L13 10H16.5Q16.875 10 16.962 10.2Q17.05 10.4 16.85 10.75L11.15 20.725Q11.1 20.85 10.95 20.925Q10.8 21 10.675 21Z"}))});IconMaterialBoltRoundedFilled.displayName="AmauiIconMaterialBoltRoundedFilled";var IconMaterialBoltRoundedFilled$1 = IconMaterialBoltRoundedFilled;

  const IconMaterialBoltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltRoundedW100",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.825 19.7Q10.6 19.7 10.463 19.55Q10.325 19.4 10.375 19.175L11.15 13.7H8.65Q8.3 13.7 8.25 13.525Q8.2 13.35 8.35 13.05L12.7 4.575Q12.75 4.45 12.9 4.375Q13.05 4.3 13.175 4.3Q13.4 4.3 13.538 4.45Q13.675 4.6 13.625 4.825L12.85 10.3H15.35Q15.65 10.3 15.725 10.475Q15.8 10.65 15.65 10.95L11.3 19.425Q11.25 19.55 11.1 19.625Q10.95 19.7 10.825 19.7Z"}))});IconMaterialBoltRoundedW100.displayName="AmauiIconMaterialBoltRoundedW100";var IconMaterialBoltRoundedW100$1 = IconMaterialBoltRoundedW100;

  const IconMaterialBoltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltRoundedW100Filled",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.825 19.7Q10.6 19.7 10.463 19.55Q10.325 19.4 10.375 19.175L11.15 13.7H8.65Q8.3 13.7 8.25 13.525Q8.2 13.35 8.35 13.05L12.7 4.575Q12.75 4.45 12.9 4.375Q13.05 4.3 13.175 4.3Q13.4 4.3 13.538 4.45Q13.675 4.6 13.625 4.825L12.85 10.3H15.35Q15.65 10.3 15.725 10.475Q15.8 10.65 15.65 10.95L11.3 19.425Q11.25 19.55 11.1 19.625Q10.95 19.7 10.825 19.7Z"}))});IconMaterialBoltRoundedW100Filled.displayName="AmauiIconMaterialBoltRoundedW100Filled";var IconMaterialBoltRoundedW100Filled$1 = IconMaterialBoltRoundedW100Filled;

  const IconMaterialBoltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltSharp",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21 11 14H6.725L13 3H14L13 10H17.275L11 21Z"}))});IconMaterialBoltSharp.displayName="AmauiIconMaterialBoltSharp";var IconMaterialBoltSharp$1 = IconMaterialBoltSharp;

  const IconMaterialBoltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltSharpFilled",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21 11 14H6.725L13 3H14L13 10H17.275L11 21Z"}))});IconMaterialBoltSharpFilled.displayName="AmauiIconMaterialBoltSharpFilled";var IconMaterialBoltSharpFilled$1 = IconMaterialBoltSharpFilled;

  const IconMaterialBoltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltSharpW100",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.7 11.15 13.7H8.025L12.85 4.3H13.7L12.85 10.3H15.975L11.15 19.7Z"}))});IconMaterialBoltSharpW100.displayName="AmauiIconMaterialBoltSharpW100";var IconMaterialBoltSharpW100$1 = IconMaterialBoltSharpW100;

  const IconMaterialBoltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltSharpW100Filled",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.7 11.15 13.7H8.025L12.85 4.3H13.7L12.85 10.3H15.975L11.15 19.7Z"}))});IconMaterialBoltSharpW100Filled.displayName="AmauiIconMaterialBoltSharpW100Filled";var IconMaterialBoltSharpW100Filled$1 = IconMaterialBoltSharpW100Filled;

  const IconMaterialBoltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BoltTwoTone",short_name:"Bolt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,21h-1l1-7H7.5c-0.88,0-0.33-0.75-0.31-0.78C8.48,10.94,10.42,7.54,13.01,3h1l-1,7h3.51c0.4,0,0.62,0.19,0.4,0.66 C12.97,17.55,11,21,11,21z"})))});IconMaterialBoltTwoTone.displayName="AmauiIconMaterialBoltTwoTone";var IconMaterialBoltTwoTone$1 = IconMaterialBoltTwoTone;

  const IconMaterialBookOnlineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineRounded",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.375V15Q16 15.425 15.713 15.712Q15.425 16 15 16H9Q8.575 16 8.288 15.712Q8 15.425 8 15V13.375Q8 13.25 8.1 13.125Q8.2 13 8.375 12.925Q8.65 12.8 8.825 12.562Q9 12.325 9 12Q9 11.675 8.825 11.438Q8.65 11.2 8.375 11.075Q8.2 11 8.1 10.875Q8 10.75 8 10.625V9Q8 8.575 8.288 8.287Q8.575 8 9 8H15Q15.425 8 15.713 8.287Q16 8.575 16 9V10.625Q16 10.75 15.9 10.875Q15.8 11 15.625 11.075Q15.35 11.2 15.175 11.438Q15 11.675 15 12Q15 12.325 15.175 12.562Q15.35 12.8 15.625 12.925Q15.8 13 15.9 13.125Q16 13.25 16 13.375ZM12 10.5Q12.2 10.5 12.35 10.35Q12.5 10.2 12.5 10Q12.5 9.8 12.35 9.65Q12.2 9.5 12 9.5Q11.8 9.5 11.65 9.65Q11.5 9.8 11.5 10Q11.5 10.2 11.65 10.35Q11.8 10.5 12 10.5ZM12 12.5Q12.2 12.5 12.35 12.35Q12.5 12.2 12.5 12Q12.5 11.8 12.35 11.65Q12.2 11.5 12 11.5Q11.8 11.5 11.65 11.65Q11.5 11.8 11.5 12Q11.5 12.2 11.65 12.35Q11.8 12.5 12 12.5ZM12 14.5Q12.2 14.5 12.35 14.35Q12.5 14.2 12.5 14Q12.5 13.8 12.35 13.65Q12.2 13.5 12 13.5Q11.8 13.5 11.65 13.65Q11.5 13.8 11.5 14Q11.5 14.2 11.65 14.35Q11.8 14.5 12 14.5ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialBookOnlineRounded.displayName="AmauiIconMaterialBookOnlineRounded";var IconMaterialBookOnlineRounded$1 = IconMaterialBookOnlineRounded;

  const IconMaterialBookOnlineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineRoundedFilled",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.375V15Q16 15.425 15.713 15.712Q15.425 16 15 16H9Q8.575 16 8.288 15.712Q8 15.425 8 15V13.375Q8 13.25 8.1 13.125Q8.2 13 8.375 12.925Q8.65 12.8 8.825 12.562Q9 12.325 9 12Q9 11.675 8.825 11.438Q8.65 11.2 8.375 11.075Q8.2 11 8.1 10.875Q8 10.75 8 10.625V9Q8 8.575 8.288 8.287Q8.575 8 9 8H15Q15.425 8 15.713 8.287Q16 8.575 16 9V10.625Q16 10.75 15.9 10.875Q15.8 11 15.625 11.075Q15.35 11.2 15.175 11.438Q15 11.675 15 12Q15 12.325 15.175 12.562Q15.35 12.8 15.625 12.925Q15.8 13 15.9 13.125Q16 13.25 16 13.375ZM12 10.5Q12.2 10.5 12.35 10.35Q12.5 10.2 12.5 10Q12.5 9.8 12.35 9.65Q12.2 9.5 12 9.5Q11.8 9.5 11.65 9.65Q11.5 9.8 11.5 10Q11.5 10.2 11.65 10.35Q11.8 10.5 12 10.5ZM12 12.5Q12.2 12.5 12.35 12.35Q12.5 12.2 12.5 12Q12.5 11.8 12.35 11.65Q12.2 11.5 12 11.5Q11.8 11.5 11.65 11.65Q11.5 11.8 11.5 12Q11.5 12.2 11.65 12.35Q11.8 12.5 12 12.5ZM12 14.5Q12.2 14.5 12.35 14.35Q12.5 14.2 12.5 14Q12.5 13.8 12.35 13.65Q12.2 13.5 12 13.5Q11.8 13.5 11.65 13.65Q11.5 13.8 11.5 14Q11.5 14.2 11.65 14.35Q11.8 14.5 12 14.5ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialBookOnlineRoundedFilled.displayName="AmauiIconMaterialBookOnlineRoundedFilled";var IconMaterialBookOnlineRoundedFilled$1 = IconMaterialBookOnlineRoundedFilled;

  const IconMaterialBookOnlineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineRoundedW100",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 13.05V14.4Q15.2 14.75 14.975 14.975Q14.75 15.2 14.4 15.2H9.6Q9.25 15.2 9.025 14.975Q8.8 14.75 8.8 14.4V13.05Q8.8 12.95 8.863 12.875Q8.925 12.8 9.05 12.75Q9.3 12.675 9.45 12.475Q9.6 12.275 9.6 12Q9.6 11.725 9.45 11.525Q9.3 11.325 9.05 11.25Q8.925 11.2 8.863 11.125Q8.8 11.05 8.8 10.95V9.6Q8.8 9.25 9.025 9.025Q9.25 8.8 9.6 8.8H14.4Q14.75 8.8 14.975 9.025Q15.2 9.25 15.2 9.6V10.95Q15.2 11.05 15.138 11.125Q15.075 11.2 14.95 11.25Q14.7 11.325 14.55 11.525Q14.4 11.725 14.4 12Q14.4 12.275 14.55 12.475Q14.7 12.675 14.95 12.75Q15.075 12.8 15.138 12.875Q15.2 12.95 15.2 13.05ZM12 10.8Q12.175 10.8 12.288 10.688Q12.4 10.575 12.4 10.4Q12.4 10.225 12.288 10.113Q12.175 10 12 10Q11.825 10 11.713 10.113Q11.6 10.225 11.6 10.4Q11.6 10.575 11.713 10.688Q11.825 10.8 12 10.8ZM12 12.4Q12.175 12.4 12.288 12.287Q12.4 12.175 12.4 12Q12.4 11.825 12.288 11.712Q12.175 11.6 12 11.6Q11.825 11.6 11.713 11.712Q11.6 11.825 11.6 12Q11.6 12.175 11.713 12.287Q11.825 12.4 12 12.4ZM12 14Q12.175 14 12.288 13.887Q12.4 13.775 12.4 13.6Q12.4 13.425 12.288 13.312Q12.175 13.2 12 13.2Q11.825 13.2 11.713 13.312Q11.6 13.425 11.6 13.6Q11.6 13.775 11.713 13.887Q11.825 14 12 14ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialBookOnlineRoundedW100.displayName="AmauiIconMaterialBookOnlineRoundedW100";var IconMaterialBookOnlineRoundedW100$1 = IconMaterialBookOnlineRoundedW100;

  const IconMaterialBookOnlineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineRoundedW100Filled",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 13.05V14.4Q15.2 14.75 14.975 14.975Q14.75 15.2 14.4 15.2H9.6Q9.25 15.2 9.025 14.975Q8.8 14.75 8.8 14.4V13.05Q8.8 12.95 8.863 12.875Q8.925 12.8 9.05 12.75Q9.3 12.675 9.45 12.475Q9.6 12.275 9.6 12Q9.6 11.725 9.45 11.525Q9.3 11.325 9.05 11.25Q8.925 11.2 8.863 11.125Q8.8 11.05 8.8 10.95V9.6Q8.8 9.25 9.025 9.025Q9.25 8.8 9.6 8.8H14.4Q14.75 8.8 14.975 9.025Q15.2 9.25 15.2 9.6V10.95Q15.2 11.05 15.138 11.125Q15.075 11.2 14.95 11.25Q14.7 11.325 14.55 11.525Q14.4 11.725 14.4 12Q14.4 12.275 14.55 12.475Q14.7 12.675 14.95 12.75Q15.075 12.8 15.138 12.875Q15.2 12.95 15.2 13.05ZM12 10.8Q12.175 10.8 12.288 10.688Q12.4 10.575 12.4 10.4Q12.4 10.225 12.288 10.113Q12.175 10 12 10Q11.825 10 11.713 10.113Q11.6 10.225 11.6 10.4Q11.6 10.575 11.713 10.688Q11.825 10.8 12 10.8ZM12 12.4Q12.175 12.4 12.288 12.287Q12.4 12.175 12.4 12Q12.4 11.825 12.288 11.712Q12.175 11.6 12 11.6Q11.825 11.6 11.713 11.712Q11.6 11.825 11.6 12Q11.6 12.175 11.713 12.287Q11.825 12.4 12 12.4ZM12 14Q12.175 14 12.288 13.887Q12.4 13.775 12.4 13.6Q12.4 13.425 12.288 13.312Q12.175 13.2 12 13.2Q11.825 13.2 11.713 13.312Q11.6 13.425 11.6 13.6Q11.6 13.775 11.713 13.887Q11.825 14 12 14ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialBookOnlineRoundedW100Filled.displayName="AmauiIconMaterialBookOnlineRoundedW100Filled";var IconMaterialBookOnlineRoundedW100Filled$1 = IconMaterialBookOnlineRoundedW100Filled;

  const IconMaterialBookOnlineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineSharp",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16Q8.575 16 8.288 15.712Q8 15.425 8 15V13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11V9Q8 8.575 8.288 8.287Q8.575 8 9 8H15Q15.425 8 15.713 8.287Q16 8.575 16 9V11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13V15Q16 15.425 15.713 15.712Q15.425 16 15 16ZM12 10.5Q12.2 10.5 12.35 10.35Q12.5 10.2 12.5 10Q12.5 9.8 12.35 9.65Q12.2 9.5 12 9.5Q11.8 9.5 11.65 9.65Q11.5 9.8 11.5 10Q11.5 10.2 11.65 10.35Q11.8 10.5 12 10.5ZM12 12.5Q12.2 12.5 12.35 12.35Q12.5 12.2 12.5 12Q12.5 11.8 12.35 11.65Q12.2 11.5 12 11.5Q11.8 11.5 11.65 11.65Q11.5 11.8 11.5 12Q11.5 12.2 11.65 12.35Q11.8 12.5 12 12.5ZM12 14.5Q12.2 14.5 12.35 14.35Q12.5 14.2 12.5 14Q12.5 13.8 12.35 13.65Q12.2 13.5 12 13.5Q11.8 13.5 11.65 13.65Q11.5 13.8 11.5 14Q11.5 14.2 11.65 14.35Q11.8 14.5 12 14.5ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialBookOnlineSharp.displayName="AmauiIconMaterialBookOnlineSharp";var IconMaterialBookOnlineSharp$1 = IconMaterialBookOnlineSharp;

  const IconMaterialBookOnlineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineSharpFilled",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16Q8.575 16 8.288 15.712Q8 15.425 8 15V13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11V9Q8 8.575 8.288 8.287Q8.575 8 9 8H15Q15.425 8 15.713 8.287Q16 8.575 16 9V11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13V15Q16 15.425 15.713 15.712Q15.425 16 15 16ZM12 10.5Q12.2 10.5 12.35 10.35Q12.5 10.2 12.5 10Q12.5 9.8 12.35 9.65Q12.2 9.5 12 9.5Q11.8 9.5 11.65 9.65Q11.5 9.8 11.5 10Q11.5 10.2 11.65 10.35Q11.8 10.5 12 10.5ZM12 12.5Q12.2 12.5 12.35 12.35Q12.5 12.2 12.5 12Q12.5 11.8 12.35 11.65Q12.2 11.5 12 11.5Q11.8 11.5 11.65 11.65Q11.5 11.8 11.5 12Q11.5 12.2 11.65 12.35Q11.8 12.5 12 12.5ZM12 14.5Q12.2 14.5 12.35 14.35Q12.5 14.2 12.5 14Q12.5 13.8 12.35 13.65Q12.2 13.5 12 13.5Q11.8 13.5 11.65 13.65Q11.5 13.8 11.5 14Q11.5 14.2 11.65 14.35Q11.8 14.5 12 14.5ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialBookOnlineSharpFilled.displayName="AmauiIconMaterialBookOnlineSharpFilled";var IconMaterialBookOnlineSharpFilled$1 = IconMaterialBookOnlineSharpFilled;

  const IconMaterialBookOnlineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineSharpW100",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 15.2Q9.25 15.2 9.025 14.975Q8.8 14.75 8.8 14.4V12.8Q9.15 12.8 9.375 12.575Q9.6 12.35 9.6 12Q9.6 11.65 9.375 11.425Q9.15 11.2 8.8 11.2V9.6Q8.8 9.25 9.025 9.025Q9.25 8.8 9.6 8.8H14.4Q14.75 8.8 14.975 9.025Q15.2 9.25 15.2 9.6V11.2Q14.85 11.2 14.625 11.425Q14.4 11.65 14.4 12Q14.4 12.35 14.625 12.575Q14.85 12.8 15.2 12.8V14.4Q15.2 14.75 14.975 14.975Q14.75 15.2 14.4 15.2ZM12 10.8Q12.175 10.8 12.288 10.688Q12.4 10.575 12.4 10.4Q12.4 10.225 12.288 10.113Q12.175 10 12 10Q11.825 10 11.713 10.113Q11.6 10.225 11.6 10.4Q11.6 10.575 11.713 10.688Q11.825 10.8 12 10.8ZM12 12.4Q12.175 12.4 12.288 12.287Q12.4 12.175 12.4 12Q12.4 11.825 12.288 11.712Q12.175 11.6 12 11.6Q11.825 11.6 11.713 11.712Q11.6 11.825 11.6 12Q11.6 12.175 11.713 12.287Q11.825 12.4 12 12.4ZM12 14Q12.175 14 12.288 13.887Q12.4 13.775 12.4 13.6Q12.4 13.425 12.288 13.312Q12.175 13.2 12 13.2Q11.825 13.2 11.713 13.312Q11.6 13.425 11.6 13.6Q11.6 13.775 11.713 13.887Q11.825 14 12 14ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialBookOnlineSharpW100.displayName="AmauiIconMaterialBookOnlineSharpW100";var IconMaterialBookOnlineSharpW100$1 = IconMaterialBookOnlineSharpW100;

  const IconMaterialBookOnlineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineSharpW100Filled",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 15.2Q9.25 15.2 9.025 14.975Q8.8 14.75 8.8 14.4V12.8Q9.15 12.8 9.375 12.575Q9.6 12.35 9.6 12Q9.6 11.65 9.375 11.425Q9.15 11.2 8.8 11.2V9.6Q8.8 9.25 9.025 9.025Q9.25 8.8 9.6 8.8H14.4Q14.75 8.8 14.975 9.025Q15.2 9.25 15.2 9.6V11.2Q14.85 11.2 14.625 11.425Q14.4 11.65 14.4 12Q14.4 12.35 14.625 12.575Q14.85 12.8 15.2 12.8V14.4Q15.2 14.75 14.975 14.975Q14.75 15.2 14.4 15.2ZM12 10.8Q12.175 10.8 12.288 10.688Q12.4 10.575 12.4 10.4Q12.4 10.225 12.288 10.113Q12.175 10 12 10Q11.825 10 11.713 10.113Q11.6 10.225 11.6 10.4Q11.6 10.575 11.713 10.688Q11.825 10.8 12 10.8ZM12 12.4Q12.175 12.4 12.288 12.287Q12.4 12.175 12.4 12Q12.4 11.825 12.288 11.712Q12.175 11.6 12 11.6Q11.825 11.6 11.713 11.712Q11.6 11.825 11.6 12Q11.6 12.175 11.713 12.287Q11.825 12.4 12 12.4ZM12 14Q12.175 14 12.288 13.887Q12.4 13.775 12.4 13.6Q12.4 13.425 12.288 13.312Q12.175 13.2 12 13.2Q11.825 13.2 11.713 13.312Q11.6 13.425 11.6 13.6Q11.6 13.775 11.713 13.887Q11.825 14 12 14ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialBookOnlineSharpW100Filled.displayName="AmauiIconMaterialBookOnlineSharpW100Filled";var IconMaterialBookOnlineSharpW100Filled$1 = IconMaterialBookOnlineSharpW100Filled;

  const IconMaterialBookOnlineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookOnlineTwoTone",short_name:"BookOnline"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,4H7V3h10V4z M17,21H7v-1h10V21z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,4H7V3h10V4z M17,21H7v-1h10V21z M17,1H7C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V3C19,1.9,18.1,1,17,1 L17,1z M7,6h10v12H7V6z M16,11V9.14C16,8.51,15.55,8,15,8H9C8.45,8,8,8.51,8,9.14l0,1.96c0.55,0,1,0.45,1,1c0,0.55-0.45,1-1,1 l0,1.76C8,15.49,8.45,16,9,16h6c0.55,0,1-0.51,1-1.14V13c-0.55,0-1-0.45-1-1C15,11.45,15.45,11,16,11z M12.5,14.5h-1v-1h1V14.5z M12.5,12.5h-1v-1h1V12.5z M12.5,10.5h-1v-1h1V10.5z"}))});IconMaterialBookOnlineTwoTone.displayName="AmauiIconMaterialBookOnlineTwoTone";var IconMaterialBookOnlineTwoTone$1 = IconMaterialBookOnlineTwoTone;

  const IconMaterialBookRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookRounded",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V4Q18 4 18 4Q18 4 18 4H16V10.125Q16 10.425 15.75 10.562Q15.5 10.7 15.25 10.55L13.5 9.5L11.75 10.55Q11.5 10.7 11.25 10.562Q11 10.425 11 10.125V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM11 4H13.5H16ZM6 4Q6 4 6 4Q6 4 6 4Q6 4 6 4Q6 4 6 4H11H13.5H16H18Q18 4 18 4Q18 4 18 4Q18 4 18 4Q18 4 18 4Z"}))});IconMaterialBookRounded.displayName="AmauiIconMaterialBookRounded";var IconMaterialBookRounded$1 = IconMaterialBookRounded;

  const IconMaterialBookRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookRoundedFilled",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM11.75 10.55 13.5 9.5 15.25 10.55Q15.5 10.7 15.75 10.55Q16 10.4 16 10.125V4H11V10.125Q11 10.4 11.25 10.55Q11.5 10.7 11.75 10.55Z"}))});IconMaterialBookRoundedFilled.displayName="AmauiIconMaterialBookRoundedFilled";var IconMaterialBookRoundedFilled$1 = IconMaterialBookRoundedFilled;

  const IconMaterialBookRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookRoundedW100",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V4.8Q18 4.5 17.75 4.25Q17.5 4 17.2 4H16V9.15Q16 9.375 15.8 9.5Q15.6 9.625 15.4 9.5L14.15 8.75L12.9 9.5Q12.7 9.625 12.5 9.5Q12.3 9.375 12.3 9.15V4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM12.3 4H14.15H16ZM6.8 4Q6.5 4 6.25 4Q6 4 6 4Q6 4 6.25 4Q6.5 4 6.8 4H12.3H14.15H16H17.2Q17.5 4 17.75 4Q18 4 18 4Q18 4 17.75 4Q17.5 4 17.2 4Z"}))});IconMaterialBookRoundedW100.displayName="AmauiIconMaterialBookRoundedW100";var IconMaterialBookRoundedW100$1 = IconMaterialBookRoundedW100;

  const IconMaterialBookRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookRoundedW100Filled",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12.9 9.5 14.15 8.75 15.4 9.5Q15.6 9.625 15.8 9.5Q16 9.375 16 9.15V4H12.3V9.15Q12.3 9.375 12.5 9.5Q12.7 9.625 12.9 9.5Z"}))});IconMaterialBookRoundedW100Filled.displayName="AmauiIconMaterialBookRoundedW100Filled";var IconMaterialBookRoundedW100Filled$1 = IconMaterialBookRoundedW100Filled;

  const IconMaterialBookSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookSharp",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V22ZM6 20H18V4H16V11L13.5 9.5L11 11V4H6ZM11 4H13.5H16ZM6 4H11H13.5H16H18H6Z"}))});IconMaterialBookSharp.displayName="AmauiIconMaterialBookSharp";var IconMaterialBookSharp$1 = IconMaterialBookSharp;

  const IconMaterialBookSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookSharpFilled",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V22ZM11 4V11L13.5 9.5L16 11V4Z"}))});IconMaterialBookSharpFilled.displayName="AmauiIconMaterialBookSharpFilled";var IconMaterialBookSharpFilled$1 = IconMaterialBookSharpFilled;

  const IconMaterialBookSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookSharpW100",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H18.7V20.7ZM6 20H18V4H16V9.85L14.15 8.75L12.3 9.85V4H6ZM12.3 4H14.15H16ZM6 4H12.3H14.15H16H18H6Z"}))});IconMaterialBookSharpW100.displayName="AmauiIconMaterialBookSharpW100";var IconMaterialBookSharpW100$1 = IconMaterialBookSharpW100;

  const IconMaterialBookSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookSharpW100Filled",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H18.7V20.7ZM12.3 4V9.85L14.15 8.75L16 9.85V4Z"}))});IconMaterialBookSharpW100Filled.displayName="AmauiIconMaterialBookSharpW100Filled";var IconMaterialBookSharpW100Filled$1 = IconMaterialBookSharpW100Filled;

  const IconMaterialBookTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookTwoTone",short_name:"Book"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 13l-3-2.25L7 13V4H6v16h12V4h-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM9 4h2v5l-1-.75L9 9V4zm9 16H6V4h1v9l3-2.25L13 13V4h5v16z"}))});IconMaterialBookTwoTone.displayName="AmauiIconMaterialBookTwoTone";var IconMaterialBookTwoTone$1 = IconMaterialBookTwoTone;

  const IconMaterialBookmarkAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddRounded",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 20.4Q5.9 20.6 5.45 20.312Q5 20.025 5 19.475V5Q5 4.175 5.588 3.587Q6.175 3 7 3H13Q13 3.575 13 4Q13 4.425 13 5H7Q7 5 7 5Q7 5 7 5V17.95L12 15.8L17 17.95V11Q17.575 11 18 11Q18.425 11 19 11V19.475Q19 20.025 18.55 20.312Q18.1 20.6 17.6 20.4L12 18ZM7 5Q7 5 7 5Q7 5 7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12ZM18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V7H16Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H19V8Q19 8.425 18.712 8.712Q18.425 9 18 9Z"}))});IconMaterialBookmarkAddRounded.displayName="AmauiIconMaterialBookmarkAddRounded";var IconMaterialBookmarkAddRounded$1 = IconMaterialBookmarkAddRounded;

  const IconMaterialBookmarkAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddRoundedFilled",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V7H16Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H19V8Q19 8.425 18.712 8.712Q18.425 9 18 9ZM6.4 20.4Q5.9 20.6 5.45 20.312Q5 20.025 5 19.475V5Q5 4.175 5.588 3.587Q6.175 3 7 3H14Q13.5 3.75 13.25 4.438Q13 5.125 13 6Q13 7.8 14.137 9.175Q15.275 10.55 17 10.9Q17.575 10.975 18 10.975Q18.425 10.975 19 10.9V19.475Q19 20.025 18.55 20.312Q18.1 20.6 17.6 20.4L12 18Z"}))});IconMaterialBookmarkAddRoundedFilled.displayName="AmauiIconMaterialBookmarkAddRoundedFilled";var IconMaterialBookmarkAddRoundedFilled$1 = IconMaterialBookmarkAddRoundedFilled;

  const IconMaterialBookmarkAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddRoundedW100",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 18.6Q6.975 18.775 6.638 18.55Q6.3 18.325 6.3 17.9V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H13Q13 4.5 13 4.65Q13 4.8 13 5H7.8Q7.5 5 7.25 5.25Q7 5.5 7 5.8V17.95L12 15.8L17 17.95V11Q17.2 11 17.35 11Q17.5 11 17.7 11V17.9Q17.7 18.325 17.363 18.55Q17.025 18.775 16.65 18.6L12 16.6ZM7 5Q7 5 7.25 5Q7.5 5 7.8 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12ZM17.35 9Q17.2 9 17.1 8.9Q17 8.8 17 8.65V7H15.35Q15.2 7 15.1 6.9Q15 6.8 15 6.65Q15 6.5 15.1 6.4Q15.2 6.3 15.35 6.3H17V4.65Q17 4.5 17.1 4.4Q17.2 4.3 17.35 4.3Q17.5 4.3 17.6 4.4Q17.7 4.5 17.7 4.65V6.3H19.35Q19.5 6.3 19.6 6.4Q19.7 6.5 19.7 6.65Q19.7 6.8 19.6 6.9Q19.5 7 19.35 7H17.7V8.65Q17.7 8.8 17.6 8.9Q17.5 9 17.35 9Z"}))});IconMaterialBookmarkAddRoundedW100.displayName="AmauiIconMaterialBookmarkAddRoundedW100";var IconMaterialBookmarkAddRoundedW100$1 = IconMaterialBookmarkAddRoundedW100;

  const IconMaterialBookmarkAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddRoundedW100Filled",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 9Q17.2 9 17.1 8.9Q17 8.8 17 8.65V7H15.35Q15.2 7 15.1 6.9Q15 6.8 15 6.65Q15 6.5 15.1 6.4Q15.2 6.3 15.35 6.3H17V4.65Q17 4.5 17.1 4.4Q17.2 4.3 17.35 4.3Q17.5 4.3 17.6 4.4Q17.7 4.5 17.7 4.65V6.3H19.35Q19.5 6.3 19.6 6.4Q19.7 6.5 19.7 6.65Q19.7 6.8 19.6 6.9Q19.5 7 19.35 7H17.7V8.65Q17.7 8.8 17.6 8.9Q17.5 9 17.35 9ZM7.35 18.6Q6.975 18.775 6.638 18.55Q6.3 18.325 6.3 17.9V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H13.7Q13.35 4.85 13.175 5.425Q13 6 13 6.65Q13 8.375 14.163 9.613Q15.325 10.85 17 10.975Q17.2 11 17.35 11Q17.5 11 17.7 10.975V17.9Q17.7 18.325 17.363 18.55Q17.025 18.775 16.65 18.6L12 16.6Z"}))});IconMaterialBookmarkAddRoundedW100Filled.displayName="AmauiIconMaterialBookmarkAddRoundedW100Filled";var IconMaterialBookmarkAddRoundedW100Filled$1 = IconMaterialBookmarkAddRoundedW100Filled;

  const IconMaterialBookmarkAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddSharp",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V3H13Q13 3.575 13 4Q13 4.425 13 5H7V17.95L12 15.8L17 17.95V11Q17.575 11 18 11Q18.425 11 19 11V21L12 18ZM7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12H7ZM17 9V7H15V5H17V3H19V5H21V7H19V9Z"}))});IconMaterialBookmarkAddSharp.displayName="AmauiIconMaterialBookmarkAddSharp";var IconMaterialBookmarkAddSharp$1 = IconMaterialBookmarkAddSharp;

  const IconMaterialBookmarkAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddSharpFilled",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V3H14Q13.5 3.75 13.25 4.438Q13 5.125 13 6Q13 7.8 14.137 9.175Q15.275 10.55 17 10.9Q17.575 10.975 18 10.975Q18.425 10.975 19 10.9V21L12 18ZM17 9V7H15V5H17V3H19V5H21V7H19V9Z"}))});IconMaterialBookmarkAddSharpFilled.displayName="AmauiIconMaterialBookmarkAddSharpFilled";var IconMaterialBookmarkAddSharpFilled$1 = IconMaterialBookmarkAddSharpFilled;

  const IconMaterialBookmarkAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddSharpW100",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.05V4.3H13Q13 4.5 13 4.65Q13 4.8 13 5H7V17.95L12 15.8L17 17.95V11Q17.2 11 17.35 11Q17.5 11 17.7 11V19.05L12 16.6ZM7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12H7ZM17 9V7H15V6.3H17V4.3H17.7V6.3H19.7V7H17.7V9Z"}))});IconMaterialBookmarkAddSharpW100.displayName="AmauiIconMaterialBookmarkAddSharpW100";var IconMaterialBookmarkAddSharpW100$1 = IconMaterialBookmarkAddSharpW100;

  const IconMaterialBookmarkAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddSharpW100Filled",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.05V4.3H13.7Q13.35 4.85 13.175 5.425Q13 6 13 6.65Q13 8.375 14.163 9.613Q15.325 10.85 17 10.975Q17.2 11 17.35 11Q17.5 11 17.7 10.975V19.05L12 16.6ZM17 9V7H15V6.3H17V4.3H17.7V6.3H19.7V7H17.7V9Z"}))});IconMaterialBookmarkAddSharpW100Filled.displayName="AmauiIconMaterialBookmarkAddSharpW100Filled";var IconMaterialBookmarkAddSharpW100Filled$1 = IconMaterialBookmarkAddSharpW100Filled;

  const IconMaterialBookmarkAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddTwoTone",short_name:"BookmarkAdd"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,17.97l0-7.07c-2.28-0.46-4-2.48-4-4.9c0-0.34,0.03-0.68,0.1-1L7,5v12.97l5-2.14L17,17.97z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,7h-2v2h-2V7h-2V5h2V3h2v2h2V7z M17,17.97l-5-2.14l-5,2.14V5l6.1,0c0.15-0.74,0.46-1.42,0.9-2L7,3C5.9,3,5,3.9,5,5v16 l7-3l7,3l0-10.1c-0.32,0.07-0.66,0.1-1,0.1c-0.34,0-0.68-0.03-1-0.1L17,17.97z"}))});IconMaterialBookmarkAddTwoTone.displayName="AmauiIconMaterialBookmarkAddTwoTone";var IconMaterialBookmarkAddTwoTone$1 = IconMaterialBookmarkAddTwoTone;

  const IconMaterialBookmarkAddedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedRounded",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.825 8.575Q17.625 8.575 17.45 8.512Q17.275 8.45 17.125 8.3L15.7 6.875Q15.4 6.575 15.4 6.162Q15.4 5.75 15.7 5.475Q15.975 5.175 16.4 5.175Q16.825 5.175 17.1 5.45L17.825 6.175L20.65 3.325Q20.95 3.025 21.35 3.025Q21.75 3.025 22.075 3.325Q22.35 3.625 22.35 4.05Q22.35 4.475 22.075 4.75L18.525 8.3Q18.375 8.45 18.2 8.512Q18.025 8.575 17.825 8.575ZM6.4 20.4Q5.9 20.6 5.45 20.312Q5 20.025 5 19.475V5Q5 4.175 5.588 3.587Q6.175 3 7 3H13Q13 3.575 13 4Q13 4.425 13 5H7Q7 5 7 5Q7 5 7 5V17.95L12 15.8L17 17.95V11Q17.575 11 18 11Q18.425 11 19 11V19.475Q19 20.025 18.55 20.312Q18.1 20.6 17.6 20.4L12 18ZM7 5Q7 5 7 5Q7 5 7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12Z"}))});IconMaterialBookmarkAddedRounded.displayName="AmauiIconMaterialBookmarkAddedRounded";var IconMaterialBookmarkAddedRounded$1 = IconMaterialBookmarkAddedRounded;

  const IconMaterialBookmarkAddedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedRoundedFilled",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.825 8.575Q17.625 8.575 17.45 8.512Q17.275 8.45 17.125 8.3L15.7 6.875Q15.4 6.575 15.4 6.162Q15.4 5.75 15.7 5.475Q15.975 5.175 16.4 5.175Q16.825 5.175 17.1 5.45L17.825 6.175L20.65 3.325Q20.95 3.025 21.35 3.025Q21.75 3.025 22.075 3.325Q22.35 3.625 22.35 4.05Q22.35 4.475 22.075 4.75L18.525 8.3Q18.375 8.45 18.2 8.512Q18.025 8.575 17.825 8.575ZM6.4 20.4Q5.9 20.6 5.45 20.312Q5 20.025 5 19.475V5Q5 4.175 5.588 3.587Q6.175 3 7 3H14Q13.5 3.75 13.25 4.438Q13 5.125 13 6Q13 7.8 14.137 9.175Q15.275 10.55 17 10.9Q17.575 10.975 18 10.975Q18.425 10.975 19 10.9V19.475Q19 20.025 18.55 20.312Q18.1 20.6 17.6 20.4L12 18Z"}))});IconMaterialBookmarkAddedRoundedFilled.displayName="AmauiIconMaterialBookmarkAddedRoundedFilled";var IconMaterialBookmarkAddedRoundedFilled$1 = IconMaterialBookmarkAddedRoundedFilled;

  const IconMaterialBookmarkAddedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedRoundedW100",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 8.7Q16.75 8.7 16.625 8.65Q16.5 8.6 16.375 8.475L15.225 7.325Q15.125 7.225 15.125 7.1Q15.125 6.975 15.25 6.85Q15.35 6.75 15.488 6.75Q15.625 6.75 15.725 6.85L16.9 8.025L20.2 4.7Q20.3 4.6 20.425 4.6Q20.55 4.6 20.675 4.725Q20.8 4.85 20.8 4.975Q20.8 5.1 20.675 5.225L17.425 8.475Q17.3 8.6 17.175 8.65Q17.05 8.7 16.9 8.7ZM7.35 18.6Q6.975 18.775 6.638 18.55Q6.3 18.325 6.3 17.9V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H13Q13 4.5 13 4.65Q13 4.8 13 5H7.8Q7.5 5 7.25 5.25Q7 5.5 7 5.8V17.95L12 15.8L17 17.95V11Q17.2 11 17.35 11Q17.5 11 17.7 11V17.9Q17.7 18.325 17.363 18.55Q17.025 18.775 16.65 18.6L12 16.6ZM7 5Q7 5 7.25 5Q7.5 5 7.8 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12Z"}))});IconMaterialBookmarkAddedRoundedW100.displayName="AmauiIconMaterialBookmarkAddedRoundedW100";var IconMaterialBookmarkAddedRoundedW100$1 = IconMaterialBookmarkAddedRoundedW100;

  const IconMaterialBookmarkAddedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedRoundedW100Filled",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 8.7Q16.75 8.7 16.625 8.65Q16.5 8.6 16.375 8.475L15.225 7.325Q15.125 7.225 15.125 7.1Q15.125 6.975 15.25 6.85Q15.35 6.75 15.488 6.75Q15.625 6.75 15.725 6.85L16.9 8.025L20.2 4.7Q20.3 4.6 20.425 4.6Q20.55 4.6 20.675 4.725Q20.8 4.85 20.8 4.975Q20.8 5.1 20.675 5.225L17.425 8.475Q17.3 8.6 17.175 8.65Q17.05 8.7 16.9 8.7ZM7.35 18.6Q6.975 18.775 6.638 18.55Q6.3 18.325 6.3 17.9V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H13.7Q13.35 4.85 13.175 5.425Q13 6 13 6.65Q13 8.375 14.163 9.613Q15.325 10.85 17 10.975Q17.2 11 17.35 11Q17.5 11 17.7 10.975V17.9Q17.7 18.325 17.363 18.55Q17.025 18.775 16.65 18.6L12 16.6Z"}))});IconMaterialBookmarkAddedRoundedW100Filled.displayName="AmauiIconMaterialBookmarkAddedRoundedW100Filled";var IconMaterialBookmarkAddedRoundedW100Filled$1 = IconMaterialBookmarkAddedRoundedW100Filled;

  const IconMaterialBookmarkAddedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedSharp",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.825 9 15 6.175 16.4 4.75 17.825 6.175 21.35 2.625 22.775 4.05ZM5 21V3H13Q13 3.575 13 4Q13 4.425 13 5H7V17.95L12 15.8L17 17.95V11Q17.575 11 18 11Q18.425 11 19 11V21L12 18ZM7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12H7Z"}))});IconMaterialBookmarkAddedSharp.displayName="AmauiIconMaterialBookmarkAddedSharp";var IconMaterialBookmarkAddedSharp$1 = IconMaterialBookmarkAddedSharp;

  const IconMaterialBookmarkAddedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedSharpFilled",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.825 9 15 6.175 16.4 4.75 17.825 6.175 21.35 2.625 22.775 4.05ZM5 21V3H14Q13.5 3.75 13.25 4.438Q13 5.125 13 6Q13 7.8 14.137 9.175Q15.275 10.55 17 10.9Q17.575 10.975 18 10.975Q18.425 10.975 19 10.9V21L12 18Z"}))});IconMaterialBookmarkAddedSharpFilled.displayName="AmauiIconMaterialBookmarkAddedSharpFilled";var IconMaterialBookmarkAddedSharpFilled$1 = IconMaterialBookmarkAddedSharpFilled;

  const IconMaterialBookmarkAddedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedSharpW100",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 9 15 7.1 15.475 6.6 16.9 8.025 20.425 4.475 20.925 4.975ZM6.3 19.05V4.3H13Q13 4.5 13 4.65Q13 4.8 13 5H7V17.95L12 15.8L17 17.95V11Q17.2 11 17.35 11Q17.5 11 17.7 11V19.05L12 16.6ZM7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12H7Z"}))});IconMaterialBookmarkAddedSharpW100.displayName="AmauiIconMaterialBookmarkAddedSharpW100";var IconMaterialBookmarkAddedSharpW100$1 = IconMaterialBookmarkAddedSharpW100;

  const IconMaterialBookmarkAddedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedSharpW100Filled",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 9 15 7.1 15.475 6.6 16.9 8.025 20.425 4.475 20.925 4.975ZM6.3 19.05V4.3H13.7Q13.35 4.85 13.175 5.425Q13 6 13 6.65Q13 8.375 14.163 9.613Q15.325 10.85 17 10.975Q17.2 11 17.35 11Q17.5 11 17.7 10.975V19.05L12 16.6Z"}))});IconMaterialBookmarkAddedSharpW100Filled.displayName="AmauiIconMaterialBookmarkAddedSharpW100Filled";var IconMaterialBookmarkAddedSharpW100Filled$1 = IconMaterialBookmarkAddedSharpW100Filled;

  const IconMaterialBookmarkAddedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkAddedTwoTone",short_name:"BookmarkAdded"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,17.97l0-7.07c-2.28-0.46-4-2.48-4-4.9c0-0.34,0.03-0.68,0.1-1L7,5v12.97l5-2.14L17,17.97z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.83,9L15,6.17l1.41-1.41l1.41,1.41l3.54-3.54l1.41,1.41L17.83,9z M17,17.97l-5-2.14l-5,2.14V5l6.1,0 c0.15-0.74,0.46-1.42,0.9-2L7,3C5.9,3,5,3.9,5,5v16l7-3l7,3l0-10.1c-0.32,0.07-0.66,0.1-1,0.1c-0.34,0-0.68-0.03-1-0.1L17,17.97z"}))});IconMaterialBookmarkAddedTwoTone.displayName="AmauiIconMaterialBookmarkAddedTwoTone";var IconMaterialBookmarkAddedTwoTone$1 = IconMaterialBookmarkAddedTwoTone;

  const IconMaterialBookmarkRemoveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveRounded",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 20.4Q5.9 20.6 5.45 20.312Q5 20.025 5 19.475V5Q5 4.175 5.588 3.587Q6.175 3 7 3H13Q13 3.575 13 4Q13 4.425 13 5H7Q7 5 7 5Q7 5 7 5V17.95L12 15.8L17 17.95V11Q17.575 11 18 11Q18.425 11 19 11V19.475Q19 20.025 18.55 20.312Q18.1 20.6 17.6 20.4L12 18ZM7 5Q7 5 7 5Q7 5 7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12ZM16 7Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialBookmarkRemoveRounded.displayName="AmauiIconMaterialBookmarkRemoveRounded";var IconMaterialBookmarkRemoveRounded$1 = IconMaterialBookmarkRemoveRounded;

  const IconMaterialBookmarkRemoveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveRoundedFilled",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 7Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7ZM6.4 20.4Q5.9 20.6 5.45 20.312Q5 20.025 5 19.475V5Q5 4.175 5.588 3.587Q6.175 3 7 3H14Q13.5 3.75 13.25 4.438Q13 5.125 13 6Q13 7.8 14.137 9.175Q15.275 10.55 17 10.9Q17.575 10.975 18 10.975Q18.425 10.975 19 10.9V19.475Q19 20.025 18.55 20.312Q18.1 20.6 17.6 20.4L12 18Z"}))});IconMaterialBookmarkRemoveRoundedFilled.displayName="AmauiIconMaterialBookmarkRemoveRoundedFilled";var IconMaterialBookmarkRemoveRoundedFilled$1 = IconMaterialBookmarkRemoveRoundedFilled;

  const IconMaterialBookmarkRemoveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveRoundedW100",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 18.6Q6.975 18.775 6.638 18.55Q6.3 18.325 6.3 17.9V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H13Q13 4.5 13 4.65Q13 4.8 13 5H7.8Q7.5 5 7.25 5.25Q7 5.5 7 5.8V17.95L12 15.8L17 17.95V11Q17.2 11 17.35 11Q17.5 11 17.7 11V17.9Q17.7 18.325 17.363 18.55Q17.025 18.775 16.65 18.6L12 16.6ZM7 5Q7 5 7.25 5Q7.5 5 7.8 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12ZM15.35 7Q15.2 7 15.1 6.9Q15 6.8 15 6.65Q15 6.5 15.1 6.4Q15.2 6.3 15.35 6.3H19.35Q19.5 6.3 19.6 6.4Q19.7 6.5 19.7 6.65Q19.7 6.8 19.6 6.9Q19.5 7 19.35 7Z"}))});IconMaterialBookmarkRemoveRoundedW100.displayName="AmauiIconMaterialBookmarkRemoveRoundedW100";var IconMaterialBookmarkRemoveRoundedW100$1 = IconMaterialBookmarkRemoveRoundedW100;

  const IconMaterialBookmarkRemoveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveRoundedW100Filled",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 7Q15.2 7 15.1 6.9Q15 6.8 15 6.65Q15 6.5 15.1 6.4Q15.2 6.3 15.35 6.3H19.35Q19.5 6.3 19.6 6.4Q19.7 6.5 19.7 6.65Q19.7 6.8 19.6 6.9Q19.5 7 19.35 7ZM7.35 18.6Q6.975 18.775 6.638 18.55Q6.3 18.325 6.3 17.9V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H13.7Q13.35 4.85 13.175 5.425Q13 6 13 6.65Q13 8.375 14.163 9.613Q15.325 10.85 17 10.975Q17.2 11 17.35 11Q17.5 11 17.7 10.975V17.9Q17.7 18.325 17.363 18.55Q17.025 18.775 16.65 18.6L12 16.6Z"}))});IconMaterialBookmarkRemoveRoundedW100Filled.displayName="AmauiIconMaterialBookmarkRemoveRoundedW100Filled";var IconMaterialBookmarkRemoveRoundedW100Filled$1 = IconMaterialBookmarkRemoveRoundedW100Filled;

  const IconMaterialBookmarkRemoveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveSharp",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V3H13Q13 3.575 13 4Q13 4.425 13 5H7V17.95L12 15.8L17 17.95V11Q17.575 11 18 11Q18.425 11 19 11V21L12 18ZM7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12H7ZM21 7H15V5H21Z"}))});IconMaterialBookmarkRemoveSharp.displayName="AmauiIconMaterialBookmarkRemoveSharp";var IconMaterialBookmarkRemoveSharp$1 = IconMaterialBookmarkRemoveSharp;

  const IconMaterialBookmarkRemoveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveSharpFilled",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 7H15V5H21ZM5 21V3H14Q13.5 3.75 13.25 4.438Q13 5.125 13 6Q13 7.8 14.137 9.175Q15.275 10.55 17 10.9Q17.575 10.975 18 10.975Q18.425 10.975 19 10.9V21L12 18Z"}))});IconMaterialBookmarkRemoveSharpFilled.displayName="AmauiIconMaterialBookmarkRemoveSharpFilled";var IconMaterialBookmarkRemoveSharpFilled$1 = IconMaterialBookmarkRemoveSharpFilled;

  const IconMaterialBookmarkRemoveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveSharpW100",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.05V4.3H13Q13 4.5 13 4.65Q13 4.8 13 5H7V17.95L12 15.8L17 17.95V11Q17.2 11 17.35 11Q17.5 11 17.7 11V19.05L12 16.6ZM7 5H13Q13 5 13 5Q13 5 13 5Q13 5 13 5Q13 5 13 5H12H7ZM19.7 7H15V6.3H19.7Z"}))});IconMaterialBookmarkRemoveSharpW100.displayName="AmauiIconMaterialBookmarkRemoveSharpW100";var IconMaterialBookmarkRemoveSharpW100$1 = IconMaterialBookmarkRemoveSharpW100;

  const IconMaterialBookmarkRemoveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveSharpW100Filled",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 7H15V6.3H19.7ZM6.3 19.05V4.3H13.7Q13.35 4.85 13.175 5.425Q13 6 13 6.65Q13 8.375 14.163 9.613Q15.325 10.85 17 10.975Q17.2 11 17.35 11Q17.5 11 17.7 10.975V19.05L12 16.6Z"}))});IconMaterialBookmarkRemoveSharpW100Filled.displayName="AmauiIconMaterialBookmarkRemoveSharpW100Filled";var IconMaterialBookmarkRemoveSharpW100Filled$1 = IconMaterialBookmarkRemoveSharpW100Filled;

  const IconMaterialBookmarkRemoveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRemoveTwoTone",short_name:"BookmarkRemove"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,17.97l0-7.07c-2.28-0.46-4-2.48-4-4.9c0-0.34,0.03-0.68,0.1-1L7,5v12.97l5-2.14L17,17.97z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,7h-6V5h6V7z M17,17.97l-5-2.14l-5,2.14V5l6.1,0c0.15-0.74,0.46-1.42,0.9-2L7,3C5.9,3,5,3.9,5,5v16l7-3l7,3l0-10.1 c-0.32,0.07-0.66,0.1-1,0.1c-0.34,0-0.68-0.03-1-0.1L17,17.97z"}))});IconMaterialBookmarkRemoveTwoTone.displayName="AmauiIconMaterialBookmarkRemoveTwoTone";var IconMaterialBookmarkRemoveTwoTone$1 = IconMaterialBookmarkRemoveTwoTone;

  const IconMaterialBookmarkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRounded",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.95 12 15.8 17 17.95V5Q17 5 17 5Q17 5 17 5H7Q7 5 7 5Q7 5 7 5ZM6.4 20.4Q5.9 20.6 5.45 20.312Q5 20.025 5 19.475V5Q5 4.175 5.588 3.587Q6.175 3 7 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V19.475Q19 20.025 18.55 20.312Q18.1 20.6 17.6 20.4L12 18ZM7 5Q7 5 7 5Q7 5 7 5H17Q17 5 17 5Q17 5 17 5H12Z"}))});IconMaterialBookmarkRounded.displayName="AmauiIconMaterialBookmarkRounded";var IconMaterialBookmarkRounded$1 = IconMaterialBookmarkRounded;

  const IconMaterialBookmarkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRoundedFilled",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 20.4Q5.9 20.6 5.45 20.312Q5 20.025 5 19.475V5Q5 4.175 5.588 3.587Q6.175 3 7 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V19.475Q19 20.025 18.55 20.312Q18.1 20.6 17.6 20.4L12 18Z"}))});IconMaterialBookmarkRoundedFilled.displayName="AmauiIconMaterialBookmarkRoundedFilled";var IconMaterialBookmarkRoundedFilled$1 = IconMaterialBookmarkRoundedFilled;

  const IconMaterialBookmarkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRoundedW100",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.95 12 15.8 17 17.95V5.8Q17 5.5 16.75 5.25Q16.5 5 16.2 5H7.8Q7.5 5 7.25 5.25Q7 5.5 7 5.8ZM7.35 18.6Q6.975 18.775 6.638 18.55Q6.3 18.325 6.3 17.9V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H16.2Q16.85 4.3 17.275 4.725Q17.7 5.15 17.7 5.8V17.9Q17.7 18.325 17.363 18.55Q17.025 18.775 16.65 18.6L12 16.6ZM7 5Q7 5 7.25 5Q7.5 5 7.8 5H16.2Q16.5 5 16.75 5Q17 5 17 5H12Z"}))});IconMaterialBookmarkRoundedW100.displayName="AmauiIconMaterialBookmarkRoundedW100";var IconMaterialBookmarkRoundedW100$1 = IconMaterialBookmarkRoundedW100;

  const IconMaterialBookmarkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkRoundedW100Filled",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 18.6Q6.975 18.775 6.638 18.55Q6.3 18.325 6.3 17.9V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H16.2Q16.85 4.3 17.275 4.725Q17.7 5.15 17.7 5.8V17.9Q17.7 18.325 17.363 18.55Q17.025 18.775 16.65 18.6L12 16.6Z"}))});IconMaterialBookmarkRoundedW100Filled.displayName="AmauiIconMaterialBookmarkRoundedW100Filled";var IconMaterialBookmarkRoundedW100Filled$1 = IconMaterialBookmarkRoundedW100Filled;

  const IconMaterialBookmarkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkSharp",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.95 12 15.8 17 17.95V5H7ZM5 21V3H19V21L12 18ZM7 5H17H12Z"}))});IconMaterialBookmarkSharp.displayName="AmauiIconMaterialBookmarkSharp";var IconMaterialBookmarkSharp$1 = IconMaterialBookmarkSharp;

  const IconMaterialBookmarkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkSharpFilled",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V3H19V21L12 18Z"}))});IconMaterialBookmarkSharpFilled.displayName="AmauiIconMaterialBookmarkSharpFilled";var IconMaterialBookmarkSharpFilled$1 = IconMaterialBookmarkSharpFilled;

  const IconMaterialBookmarkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkSharpW100",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.95 12 15.8 17 17.95V5H7ZM6.3 19.05V4.3H17.7V19.05L12 16.6ZM7 5H17H12Z"}))});IconMaterialBookmarkSharpW100.displayName="AmauiIconMaterialBookmarkSharpW100";var IconMaterialBookmarkSharpW100$1 = IconMaterialBookmarkSharpW100;

  const IconMaterialBookmarkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkSharpW100Filled",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.05V4.3H17.7V19.05L12 16.6Z"}))});IconMaterialBookmarkSharpW100Filled.displayName="AmauiIconMaterialBookmarkSharpW100Filled";var IconMaterialBookmarkSharpW100Filled$1 = IconMaterialBookmarkSharpW100Filled;

  const IconMaterialBookmarkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarkTwoTone",short_name:"Bookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.97l5-2.15 5 2.15V5H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2zm0 14.97l-5-2.14-5 2.14V5h10v12.97z"}))});IconMaterialBookmarkTwoTone.displayName="AmauiIconMaterialBookmarkTwoTone";var IconMaterialBookmarkTwoTone$1 = IconMaterialBookmarkTwoTone;

  const IconMaterialBookmarksRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksRounded",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20Q19.575 20 19.288 19.712Q19 19.425 19 19V3Q19 3 19 3Q19 3 19 3H7Q6.575 3 6.287 2.712Q6 2.425 6 2Q6 1.575 6.287 1.287Q6.575 1 7 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V19Q21 19.425 20.712 19.712Q20.425 20 20 20ZM5 19.95 10 17.8 15 19.95V7Q15 7 15 7Q15 7 15 7H5Q5 7 5 7Q5 7 5 7ZM4.4 22.4Q3.9 22.6 3.45 22.3Q3 22 3 21.475V7Q3 6.175 3.587 5.588Q4.175 5 5 5H15Q15.825 5 16.413 5.588Q17 6.175 17 7V21.475Q17 22 16.55 22.3Q16.1 22.6 15.6 22.4L10 20ZM5 7Q5 7 5 7Q5 7 5 7H15Q15 7 15 7Q15 7 15 7H10Z"}))});IconMaterialBookmarksRounded.displayName="AmauiIconMaterialBookmarksRounded";var IconMaterialBookmarksRounded$1 = IconMaterialBookmarksRounded;

  const IconMaterialBookmarksRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksRoundedFilled",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20Q19.575 20 19.288 19.712Q19 19.425 19 19V3Q19 3 19 3Q19 3 19 3H7Q6.575 3 6.287 2.712Q6 2.425 6 2Q6 1.575 6.287 1.287Q6.575 1 7 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V19Q21 19.425 20.712 19.712Q20.425 20 20 20ZM4.4 22.4Q3.9 22.6 3.45 22.312Q3 22.025 3 21.475V7Q3 6.175 3.587 5.588Q4.175 5 5 5H15Q15.825 5 16.413 5.588Q17 6.175 17 7V21.475Q17 22.025 16.55 22.312Q16.1 22.6 15.6 22.4L10 20Z"}))});IconMaterialBookmarksRoundedFilled.displayName="AmauiIconMaterialBookmarksRoundedFilled";var IconMaterialBookmarksRoundedFilled$1 = IconMaterialBookmarksRoundedFilled;

  const IconMaterialBookmarksRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksRoundedW100",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 18.05Q18.55 18.05 18.45 17.95Q18.35 17.85 18.35 17.7V5.1Q18.35 4.8 18.1 4.55Q17.85 4.3 17.55 4.3H8.3Q8.15 4.3 8.05 4.2Q7.95 4.1 7.95 3.95Q7.95 3.8 8.05 3.7Q8.15 3.6 8.3 3.6H17.55Q18.2 3.6 18.625 4.025Q19.05 4.45 19.05 5.1V17.7Q19.05 17.85 18.95 17.95Q18.85 18.05 18.7 18.05ZM5.65 19.95 10.65 17.8 15.65 19.95V7.8Q15.65 7.5 15.4 7.25Q15.15 7 14.85 7H6.45Q6.15 7 5.9 7.25Q5.65 7.5 5.65 7.8ZM6 20.6Q5.625 20.775 5.287 20.55Q4.95 20.325 4.95 19.9V7.8Q4.95 7.15 5.375 6.725Q5.8 6.3 6.45 6.3H14.85Q15.5 6.3 15.925 6.725Q16.35 7.15 16.35 7.8V19.9Q16.35 20.325 16.013 20.55Q15.675 20.775 15.3 20.6L10.65 18.6ZM5.65 7Q5.65 7 5.9 7Q6.15 7 6.45 7H14.85Q15.15 7 15.4 7Q15.65 7 15.65 7H10.65Z"}))});IconMaterialBookmarksRoundedW100.displayName="AmauiIconMaterialBookmarksRoundedW100";var IconMaterialBookmarksRoundedW100$1 = IconMaterialBookmarksRoundedW100;

  const IconMaterialBookmarksRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksRoundedW100Filled",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 18.05Q18.55 18.05 18.45 17.95Q18.35 17.85 18.35 17.7V5.1Q18.35 4.8 18.1 4.55Q17.85 4.3 17.55 4.3H8.3Q8.15 4.3 8.05 4.2Q7.95 4.1 7.95 3.95Q7.95 3.8 8.05 3.7Q8.15 3.6 8.3 3.6H17.55Q18.2 3.6 18.625 4.025Q19.05 4.45 19.05 5.1V17.7Q19.05 17.85 18.95 17.95Q18.85 18.05 18.7 18.05ZM6 20.6Q5.625 20.775 5.287 20.55Q4.95 20.325 4.95 19.9V7.8Q4.95 7.15 5.375 6.725Q5.8 6.3 6.45 6.3H14.85Q15.5 6.3 15.925 6.725Q16.35 7.15 16.35 7.8V19.9Q16.35 20.325 16.013 20.55Q15.675 20.775 15.3 20.6L10.65 18.6Z"}))});IconMaterialBookmarksRoundedW100Filled.displayName="AmauiIconMaterialBookmarksRoundedW100Filled";var IconMaterialBookmarksRoundedW100Filled$1 = IconMaterialBookmarksRoundedW100Filled;

  const IconMaterialBookmarksSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksSharp",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20V3H6V1H21V20ZM5 19.95 10 17.8 15 19.95V7H5ZM3 23V5H17V23L10 20ZM5 7H15H10H5Z"}))});IconMaterialBookmarksSharp.displayName="AmauiIconMaterialBookmarksSharp";var IconMaterialBookmarksSharp$1 = IconMaterialBookmarksSharp;

  const IconMaterialBookmarksSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksSharpFilled",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20V3H6V1H21V20ZM3 23V5H17V23L10 20Z"}))});IconMaterialBookmarksSharpFilled.displayName="AmauiIconMaterialBookmarksSharpFilled";var IconMaterialBookmarksSharpFilled$1 = IconMaterialBookmarksSharpFilled;

  const IconMaterialBookmarksSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksSharpW100",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 18.05V4.3H7.95V3.6H19.05V18.05ZM5.65 19.95 10.65 17.8 15.65 19.95V7H5.65ZM4.95 21.05V6.3H16.35V21.05L10.65 18.6ZM5.65 7H15.65H10.65H5.65Z"}))});IconMaterialBookmarksSharpW100.displayName="AmauiIconMaterialBookmarksSharpW100";var IconMaterialBookmarksSharpW100$1 = IconMaterialBookmarksSharpW100;

  const IconMaterialBookmarksSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksSharpW100Filled",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 18.05V4.3H7.95V3.6H19.05V18.05ZM4.95 21.05V6.3H16.35V21.05L10.65 18.6Z"}))});IconMaterialBookmarksSharpW100Filled.displayName="AmauiIconMaterialBookmarksSharpW100Filled";var IconMaterialBookmarksSharpW100Filled$1 = IconMaterialBookmarksSharpW100Filled;

  const IconMaterialBookmarksTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BookmarksTwoTone",short_name:"Bookmarks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 1H8.99C7.89 1 7 1.9 7 3h10c1.1 0 2 .9 2 2v13l2 1V3c0-1.1-.9-2-2-2zm-4 4H5c-1.1 0-2 .9-2 2v16l7-3 7 3V7c0-1.1-.9-2-2-2zm0 14.97l-4.21-1.81-.79-.34-.79.34L5 19.97V7h10v12.97z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.97l5-2.15 5 2.15V7H5z",opacity:".3"}))});IconMaterialBookmarksTwoTone.displayName="AmauiIconMaterialBookmarksTwoTone";var IconMaterialBookmarksTwoTone$1 = IconMaterialBookmarksTwoTone;

  const IconMaterialBorderAllRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllRounded",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19ZM13 13V19Q13 19 13 19Q13 19 13 19H19Q19 19 19 19Q19 19 19 19V13Q19 13 19 13Q19 13 19 13H13Q13 13 13 13Q13 13 13 13ZM13 11H19Q19 11 19 11Q19 11 19 11V5Q19 5 19 5Q19 5 19 5H13Q13 5 13 5Q13 5 13 5V11Q13 11 13 11Q13 11 13 11ZM11 11V5Q11 5 11 5Q11 5 11 5H5Q5 5 5 5Q5 5 5 5V11Q5 11 5 11Q5 11 5 11H11Q11 11 11 11Q11 11 11 11ZM11 13H5Q5 13 5 13Q5 13 5 13V19Q5 19 5 19Q5 19 5 19H11Q11 19 11 19Q11 19 11 19V13Q11 13 11 13Q11 13 11 13Z"}))});IconMaterialBorderAllRounded.displayName="AmauiIconMaterialBorderAllRounded";var IconMaterialBorderAllRounded$1 = IconMaterialBorderAllRounded;

  const IconMaterialBorderAllRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllRoundedFilled",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 11Q14.175 11 13.588 10.412Q13 9.825 13 9V5Q13 4.175 13.588 3.587Q14.175 3 15 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V9Q21 9.825 20.413 10.412Q19.825 11 19 11ZM11 9Q11 9.825 10.413 10.412Q9.825 11 9 11H5Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9Q9.825 3 10.413 3.587Q11 4.175 11 5ZM13 15Q13 14.175 13.588 13.587Q14.175 13 15 13H19Q19.825 13 20.413 13.587Q21 14.175 21 15V19Q21 19.825 20.413 20.413Q19.825 21 19 21H15Q14.175 21 13.588 20.413Q13 19.825 13 19ZM9 13Q9.825 13 10.413 13.587Q11 14.175 11 15V19Q11 19.825 10.413 20.413Q9.825 21 9 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13Z"}))});IconMaterialBorderAllRoundedFilled.displayName="AmauiIconMaterialBorderAllRoundedFilled";var IconMaterialBorderAllRoundedFilled$1 = IconMaterialBorderAllRoundedFilled;

  const IconMaterialBorderAllRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllRoundedW100",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7H5.8Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2ZM12.35 12.35V19Q12.35 19 12.35 19Q12.35 19 12.35 19H19Q19 19 19 19Q19 19 19 19V12.35Q19 12.35 19 12.35Q19 12.35 19 12.35H12.35Q12.35 12.35 12.35 12.35Q12.35 12.35 12.35 12.35ZM12.35 11.65H19Q19 11.65 19 11.65Q19 11.65 19 11.65V5Q19 5 19 5Q19 5 19 5H12.35Q12.35 5 12.35 5Q12.35 5 12.35 5V11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65ZM11.65 11.65V5Q11.65 5 11.65 5Q11.65 5 11.65 5H5Q5 5 5 5Q5 5 5 5V11.65Q5 11.65 5 11.65Q5 11.65 5 11.65H11.65Q11.65 11.65 11.65 11.65Q11.65 11.65 11.65 11.65ZM11.65 12.35H5Q5 12.35 5 12.35Q5 12.35 5 12.35V19Q5 19 5 19Q5 19 5 19H11.65Q11.65 19 11.65 19Q11.65 19 11.65 19V12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Z"}))});IconMaterialBorderAllRoundedW100.displayName="AmauiIconMaterialBorderAllRoundedW100";var IconMaterialBorderAllRoundedW100$1 = IconMaterialBorderAllRoundedW100;

  const IconMaterialBorderAllRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllRoundedW100Filled",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 11.65Q13.225 11.65 12.788 11.212Q12.35 10.775 12.35 10.15V5.8Q12.35 5.175 12.788 4.737Q13.225 4.3 13.85 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V10.15Q19.7 10.775 19.263 11.212Q18.825 11.65 18.2 11.65ZM11.65 10.15Q11.65 10.775 11.213 11.212Q10.775 11.65 10.15 11.65H5.8Q5.175 11.65 4.738 11.212Q4.3 10.775 4.3 10.15V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.15Q10.775 4.3 11.213 4.737Q11.65 5.175 11.65 5.8ZM12.35 13.85Q12.35 13.225 12.788 12.787Q13.225 12.35 13.85 12.35H18.2Q18.825 12.35 19.263 12.787Q19.7 13.225 19.7 13.85V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7H13.85Q13.225 19.7 12.788 19.262Q12.35 18.825 12.35 18.2ZM10.15 12.35Q10.775 12.35 11.213 12.787Q11.65 13.225 11.65 13.85V18.2Q11.65 18.825 11.213 19.262Q10.775 19.7 10.15 19.7H5.8Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V13.85Q4.3 13.225 4.738 12.787Q5.175 12.35 5.8 12.35Z"}))});IconMaterialBorderAllRoundedW100Filled.displayName="AmauiIconMaterialBorderAllRoundedW100Filled";var IconMaterialBorderAllRoundedW100Filled$1 = IconMaterialBorderAllRoundedW100Filled;

  const IconMaterialBorderAllSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllSharp",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM19 19V13H13V19ZM19 5H13V11H19ZM5 5V11H11V5ZM5 19H11V13H5Z"}))});IconMaterialBorderAllSharp.displayName="AmauiIconMaterialBorderAllSharp";var IconMaterialBorderAllSharp$1 = IconMaterialBorderAllSharp;

  const IconMaterialBorderAllSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllSharpFilled",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 3H21V11H13ZM13 21V13H21V21ZM3 11V3H11V11ZM3 21V13H11V21Z"}))});IconMaterialBorderAllSharpFilled.displayName="AmauiIconMaterialBorderAllSharpFilled";var IconMaterialBorderAllSharpFilled$1 = IconMaterialBorderAllSharpFilled;

  const IconMaterialBorderAllSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllSharpW100",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM19 19V12.35H12.35V19ZM19 5H12.35V11.65H19ZM5 5V11.65H11.65V5ZM5 19H11.65V12.35H5Z"}))});IconMaterialBorderAllSharpW100.displayName="AmauiIconMaterialBorderAllSharpW100";var IconMaterialBorderAllSharpW100$1 = IconMaterialBorderAllSharpW100;

  const IconMaterialBorderAllSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllSharpW100Filled",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 4.3H19.7V11.65H12.35ZM12.35 19.7V12.35H19.7V19.7ZM4.3 11.65V4.3H11.65V11.65ZM4.3 19.7V12.35H11.65V19.7Z"}))});IconMaterialBorderAllSharpW100Filled.displayName="AmauiIconMaterialBorderAllSharpW100Filled";var IconMaterialBorderAllSharpW100Filled$1 = IconMaterialBorderAllSharpW100Filled;

  const IconMaterialBorderAllTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderAllTwoTone",short_name:"BorderAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3v18h18V3zM11 19H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z"}))});IconMaterialBorderAllTwoTone.displayName="AmauiIconMaterialBorderAllTwoTone";var IconMaterialBorderAllTwoTone$1 = IconMaterialBorderAllTwoTone;

  const IconMaterialBorderBottomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomRounded",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5V3H9V5ZM7 13V11H9V13ZM11 13V11H13V13ZM11 5V3H13V5ZM3 9V7H5V9ZM3 5V3H5V5ZM3 13V11H5V13ZM3 17V15H5V17ZM11 9V7H13V9ZM19 17V15H21V17ZM19 13V11H21V13ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM19 9V7H21V9ZM15 5V3H17V5ZM11 17V15H13V17ZM19 5V3H21V5ZM15 13V11H17V13Z"}))});IconMaterialBorderBottomRounded.displayName="AmauiIconMaterialBorderBottomRounded";var IconMaterialBorderBottomRounded$1 = IconMaterialBorderBottomRounded;

  const IconMaterialBorderBottomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomRoundedFilled",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5V3H9V5ZM7 13V11H9V13ZM11 13V11H13V13ZM11 5V3H13V5ZM3 9V7H5V9ZM3 5V3H5V5ZM3 13V11H5V13ZM3 17V15H5V17ZM11 9V7H13V9ZM19 17V15H21V17ZM19 13V11H21V13ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM19 9V7H21V9ZM15 5V3H17V5ZM11 17V15H13V17ZM19 5V3H21V5ZM15 13V11H17V13Z"}))});IconMaterialBorderBottomRoundedFilled.displayName="AmauiIconMaterialBorderBottomRoundedFilled";var IconMaterialBorderBottomRoundedFilled$1 = IconMaterialBorderBottomRoundedFilled;

  const IconMaterialBorderBottomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomRoundedW100",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 4.5V3.5H8.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM11.5 12.5V11.5H12.5V12.5ZM11.5 4.5V3.5H12.5V4.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 16.5V15.5H4.5V16.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM4 20.5Q3.8 20.5 3.65 20.35Q3.5 20.2 3.5 20Q3.5 19.775 3.65 19.637Q3.8 19.5 4 19.5H20Q20.225 19.5 20.363 19.637Q20.5 19.775 20.5 20Q20.5 20.2 20.363 20.35Q20.225 20.5 20 20.5ZM19.5 8.5V7.5H20.5V8.5ZM15.5 4.5V3.5H16.5V4.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 4.5V3.5H20.5V4.5ZM15.5 12.5V11.5H16.5V12.5Z"}))});IconMaterialBorderBottomRoundedW100.displayName="AmauiIconMaterialBorderBottomRoundedW100";var IconMaterialBorderBottomRoundedW100$1 = IconMaterialBorderBottomRoundedW100;

  const IconMaterialBorderBottomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomRoundedW100Filled",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 4.5V3.5H8.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM11.5 12.5V11.5H12.5V12.5ZM11.5 4.5V3.5H12.5V4.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 16.5V15.5H4.5V16.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM4 20.5Q3.8 20.5 3.65 20.35Q3.5 20.2 3.5 20Q3.5 19.775 3.65 19.637Q3.8 19.5 4 19.5H20Q20.225 19.5 20.363 19.637Q20.5 19.775 20.5 20Q20.5 20.2 20.363 20.35Q20.225 20.5 20 20.5ZM19.5 8.5V7.5H20.5V8.5ZM15.5 4.5V3.5H16.5V4.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 4.5V3.5H20.5V4.5ZM15.5 12.5V11.5H16.5V12.5Z"}))});IconMaterialBorderBottomRoundedW100Filled.displayName="AmauiIconMaterialBorderBottomRoundedW100Filled";var IconMaterialBorderBottomRoundedW100Filled$1 = IconMaterialBorderBottomRoundedW100Filled;

  const IconMaterialBorderBottomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomSharp",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5V3H9V5ZM7 13V11H9V13ZM11 13V11H13V13ZM11 5V3H13V5ZM3 9V7H5V9ZM3 5V3H5V5ZM3 13V11H5V13ZM3 17V15H5V17ZM11 9V7H13V9ZM19 17V15H21V17ZM19 13V11H21V13ZM3 21V19H21V21ZM19 9V7H21V9ZM15 5V3H17V5ZM11 17V15H13V17ZM19 5V3H21V5ZM15 13V11H17V13Z"}))});IconMaterialBorderBottomSharp.displayName="AmauiIconMaterialBorderBottomSharp";var IconMaterialBorderBottomSharp$1 = IconMaterialBorderBottomSharp;

  const IconMaterialBorderBottomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomSharpFilled",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5V3H9V5ZM7 13V11H9V13ZM11 13V11H13V13ZM11 5V3H13V5ZM3 9V7H5V9ZM3 5V3H5V5ZM3 13V11H5V13ZM3 17V15H5V17ZM11 9V7H13V9ZM19 17V15H21V17ZM19 13V11H21V13ZM3 21V19H21V21ZM19 9V7H21V9ZM15 5V3H17V5ZM11 17V15H13V17ZM19 5V3H21V5ZM15 13V11H17V13Z"}))});IconMaterialBorderBottomSharpFilled.displayName="AmauiIconMaterialBorderBottomSharpFilled";var IconMaterialBorderBottomSharpFilled$1 = IconMaterialBorderBottomSharpFilled;

  const IconMaterialBorderBottomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomSharpW100",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 4.5V3.5H8.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM11.5 12.5V11.5H12.5V12.5ZM11.5 4.5V3.5H12.5V4.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 16.5V15.5H4.5V16.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM3.5 20.5V19.5H20.5V20.5ZM19.5 8.5V7.5H20.5V8.5ZM15.5 4.5V3.5H16.5V4.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 4.5V3.5H20.5V4.5ZM15.5 12.5V11.5H16.5V12.5Z"}))});IconMaterialBorderBottomSharpW100.displayName="AmauiIconMaterialBorderBottomSharpW100";var IconMaterialBorderBottomSharpW100$1 = IconMaterialBorderBottomSharpW100;

  const IconMaterialBorderBottomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomSharpW100Filled",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 4.5V3.5H8.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM11.5 12.5V11.5H12.5V12.5ZM11.5 4.5V3.5H12.5V4.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 16.5V15.5H4.5V16.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM3.5 20.5V19.5H20.5V20.5ZM19.5 8.5V7.5H20.5V8.5ZM15.5 4.5V3.5H16.5V4.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 4.5V3.5H20.5V4.5ZM15.5 12.5V11.5H16.5V12.5Z"}))});IconMaterialBorderBottomSharpW100Filled.displayName="AmauiIconMaterialBorderBottomSharpW100Filled";var IconMaterialBorderBottomSharpW100Filled$1 = IconMaterialBorderBottomSharpW100Filled;

  const IconMaterialBorderBottomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderBottomTwoTone",short_name:"BorderBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11h2v2H3zm0 4h2v2H3zm0 4h18v2H3zm16-4h2v2h-2zM3 7h2v2H3zm16 4h2v2h-2zm0-8h2v2h-2zm-4 8h2v2h-2zm4-4h2v2h-2zm-4-4h2v2h-2zm-8 8h2v2H7zM3 3h2v2H3zm8 4h2v2h-2zM7 3h2v2H7zm4 8h2v2h-2zm0 4h2v2h-2zm0-12h2v2h-2z"}))});IconMaterialBorderBottomTwoTone.displayName="AmauiIconMaterialBorderBottomTwoTone";var IconMaterialBorderBottomTwoTone$1 = IconMaterialBorderBottomTwoTone;

  const IconMaterialBorderClearRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearRounded",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5V3H9V5ZM7 13V11H9V13ZM7 21V19H9V21ZM11 17V15H13V17ZM11 21V19H13V21ZM3 21V19H5V21ZM3 17V15H5V17ZM3 13V11H5V13ZM3 9V7H5V9ZM3 5V3H5V5ZM11 13V11H13V13ZM19 17V15H21V17ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM11 9V7H13V9ZM19 5V3H21V5ZM11 5V3H13V5ZM15 21V19H17V21ZM15 13V11H17V13ZM15 5V3H17V5Z"}))});IconMaterialBorderClearRounded.displayName="AmauiIconMaterialBorderClearRounded";var IconMaterialBorderClearRounded$1 = IconMaterialBorderClearRounded;

  const IconMaterialBorderClearRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearRoundedFilled",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5V3H9V5ZM7 13V11H9V13ZM7 21V19H9V21ZM11 17V15H13V17ZM11 21V19H13V21ZM3 21V19H5V21ZM3 17V15H5V17ZM3 13V11H5V13ZM3 9V7H5V9ZM3 5V3H5V5ZM11 13V11H13V13ZM19 17V15H21V17ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM11 9V7H13V9ZM19 5V3H21V5ZM11 5V3H13V5ZM15 21V19H17V21ZM15 13V11H17V13ZM15 5V3H17V5Z"}))});IconMaterialBorderClearRoundedFilled.displayName="AmauiIconMaterialBorderClearRoundedFilled";var IconMaterialBorderClearRoundedFilled$1 = IconMaterialBorderClearRoundedFilled;

  const IconMaterialBorderClearRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearRoundedW100",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 4.5V3.5H8.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 16.5V15.5H12.5V16.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 20.5V19.5H4.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM11.5 12.5V11.5H12.5V12.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 8.5V7.5H20.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 4.5V3.5H20.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 12.5V11.5H16.5V12.5ZM15.5 4.5V3.5H16.5V4.5Z"}))});IconMaterialBorderClearRoundedW100.displayName="AmauiIconMaterialBorderClearRoundedW100";var IconMaterialBorderClearRoundedW100$1 = IconMaterialBorderClearRoundedW100;

  const IconMaterialBorderClearRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearRoundedW100Filled",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 4.5V3.5H8.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 16.5V15.5H12.5V16.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 20.5V19.5H4.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM11.5 12.5V11.5H12.5V12.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 8.5V7.5H20.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 4.5V3.5H20.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 12.5V11.5H16.5V12.5ZM15.5 4.5V3.5H16.5V4.5Z"}))});IconMaterialBorderClearRoundedW100Filled.displayName="AmauiIconMaterialBorderClearRoundedW100Filled";var IconMaterialBorderClearRoundedW100Filled$1 = IconMaterialBorderClearRoundedW100Filled;

  const IconMaterialBorderClearSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearSharp",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5V3H9V5ZM7 13V11H9V13ZM7 21V19H9V21ZM11 17V15H13V17ZM11 21V19H13V21ZM3 21V19H5V21ZM3 17V15H5V17ZM3 13V11H5V13ZM3 9V7H5V9ZM3 5V3H5V5ZM11 13V11H13V13ZM19 17V15H21V17ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM11 9V7H13V9ZM19 5V3H21V5ZM11 5V3H13V5ZM15 21V19H17V21ZM15 13V11H17V13ZM15 5V3H17V5Z"}))});IconMaterialBorderClearSharp.displayName="AmauiIconMaterialBorderClearSharp";var IconMaterialBorderClearSharp$1 = IconMaterialBorderClearSharp;

  const IconMaterialBorderClearSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearSharpFilled",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5V3H9V5ZM7 13V11H9V13ZM7 21V19H9V21ZM11 17V15H13V17ZM11 21V19H13V21ZM3 21V19H5V21ZM3 17V15H5V17ZM3 13V11H5V13ZM3 9V7H5V9ZM3 5V3H5V5ZM11 13V11H13V13ZM19 17V15H21V17ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM11 9V7H13V9ZM19 5V3H21V5ZM11 5V3H13V5ZM15 21V19H17V21ZM15 13V11H17V13ZM15 5V3H17V5Z"}))});IconMaterialBorderClearSharpFilled.displayName="AmauiIconMaterialBorderClearSharpFilled";var IconMaterialBorderClearSharpFilled$1 = IconMaterialBorderClearSharpFilled;

  const IconMaterialBorderClearSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearSharpW100",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 4.5V3.5H8.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 16.5V15.5H12.5V16.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 20.5V19.5H4.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM11.5 12.5V11.5H12.5V12.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 8.5V7.5H20.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 4.5V3.5H20.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 12.5V11.5H16.5V12.5ZM15.5 4.5V3.5H16.5V4.5Z"}))});IconMaterialBorderClearSharpW100.displayName="AmauiIconMaterialBorderClearSharpW100";var IconMaterialBorderClearSharpW100$1 = IconMaterialBorderClearSharpW100;

  const IconMaterialBorderClearSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearSharpW100Filled",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 4.5V3.5H8.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 16.5V15.5H12.5V16.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 20.5V19.5H4.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM11.5 12.5V11.5H12.5V12.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 8.5V7.5H20.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 4.5V3.5H20.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 12.5V11.5H16.5V12.5ZM15.5 4.5V3.5H16.5V4.5Z"}))});IconMaterialBorderClearSharpW100Filled.displayName="AmauiIconMaterialBorderClearSharpW100Filled";var IconMaterialBorderClearSharpW100Filled$1 = IconMaterialBorderClearSharpW100Filled;

  const IconMaterialBorderClearTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderClearTwoTone",short_name:"BorderClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 3h2v2H7zm0 16h2v2H7zM3 3h2v2H3zm16 0h2v2h-2zm0 4h2v2h-2zm0 4h2v2h-2zM3 7h2v2H3zm0 12h2v2H3zm16 0h2v2h-2zm0-4h2v2h-2zM3 15h2v2H3zm0-4h2v2H3zm4 0h2v2H7zm8 0h2v2h-2zm-4 8h2v2h-2zm4 0h2v2h-2zm0-16h2v2h-2zm-4 0h2v2h-2zm0 4h2v2h-2zm0 8h2v2h-2zm0-4h2v2h-2z"}))});IconMaterialBorderClearTwoTone.displayName="AmauiIconMaterialBorderClearTwoTone";var IconMaterialBorderClearTwoTone$1 = IconMaterialBorderClearTwoTone;

  const IconMaterialBorderColorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorRounded",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 24Q3.175 24 2.588 23.413Q2 22.825 2 22Q2 21.175 2.588 20.587Q3.175 20 4 20H20Q20.825 20 21.413 20.587Q22 21.175 22 22Q22 22.825 21.413 23.413Q20.825 24 20 24ZM5 18Q4.575 18 4.287 17.712Q4 17.425 4 17V14.675Q4 14.475 4.075 14.287Q4.15 14.1 4.3 13.95L13.05 5.2L16.8 8.95L8.05 17.7Q7.9 17.85 7.713 17.925Q7.525 18 7.325 18ZM6 16H6.9L14 8.95L13.05 8L6 15.1ZM17.925 7.85 14.175 4.1 15.975 2.3Q16.25 2 16.675 2.012Q17.1 2.025 17.375 2.3L19.725 4.65Q20 4.925 20 5.338Q20 5.75 19.725 6.05ZM6 16Z"}))});IconMaterialBorderColorRounded.displayName="AmauiIconMaterialBorderColorRounded";var IconMaterialBorderColorRounded$1 = IconMaterialBorderColorRounded;

  const IconMaterialBorderColorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorRoundedFilled",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 24Q3.175 24 2.588 23.413Q2 22.825 2 22Q2 21.175 2.588 20.587Q3.175 20 4 20H20Q20.825 20 21.413 20.587Q22 21.175 22 22Q22 22.825 21.413 23.413Q20.825 24 20 24ZM5 18Q4.575 18 4.287 17.712Q4 17.425 4 17V14.675Q4 14.475 4.075 14.287Q4.15 14.1 4.3 13.95L13.05 5.2L16.8 8.95L8.05 17.7Q7.9 17.85 7.713 17.925Q7.525 18 7.325 18ZM17.925 7.85 14.175 4.1 15.975 2.3Q16.25 2 16.675 2.012Q17.1 2.025 17.375 2.3L19.725 4.65Q20 4.925 20 5.338Q20 5.75 19.725 6.05Z"}))});IconMaterialBorderColorRoundedFilled.displayName="AmauiIconMaterialBorderColorRoundedFilled";var IconMaterialBorderColorRoundedFilled$1 = IconMaterialBorderColorRoundedFilled;

  const IconMaterialBorderColorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorRoundedW100",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 24Q2.425 24 2.213 23.8Q2 23.6 2 23.3Q2 23.025 2.213 22.812Q2.425 22.6 2.7 22.6H21.3Q21.575 22.6 21.788 22.8Q22 23 22 23.3Q22 23.575 21.788 23.788Q21.575 24 21.3 24ZM6.05 19.3Q5.725 19.3 5.513 19.087Q5.3 18.875 5.3 18.55V17.65Q5.3 17.5 5.35 17.375Q5.4 17.25 5.525 17.125L14.05 8.65L15.95 10.55L7.475 19.075Q7.35 19.2 7.225 19.25Q7.1 19.3 6.95 19.3ZM6 18.6H6.9L14.95 10.55L14.05 9.65L6 17.7ZM16.775 9.6 14.875 7.75 15.825 6.8Q16.1 6.525 16.5 6.525Q16.9 6.525 17.175 6.8L17.675 7.3Q17.95 7.575 17.975 7.975Q18 8.375 17.725 8.65ZM6 18.6Z"}))});IconMaterialBorderColorRoundedW100.displayName="AmauiIconMaterialBorderColorRoundedW100";var IconMaterialBorderColorRoundedW100$1 = IconMaterialBorderColorRoundedW100;

  const IconMaterialBorderColorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorRoundedW100Filled",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 24Q2.4 24 2.2 23.8Q2 23.6 2 23.3Q2 23.025 2.213 22.812Q2.425 22.6 2.7 22.6H21.3Q21.6 22.6 21.8 22.8Q22 23 22 23.3Q22 23.575 21.788 23.788Q21.575 24 21.3 24ZM6.05 19.3Q5.725 19.3 5.513 19.087Q5.3 18.875 5.3 18.55V17.65Q5.3 17.5 5.35 17.375Q5.4 17.25 5.525 17.125L14.05 8.65L15.95 10.55L7.475 19.075Q7.35 19.2 7.225 19.25Q7.1 19.3 6.95 19.3ZM16.775 9.6 14.875 7.75 15.825 6.8Q16.1 6.525 16.5 6.525Q16.9 6.525 17.175 6.8L17.675 7.3Q17.95 7.575 17.975 7.975Q18 8.375 17.725 8.65Z"}))});IconMaterialBorderColorRoundedW100Filled.displayName="AmauiIconMaterialBorderColorRoundedW100Filled";var IconMaterialBorderColorRoundedW100Filled$1 = IconMaterialBorderColorRoundedW100Filled;

  const IconMaterialBorderColorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorSharp",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 24V20H22V24ZM4 18V14.25L13.05 5.2L16.8 8.95L7.75 18ZM6 16H6.9L14 8.95L13.05 8L6 15.1ZM17.925 7.85 14.175 4.1 16.675 1.6 20.425 5.35ZM6 16Z"}))});IconMaterialBorderColorSharp.displayName="AmauiIconMaterialBorderColorSharp";var IconMaterialBorderColorSharp$1 = IconMaterialBorderColorSharp;

  const IconMaterialBorderColorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorSharpFilled",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 24V20H22V24ZM4 18V14.25L13.05 5.2L16.8 8.95L7.75 18ZM17.925 7.85 14.175 4.1 16.675 1.6 20.425 5.35Z"}))});IconMaterialBorderColorSharpFilled.displayName="AmauiIconMaterialBorderColorSharpFilled";var IconMaterialBorderColorSharpFilled$1 = IconMaterialBorderColorSharpFilled;

  const IconMaterialBorderColorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorSharpW100",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 24V22.6H22V24ZM5.3 19.3V17.35L14.05 8.65L15.95 10.55L7.25 19.3ZM6 18.6H6.9L14.95 10.55L14.05 9.65L6 17.7ZM16.775 9.6 14.875 7.75 16.5 6.125 18.375 8ZM6 18.6Z"}))});IconMaterialBorderColorSharpW100.displayName="AmauiIconMaterialBorderColorSharpW100";var IconMaterialBorderColorSharpW100$1 = IconMaterialBorderColorSharpW100;

  const IconMaterialBorderColorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorSharpW100Filled",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 24V22.6H22V24ZM5.3 19.3V17.35L14.05 8.65L15.95 10.55L7.25 19.3ZM16.775 9.6 14.875 7.75 16.5 6.125 18.375 8Z"}))});IconMaterialBorderColorSharpW100Filled.displayName="AmauiIconMaterialBorderColorSharpW100Filled";var IconMaterialBorderColorSharpW100Filled$1 = IconMaterialBorderColorSharpW100Filled;

  const IconMaterialBorderColorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderColorTwoTone",short_name:"BorderColor"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.81,8.94l-3.75-3.75L4,14.25V18h3.75L16.81,8.94z M6,16v-0.92l7.06-7.06l0.92,0.92L6.92,16H6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.71,6.04c0.39-0.39,0.39-1.02,0-1.41l-2.34-2.34C17.17,2.09,16.92,2,16.66,2c-0.25,0-0.51,0.1-0.7,0.29l-1.83,1.83 l3.75,3.75L19.71,6.04z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"20",x:"2",y:"20"}))))});IconMaterialBorderColorTwoTone.displayName="AmauiIconMaterialBorderColorTwoTone";var IconMaterialBorderColorTwoTone$1 = IconMaterialBorderColorTwoTone;

  const IconMaterialBorderHorizontalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalRounded",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H5V5ZM7 5V3H9V5ZM11 5V3H13V5ZM15 5V3H17V5ZM19 5V3H21V5ZM3 9V7H5V9ZM11 9V7H13V9ZM19 9V7H21V9ZM20 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM3 17V15H5V17ZM11 17V15H13V17ZM19 17V15H21V17ZM3 21V19H5V21ZM7 21V19H9V21ZM11 21V19H13V21ZM15 21V19H17V21ZM19 21V19H21V21Z"}))});IconMaterialBorderHorizontalRounded.displayName="AmauiIconMaterialBorderHorizontalRounded";var IconMaterialBorderHorizontalRounded$1 = IconMaterialBorderHorizontalRounded;

  const IconMaterialBorderHorizontalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalRoundedFilled",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H5V5ZM7 5V3H9V5ZM11 5V3H13V5ZM15 5V3H17V5ZM19 5V3H21V5ZM3 9V7H5V9ZM11 9V7H13V9ZM19 9V7H21V9ZM20 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM3 17V15H5V17ZM11 17V15H13V17ZM19 17V15H21V17ZM3 21V19H5V21ZM7 21V19H9V21ZM11 21V19H13V21ZM15 21V19H17V21ZM19 21V19H21V21Z"}))});IconMaterialBorderHorizontalRoundedFilled.displayName="AmauiIconMaterialBorderHorizontalRoundedFilled";var IconMaterialBorderHorizontalRoundedFilled$1 = IconMaterialBorderHorizontalRoundedFilled;

  const IconMaterialBorderHorizontalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalRoundedW100",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 4.5V3.5H4.5V4.5ZM7.5 4.5V3.5H8.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 4.5V3.5H20.5V4.5ZM3.5 8.5V7.5H4.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 8.5V7.5H20.5V8.5ZM20 12.5H4Q3.8 12.5 3.65 12.35Q3.5 12.2 3.5 12Q3.5 11.775 3.65 11.637Q3.8 11.5 4 11.5H20Q20.225 11.5 20.363 11.637Q20.5 11.775 20.5 12Q20.5 12.2 20.363 12.35Q20.225 12.5 20 12.5ZM3.5 16.5V15.5H4.5V16.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 16.5V15.5H20.5V16.5ZM3.5 20.5V19.5H4.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM15.5 20.5V19.5H16.5V20.5ZM19.5 20.5V19.5H20.5V20.5Z"}))});IconMaterialBorderHorizontalRoundedW100.displayName="AmauiIconMaterialBorderHorizontalRoundedW100";var IconMaterialBorderHorizontalRoundedW100$1 = IconMaterialBorderHorizontalRoundedW100;

  const IconMaterialBorderHorizontalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalRoundedW100Filled",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 4.5V3.5H4.5V4.5ZM7.5 4.5V3.5H8.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 4.5V3.5H20.5V4.5ZM3.5 8.5V7.5H4.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 8.5V7.5H20.5V8.5ZM20 12.5H4Q3.8 12.5 3.65 12.35Q3.5 12.2 3.5 12Q3.5 11.775 3.65 11.637Q3.8 11.5 4 11.5H20Q20.225 11.5 20.363 11.637Q20.5 11.775 20.5 12Q20.5 12.2 20.363 12.35Q20.225 12.5 20 12.5ZM3.5 16.5V15.5H4.5V16.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 16.5V15.5H20.5V16.5ZM3.5 20.5V19.5H4.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM15.5 20.5V19.5H16.5V20.5ZM19.5 20.5V19.5H20.5V20.5Z"}))});IconMaterialBorderHorizontalRoundedW100Filled.displayName="AmauiIconMaterialBorderHorizontalRoundedW100Filled";var IconMaterialBorderHorizontalRoundedW100Filled$1 = IconMaterialBorderHorizontalRoundedW100Filled;

  const IconMaterialBorderHorizontalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalSharp",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H5V5ZM7 5V3H9V5ZM11 5V3H13V5ZM15 5V3H17V5ZM19 5V3H21V5ZM3 9V7H5V9ZM11 9V7H13V9ZM19 9V7H21V9ZM3 13V11H21V13ZM3 17V15H5V17ZM11 17V15H13V17ZM19 17V15H21V17ZM3 21V19H5V21ZM7 21V19H9V21ZM11 21V19H13V21ZM15 21V19H17V21ZM19 21V19H21V21Z"}))});IconMaterialBorderHorizontalSharp.displayName="AmauiIconMaterialBorderHorizontalSharp";var IconMaterialBorderHorizontalSharp$1 = IconMaterialBorderHorizontalSharp;

  const IconMaterialBorderHorizontalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalSharpFilled",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H5V5ZM7 5V3H9V5ZM11 5V3H13V5ZM15 5V3H17V5ZM19 5V3H21V5ZM3 9V7H5V9ZM11 9V7H13V9ZM19 9V7H21V9ZM3 13V11H21V13ZM3 17V15H5V17ZM11 17V15H13V17ZM19 17V15H21V17ZM3 21V19H5V21ZM7 21V19H9V21ZM11 21V19H13V21ZM15 21V19H17V21ZM19 21V19H21V21Z"}))});IconMaterialBorderHorizontalSharpFilled.displayName="AmauiIconMaterialBorderHorizontalSharpFilled";var IconMaterialBorderHorizontalSharpFilled$1 = IconMaterialBorderHorizontalSharpFilled;

  const IconMaterialBorderHorizontalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalSharpW100",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 4.5V3.5H4.5V4.5ZM7.5 4.5V3.5H8.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 4.5V3.5H20.5V4.5ZM3.5 8.5V7.5H4.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 8.5V7.5H20.5V8.5ZM3.5 12.5V11.5H20.5V12.5ZM3.5 16.5V15.5H4.5V16.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 16.5V15.5H20.5V16.5ZM3.5 20.5V19.5H4.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM15.5 20.5V19.5H16.5V20.5ZM19.5 20.5V19.5H20.5V20.5Z"}))});IconMaterialBorderHorizontalSharpW100.displayName="AmauiIconMaterialBorderHorizontalSharpW100";var IconMaterialBorderHorizontalSharpW100$1 = IconMaterialBorderHorizontalSharpW100;

  const IconMaterialBorderHorizontalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalSharpW100Filled",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 4.5V3.5H4.5V4.5ZM7.5 4.5V3.5H8.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 4.5V3.5H20.5V4.5ZM3.5 8.5V7.5H4.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 8.5V7.5H20.5V8.5ZM3.5 12.5V11.5H20.5V12.5ZM3.5 16.5V15.5H4.5V16.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 16.5V15.5H20.5V16.5ZM3.5 20.5V19.5H4.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM15.5 20.5V19.5H16.5V20.5ZM19.5 20.5V19.5H20.5V20.5Z"}))});IconMaterialBorderHorizontalSharpW100Filled.displayName="AmauiIconMaterialBorderHorizontalSharpW100Filled";var IconMaterialBorderHorizontalSharpW100Filled$1 = IconMaterialBorderHorizontalSharpW100Filled;

  const IconMaterialBorderHorizontalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderHorizontalTwoTone",short_name:"BorderHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 3h2v2h-2zm8 0h2v2h-2zm0 4h2v2h-2zm-4-4h2v2h-2zM3 19h2v2H3zm0-4h2v2H3zm0-8h2v2H3zm4 12h2v2H7zm4-12h2v2h-2zM7 3h2v2H7zM3 3h2v2H3zm12 16h2v2h-2zm-4 0h2v2h-2zm8-4h2v2h-2zm0 4h2v2h-2zm-8-4h2v2h-2zm-8-4h18v2H3z"}))});IconMaterialBorderHorizontalTwoTone.displayName="AmauiIconMaterialBorderHorizontalTwoTone";var IconMaterialBorderHorizontalTwoTone$1 = IconMaterialBorderHorizontalTwoTone;

  const IconMaterialBorderInnerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerRounded",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V21ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H11V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13H13V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM3 17V15H5V17ZM3 9V7H5V9ZM3 5V3H5V5ZM7 21V19H9V21ZM7 5V3H9V5ZM15 21V19H17V21ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialBorderInnerRounded.displayName="AmauiIconMaterialBorderInnerRounded";var IconMaterialBorderInnerRounded$1 = IconMaterialBorderInnerRounded;

  const IconMaterialBorderInnerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerRoundedFilled",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V21ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H11V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13H13V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM3 17V15H5V17ZM3 9V7H5V9ZM3 5V3H5V5ZM7 21V19H9V21ZM7 5V3H9V5ZM15 21V19H17V21ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialBorderInnerRoundedFilled.displayName="AmauiIconMaterialBorderInnerRoundedFilled";var IconMaterialBorderInnerRoundedFilled$1 = IconMaterialBorderInnerRoundedFilled;

  const IconMaterialBorderInnerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerRoundedW100",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5V19.5H4.5V20.5ZM12 20.5Q11.8 20.5 11.65 20.35Q11.5 20.2 11.5 20V12.5H4Q3.8 12.5 3.65 12.35Q3.5 12.2 3.5 12Q3.5 11.775 3.65 11.637Q3.8 11.5 4 11.5H11.5V4Q11.5 3.775 11.65 3.637Q11.8 3.5 12 3.5Q12.225 3.5 12.363 3.637Q12.5 3.775 12.5 4V11.5H20Q20.225 11.5 20.363 11.637Q20.5 11.775 20.5 12Q20.5 12.2 20.363 12.35Q20.225 12.5 20 12.5H12.5V20Q12.5 20.2 12.363 20.35Q12.225 20.5 12 20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM7.5 20.5V19.5H8.5V20.5ZM7.5 4.5V3.5H8.5V4.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 4.5V3.5H20.5V4.5Z"}))});IconMaterialBorderInnerRoundedW100.displayName="AmauiIconMaterialBorderInnerRoundedW100";var IconMaterialBorderInnerRoundedW100$1 = IconMaterialBorderInnerRoundedW100;

  const IconMaterialBorderInnerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerRoundedW100Filled",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5V19.5H4.5V20.5ZM12 20.5Q11.8 20.5 11.65 20.35Q11.5 20.2 11.5 20V12.5H4Q3.8 12.5 3.65 12.35Q3.5 12.2 3.5 12Q3.5 11.775 3.65 11.637Q3.8 11.5 4 11.5H11.5V4Q11.5 3.775 11.65 3.637Q11.8 3.5 12 3.5Q12.225 3.5 12.363 3.637Q12.5 3.775 12.5 4V11.5H20Q20.225 11.5 20.363 11.637Q20.5 11.775 20.5 12Q20.5 12.2 20.363 12.35Q20.225 12.5 20 12.5H12.5V20Q12.5 20.2 12.363 20.35Q12.225 20.5 12 20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM7.5 20.5V19.5H8.5V20.5ZM7.5 4.5V3.5H8.5V4.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 4.5V3.5H20.5V4.5Z"}))});IconMaterialBorderInnerRoundedW100Filled.displayName="AmauiIconMaterialBorderInnerRoundedW100Filled";var IconMaterialBorderInnerRoundedW100Filled$1 = IconMaterialBorderInnerRoundedW100Filled;

  const IconMaterialBorderInnerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerSharp",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V21ZM11 21V13H3V11H11V3H13V11H21V13H13V21ZM3 17V15H5V17ZM3 9V7H5V9ZM3 5V3H5V5ZM7 21V19H9V21ZM7 5V3H9V5ZM15 21V19H17V21ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialBorderInnerSharp.displayName="AmauiIconMaterialBorderInnerSharp";var IconMaterialBorderInnerSharp$1 = IconMaterialBorderInnerSharp;

  const IconMaterialBorderInnerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerSharpFilled",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V21ZM11 21V13H3V11H11V3H13V11H21V13H13V21ZM3 17V15H5V17ZM3 9V7H5V9ZM3 5V3H5V5ZM7 21V19H9V21ZM7 5V3H9V5ZM15 21V19H17V21ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialBorderInnerSharpFilled.displayName="AmauiIconMaterialBorderInnerSharpFilled";var IconMaterialBorderInnerSharpFilled$1 = IconMaterialBorderInnerSharpFilled;

  const IconMaterialBorderInnerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerSharpW100",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5V19.5H4.5V20.5ZM11.5 20.5V12.5H3.5V11.5H11.5V3.5H12.5V11.5H20.5V12.5H12.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM7.5 20.5V19.5H8.5V20.5ZM7.5 4.5V3.5H8.5V4.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 4.5V3.5H20.5V4.5Z"}))});IconMaterialBorderInnerSharpW100.displayName="AmauiIconMaterialBorderInnerSharpW100";var IconMaterialBorderInnerSharpW100$1 = IconMaterialBorderInnerSharpW100;

  const IconMaterialBorderInnerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerSharpW100Filled",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5V19.5H4.5V20.5ZM11.5 20.5V12.5H3.5V11.5H11.5V3.5H12.5V11.5H20.5V12.5H12.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM7.5 20.5V19.5H8.5V20.5ZM7.5 4.5V3.5H8.5V4.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 4.5V3.5H20.5V4.5Z"}))});IconMaterialBorderInnerSharpW100Filled.displayName="AmauiIconMaterialBorderInnerSharpW100Filled";var IconMaterialBorderInnerSharpW100Filled$1 = IconMaterialBorderInnerSharpW100Filled;

  const IconMaterialBorderInnerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderInnerTwoTone",short_name:"BorderInner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15h2v2H3zM3 3h2v2H3zm0 16h2v2H3zm8 2h2v-8h8v-2h-8V3h-2v8H3v2h8zm-4-2h2v2H7zm12-4h2v2h-2zm-4 4h2v2h-2zm4 0h2v2h-2zM3 7h2v2H3zm16 0h2v2h-2zM7 3h2v2H7zm8 0h2v2h-2zm4 0h2v2h-2z"}))});IconMaterialBorderInnerTwoTone.displayName="AmauiIconMaterialBorderInnerTwoTone";var IconMaterialBorderInnerTwoTone$1 = IconMaterialBorderInnerTwoTone;

  const IconMaterialBorderLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftRounded",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9V7H21V9ZM11 9V7H13V9ZM11 13V11H13V13ZM19 13V11H21V13ZM15 5V3H17V5ZM19 5V3H21V5ZM11 5V3H13V5ZM7 5V3H9V5ZM15 13V11H17V13ZM7 21V19H9V21ZM11 21V19H13V21ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V4Q3 3.575 3.288 3.287Q3.575 3 4 3Q4.425 3 4.713 3.287Q5 3.575 5 4V20Q5 20.425 4.713 20.712Q4.425 21 4 21ZM15 21V19H17V21ZM19 17V15H21V17ZM7 13V11H9V13ZM19 21V19H21V21ZM11 17V15H13V17Z"}))});IconMaterialBorderLeftRounded.displayName="AmauiIconMaterialBorderLeftRounded";var IconMaterialBorderLeftRounded$1 = IconMaterialBorderLeftRounded;

  const IconMaterialBorderLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftRoundedFilled",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9V7H21V9ZM11 9V7H13V9ZM11 13V11H13V13ZM19 13V11H21V13ZM15 5V3H17V5ZM19 5V3H21V5ZM11 5V3H13V5ZM7 5V3H9V5ZM15 13V11H17V13ZM7 21V19H9V21ZM11 21V19H13V21ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V4Q3 3.575 3.288 3.287Q3.575 3 4 3Q4.425 3 4.713 3.287Q5 3.575 5 4V20Q5 20.425 4.713 20.712Q4.425 21 4 21ZM15 21V19H17V21ZM19 17V15H21V17ZM7 13V11H9V13ZM19 21V19H21V21ZM11 17V15H13V17Z"}))});IconMaterialBorderLeftRoundedFilled.displayName="AmauiIconMaterialBorderLeftRoundedFilled";var IconMaterialBorderLeftRoundedFilled$1 = IconMaterialBorderLeftRoundedFilled;

  const IconMaterialBorderLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftRoundedW100",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 8.5V7.5H20.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM19.5 12.5V11.5H20.5V12.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 4.5V3.5H20.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM7.5 4.5V3.5H8.5V4.5ZM15.5 12.5V11.5H16.5V12.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM4 20.5Q3.8 20.5 3.65 20.35Q3.5 20.2 3.5 20V4Q3.5 3.775 3.65 3.637Q3.8 3.5 4 3.5Q4.225 3.5 4.363 3.637Q4.5 3.775 4.5 4V20Q4.5 20.2 4.363 20.35Q4.225 20.5 4 20.5ZM15.5 20.5V19.5H16.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM7.5 12.5V11.5H8.5V12.5ZM19.5 20.5V19.5H20.5V20.5ZM11.5 16.5V15.5H12.5V16.5Z"}))});IconMaterialBorderLeftRoundedW100.displayName="AmauiIconMaterialBorderLeftRoundedW100";var IconMaterialBorderLeftRoundedW100$1 = IconMaterialBorderLeftRoundedW100;

  const IconMaterialBorderLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftRoundedW100Filled",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 8.5V7.5H20.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM19.5 12.5V11.5H20.5V12.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 4.5V3.5H20.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM7.5 4.5V3.5H8.5V4.5ZM15.5 12.5V11.5H16.5V12.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM4 20.5Q3.8 20.5 3.65 20.35Q3.5 20.2 3.5 20V4Q3.5 3.775 3.65 3.637Q3.8 3.5 4 3.5Q4.225 3.5 4.363 3.637Q4.5 3.775 4.5 4V20Q4.5 20.2 4.363 20.35Q4.225 20.5 4 20.5ZM15.5 20.5V19.5H16.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM7.5 12.5V11.5H8.5V12.5ZM19.5 20.5V19.5H20.5V20.5ZM11.5 16.5V15.5H12.5V16.5Z"}))});IconMaterialBorderLeftRoundedW100Filled.displayName="AmauiIconMaterialBorderLeftRoundedW100Filled";var IconMaterialBorderLeftRoundedW100Filled$1 = IconMaterialBorderLeftRoundedW100Filled;

  const IconMaterialBorderLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftSharp",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9V7H21V9ZM11 9V7H13V9ZM11 13V11H13V13ZM19 13V11H21V13ZM15 5V3H17V5ZM19 5V3H21V5ZM11 5V3H13V5ZM7 5V3H9V5ZM15 13V11H17V13ZM7 21V19H9V21ZM11 21V19H13V21ZM3 21V3H5V21ZM15 21V19H17V21ZM19 17V15H21V17ZM7 13V11H9V13ZM19 21V19H21V21ZM11 17V15H13V17Z"}))});IconMaterialBorderLeftSharp.displayName="AmauiIconMaterialBorderLeftSharp";var IconMaterialBorderLeftSharp$1 = IconMaterialBorderLeftSharp;

  const IconMaterialBorderLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftSharpFilled",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9V7H21V9ZM11 9V7H13V9ZM11 13V11H13V13ZM19 13V11H21V13ZM15 5V3H17V5ZM19 5V3H21V5ZM11 5V3H13V5ZM7 5V3H9V5ZM15 13V11H17V13ZM7 21V19H9V21ZM11 21V19H13V21ZM3 21V3H5V21ZM15 21V19H17V21ZM19 17V15H21V17ZM7 13V11H9V13ZM19 21V19H21V21ZM11 17V15H13V17Z"}))});IconMaterialBorderLeftSharpFilled.displayName="AmauiIconMaterialBorderLeftSharpFilled";var IconMaterialBorderLeftSharpFilled$1 = IconMaterialBorderLeftSharpFilled;

  const IconMaterialBorderLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftSharpW100",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 8.5V7.5H20.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM19.5 12.5V11.5H20.5V12.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 4.5V3.5H20.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM7.5 4.5V3.5H8.5V4.5ZM15.5 12.5V11.5H16.5V12.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 20.5V3.5H4.5V20.5ZM15.5 20.5V19.5H16.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM7.5 12.5V11.5H8.5V12.5ZM19.5 20.5V19.5H20.5V20.5ZM11.5 16.5V15.5H12.5V16.5Z"}))});IconMaterialBorderLeftSharpW100.displayName="AmauiIconMaterialBorderLeftSharpW100";var IconMaterialBorderLeftSharpW100$1 = IconMaterialBorderLeftSharpW100;

  const IconMaterialBorderLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftSharpW100Filled",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 8.5V7.5H20.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM19.5 12.5V11.5H20.5V12.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 4.5V3.5H20.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM7.5 4.5V3.5H8.5V4.5ZM15.5 12.5V11.5H16.5V12.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 20.5V3.5H4.5V20.5ZM15.5 20.5V19.5H16.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM7.5 12.5V11.5H8.5V12.5ZM19.5 20.5V19.5H20.5V20.5ZM11.5 16.5V15.5H12.5V16.5Z"}))});IconMaterialBorderLeftSharpW100Filled.displayName="AmauiIconMaterialBorderLeftSharpW100Filled";var IconMaterialBorderLeftSharpW100Filled$1 = IconMaterialBorderLeftSharpW100Filled;

  const IconMaterialBorderLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderLeftTwoTone",short_name:"BorderLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 3h2v2h-2zM3 3h2v18H3zm12 0h2v2h-2zm-4 16h2v2h-2zm0-4h2v2h-2zm4 4h2v2h-2zM11 7h2v2h-2zm0 4h2v2h-2zm8 4h2v2h-2zm0 4h2v2h-2zm0-12h2v2h-2zm0 4h2v2h-2zm0-8h2v2h-2zm-4 8h2v2h-2zm-8 8h2v2H7zm0-8h2v2H7zm0-8h2v2H7z"}))});IconMaterialBorderLeftTwoTone.displayName="AmauiIconMaterialBorderLeftTwoTone";var IconMaterialBorderLeftTwoTone$1 = IconMaterialBorderLeftTwoTone;

  const IconMaterialBorderOuterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterRounded",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9V7H13V9ZM11 13V11H13V13ZM15 13V11H17V13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM11 17V15H13V17ZM7 13V11H9V13Z"}))});IconMaterialBorderOuterRounded.displayName="AmauiIconMaterialBorderOuterRounded";var IconMaterialBorderOuterRounded$1 = IconMaterialBorderOuterRounded;

  const IconMaterialBorderOuterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterRoundedFilled",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9V7H13V9ZM11 13V11H13V13ZM15 13V11H17V13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM11 17V15H13V17ZM7 13V11H9V13Z"}))});IconMaterialBorderOuterRoundedFilled.displayName="AmauiIconMaterialBorderOuterRoundedFilled";var IconMaterialBorderOuterRoundedFilled$1 = IconMaterialBorderOuterRoundedFilled;

  const IconMaterialBorderOuterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterRoundedW100",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM15.5 12.5V11.5H16.5V12.5ZM5.1 20.5Q4.4 20.5 3.95 20.05Q3.5 19.6 3.5 18.9V5.1Q3.5 4.4 3.95 3.95Q4.4 3.5 5.1 3.5H18.9Q19.6 3.5 20.05 3.95Q20.5 4.4 20.5 5.1V18.9Q20.5 19.6 20.05 20.05Q19.6 20.5 18.9 20.5ZM5.1 19.5H18.9Q19.15 19.5 19.325 19.325Q19.5 19.15 19.5 18.9V5.1Q19.5 4.85 19.325 4.675Q19.15 4.5 18.9 4.5H5.1Q4.85 4.5 4.675 4.675Q4.5 4.85 4.5 5.1V18.9Q4.5 19.15 4.675 19.325Q4.85 19.5 5.1 19.5ZM11.5 16.5V15.5H12.5V16.5ZM7.5 12.5V11.5H8.5V12.5Z"}))});IconMaterialBorderOuterRoundedW100.displayName="AmauiIconMaterialBorderOuterRoundedW100";var IconMaterialBorderOuterRoundedW100$1 = IconMaterialBorderOuterRoundedW100;

  const IconMaterialBorderOuterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterRoundedW100Filled",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM15.5 12.5V11.5H16.5V12.5ZM5.1 20.5Q4.4 20.5 3.95 20.05Q3.5 19.6 3.5 18.9V5.1Q3.5 4.4 3.95 3.95Q4.4 3.5 5.1 3.5H18.9Q19.6 3.5 20.05 3.95Q20.5 4.4 20.5 5.1V18.9Q20.5 19.6 20.05 20.05Q19.6 20.5 18.9 20.5ZM5.1 19.5H18.9Q19.15 19.5 19.325 19.325Q19.5 19.15 19.5 18.9V5.1Q19.5 4.85 19.325 4.675Q19.15 4.5 18.9 4.5H5.1Q4.85 4.5 4.675 4.675Q4.5 4.85 4.5 5.1V18.9Q4.5 19.15 4.675 19.325Q4.85 19.5 5.1 19.5ZM11.5 16.5V15.5H12.5V16.5ZM7.5 12.5V11.5H8.5V12.5Z"}))});IconMaterialBorderOuterRoundedW100Filled.displayName="AmauiIconMaterialBorderOuterRoundedW100Filled";var IconMaterialBorderOuterRoundedW100Filled$1 = IconMaterialBorderOuterRoundedW100Filled;

  const IconMaterialBorderOuterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterSharp",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9V7H13V9ZM11 13V11H13V13ZM15 13V11H17V13ZM3 21V3H21V21ZM5 19H19V5H5ZM11 17V15H13V17ZM7 13V11H9V13Z"}))});IconMaterialBorderOuterSharp.displayName="AmauiIconMaterialBorderOuterSharp";var IconMaterialBorderOuterSharp$1 = IconMaterialBorderOuterSharp;

  const IconMaterialBorderOuterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterSharpFilled",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9V7H13V9ZM11 13V11H13V13ZM15 13V11H17V13ZM3 21V3H21V21ZM5 19H19V5H5ZM11 17V15H13V17ZM7 13V11H9V13Z"}))});IconMaterialBorderOuterSharpFilled.displayName="AmauiIconMaterialBorderOuterSharpFilled";var IconMaterialBorderOuterSharpFilled$1 = IconMaterialBorderOuterSharpFilled;

  const IconMaterialBorderOuterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterSharpW100",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM15.5 12.5V11.5H16.5V12.5ZM3.5 20.5V3.5H20.5V20.5ZM4.5 19.5H19.5V4.5H4.5ZM11.5 16.5V15.5H12.5V16.5ZM7.5 12.5V11.5H8.5V12.5Z"}))});IconMaterialBorderOuterSharpW100.displayName="AmauiIconMaterialBorderOuterSharpW100";var IconMaterialBorderOuterSharpW100$1 = IconMaterialBorderOuterSharpW100;

  const IconMaterialBorderOuterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterSharpW100Filled",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM15.5 12.5V11.5H16.5V12.5ZM3.5 20.5V3.5H20.5V20.5ZM4.5 19.5H19.5V4.5H4.5ZM11.5 16.5V15.5H12.5V16.5ZM7.5 12.5V11.5H8.5V12.5Z"}))});IconMaterialBorderOuterSharpW100Filled.displayName="AmauiIconMaterialBorderOuterSharpW100Filled";var IconMaterialBorderOuterSharpW100Filled$1 = IconMaterialBorderOuterSharpW100Filled;

  const IconMaterialBorderOuterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderOuterTwoTone",short_name:"BorderOuter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11h2v2h-2zm0-4h2v2h-2zm10-4H3v18h18V3zm-2 16H5V5h14v14zm-4-8h2v2h-2zm-8 0h2v2H7zm4 4h2v2h-2z"}))});IconMaterialBorderOuterTwoTone.displayName="AmauiIconMaterialBorderOuterTwoTone";var IconMaterialBorderOuterTwoTone$1 = IconMaterialBorderOuterTwoTone;

  const IconMaterialBorderRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightRounded",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H5V9ZM11 9V7H13V9ZM11 13V11H13V13ZM3 13V11H5V13ZM7 5V3H9V5ZM3 5V3H5V5ZM11 5V3H13V5ZM15 5V3H17V5ZM7 13V11H9V13ZM15 21V19H17V21ZM11 21V19H13V21ZM20 21Q19.575 21 19.288 20.712Q19 20.425 19 20V4Q19 3.575 19.288 3.287Q19.575 3 20 3Q20.425 3 20.712 3.287Q21 3.575 21 4V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM7 21V19H9V21ZM3 17V15H5V17ZM15 13V11H17V13ZM3 21V19H5V21ZM11 17V15H13V17Z"}))});IconMaterialBorderRightRounded.displayName="AmauiIconMaterialBorderRightRounded";var IconMaterialBorderRightRounded$1 = IconMaterialBorderRightRounded;

  const IconMaterialBorderRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightRoundedFilled",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H5V9ZM11 9V7H13V9ZM11 13V11H13V13ZM3 13V11H5V13ZM7 5V3H9V5ZM3 5V3H5V5ZM11 5V3H13V5ZM15 5V3H17V5ZM7 13V11H9V13ZM15 21V19H17V21ZM11 21V19H13V21ZM20 21Q19.575 21 19.288 20.712Q19 20.425 19 20V4Q19 3.575 19.288 3.287Q19.575 3 20 3Q20.425 3 20.712 3.287Q21 3.575 21 4V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM7 21V19H9V21ZM3 17V15H5V17ZM15 13V11H17V13ZM3 21V19H5V21ZM11 17V15H13V17Z"}))});IconMaterialBorderRightRoundedFilled.displayName="AmauiIconMaterialBorderRightRoundedFilled";var IconMaterialBorderRightRoundedFilled$1 = IconMaterialBorderRightRoundedFilled;

  const IconMaterialBorderRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightRoundedW100",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 8.5V7.5H4.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM3.5 12.5V11.5H4.5V12.5ZM7.5 4.5V3.5H8.5V4.5ZM3.5 4.5V3.5H4.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 4.5V3.5H16.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM15.5 20.5V19.5H16.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM20 20.5Q19.8 20.5 19.65 20.35Q19.5 20.2 19.5 20V4Q19.5 3.775 19.65 3.637Q19.8 3.5 20 3.5Q20.225 3.5 20.363 3.637Q20.5 3.775 20.5 4V20Q20.5 20.2 20.363 20.35Q20.225 20.5 20 20.5ZM7.5 20.5V19.5H8.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM15.5 12.5V11.5H16.5V12.5ZM3.5 20.5V19.5H4.5V20.5ZM11.5 16.5V15.5H12.5V16.5Z"}))});IconMaterialBorderRightRoundedW100.displayName="AmauiIconMaterialBorderRightRoundedW100";var IconMaterialBorderRightRoundedW100$1 = IconMaterialBorderRightRoundedW100;

  const IconMaterialBorderRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightRoundedW100Filled",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 8.5V7.5H4.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM3.5 12.5V11.5H4.5V12.5ZM7.5 4.5V3.5H8.5V4.5ZM3.5 4.5V3.5H4.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 4.5V3.5H16.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM15.5 20.5V19.5H16.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM20 20.5Q19.8 20.5 19.65 20.35Q19.5 20.2 19.5 20V4Q19.5 3.775 19.65 3.637Q19.8 3.5 20 3.5Q20.225 3.5 20.363 3.637Q20.5 3.775 20.5 4V20Q20.5 20.2 20.363 20.35Q20.225 20.5 20 20.5ZM7.5 20.5V19.5H8.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM15.5 12.5V11.5H16.5V12.5ZM3.5 20.5V19.5H4.5V20.5ZM11.5 16.5V15.5H12.5V16.5Z"}))});IconMaterialBorderRightRoundedW100Filled.displayName="AmauiIconMaterialBorderRightRoundedW100Filled";var IconMaterialBorderRightRoundedW100Filled$1 = IconMaterialBorderRightRoundedW100Filled;

  const IconMaterialBorderRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightSharp",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H5V9ZM11 9V7H13V9ZM11 13V11H13V13ZM3 13V11H5V13ZM7 5V3H9V5ZM3 5V3H5V5ZM11 5V3H13V5ZM15 5V3H17V5ZM7 13V11H9V13ZM15 21V19H17V21ZM11 21V19H13V21ZM19 21V3H21V21ZM7 21V19H9V21ZM3 17V15H5V17ZM15 13V11H17V13ZM3 21V19H5V21ZM11 17V15H13V17Z"}))});IconMaterialBorderRightSharp.displayName="AmauiIconMaterialBorderRightSharp";var IconMaterialBorderRightSharp$1 = IconMaterialBorderRightSharp;

  const IconMaterialBorderRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightSharpFilled",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H5V9ZM11 9V7H13V9ZM11 13V11H13V13ZM3 13V11H5V13ZM7 5V3H9V5ZM3 5V3H5V5ZM11 5V3H13V5ZM15 5V3H17V5ZM7 13V11H9V13ZM15 21V19H17V21ZM11 21V19H13V21ZM19 21V3H21V21ZM7 21V19H9V21ZM3 17V15H5V17ZM15 13V11H17V13ZM3 21V19H5V21ZM11 17V15H13V17Z"}))});IconMaterialBorderRightSharpFilled.displayName="AmauiIconMaterialBorderRightSharpFilled";var IconMaterialBorderRightSharpFilled$1 = IconMaterialBorderRightSharpFilled;

  const IconMaterialBorderRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightSharpW100",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 8.5V7.5H4.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM3.5 12.5V11.5H4.5V12.5ZM7.5 4.5V3.5H8.5V4.5ZM3.5 4.5V3.5H4.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 4.5V3.5H16.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM15.5 20.5V19.5H16.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM19.5 20.5V3.5H20.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM15.5 12.5V11.5H16.5V12.5ZM3.5 20.5V19.5H4.5V20.5ZM11.5 16.5V15.5H12.5V16.5Z"}))});IconMaterialBorderRightSharpW100.displayName="AmauiIconMaterialBorderRightSharpW100";var IconMaterialBorderRightSharpW100$1 = IconMaterialBorderRightSharpW100;

  const IconMaterialBorderRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightSharpW100Filled",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 8.5V7.5H4.5V8.5ZM11.5 8.5V7.5H12.5V8.5ZM11.5 12.5V11.5H12.5V12.5ZM3.5 12.5V11.5H4.5V12.5ZM7.5 4.5V3.5H8.5V4.5ZM3.5 4.5V3.5H4.5V4.5ZM11.5 4.5V3.5H12.5V4.5ZM15.5 4.5V3.5H16.5V4.5ZM7.5 12.5V11.5H8.5V12.5ZM15.5 20.5V19.5H16.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM19.5 20.5V3.5H20.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM15.5 12.5V11.5H16.5V12.5ZM3.5 20.5V19.5H4.5V20.5ZM11.5 16.5V15.5H12.5V16.5Z"}))});IconMaterialBorderRightSharpW100Filled.displayName="AmauiIconMaterialBorderRightSharpW100Filled";var IconMaterialBorderRightSharpW100Filled$1 = IconMaterialBorderRightSharpW100Filled;

  const IconMaterialBorderRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderRightTwoTone",short_name:"BorderRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 3h2v2H3zm0 16h2v2H3zM15 3h2v2h-2zm0 16h2v2h-2zm0-8h2v2h-2zM3 15h2v2H3zm0-4h2v2H3zm0-4h2v2H3zm8 8h2v2h-2zm-4-4h2v2H7zm0-8h2v2H7zm12 0h2v18h-2zM7 19h2v2H7zm4-16h2v2h-2zm0 4h2v2h-2zm0 4h2v2h-2zm0 8h2v2h-2z"}))});IconMaterialBorderRightTwoTone.displayName="AmauiIconMaterialBorderRightTwoTone";var IconMaterialBorderRightTwoTone$1 = IconMaterialBorderRightTwoTone;

  const IconMaterialBorderStyleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleRounded",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21V19H17V21ZM19 21V19H21V21ZM7 21V19H9V21ZM11 21V19H13V21ZM19 17V15H21V17ZM19 13V11H21V13ZM3 21V5Q3 4.175 3.587 3.587Q4.175 3 5 3H21V5H5Q5 5 5 5Q5 5 5 5V21ZM19 9V7H21V9Z"}))});IconMaterialBorderStyleRounded.displayName="AmauiIconMaterialBorderStyleRounded";var IconMaterialBorderStyleRounded$1 = IconMaterialBorderStyleRounded;

  const IconMaterialBorderStyleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleRoundedFilled",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21V19H17V21ZM19 21V19H21V21ZM7 21V19H9V21ZM11 21V19H13V21ZM19 17V15H21V17ZM19 13V11H21V13ZM3 21V5Q3 4.175 3.587 3.587Q4.175 3 5 3H21V5H5Q5 5 5 5Q5 5 5 5V21ZM19 9V7H21V9Z"}))});IconMaterialBorderStyleRoundedFilled.displayName="AmauiIconMaterialBorderStyleRoundedFilled";var IconMaterialBorderStyleRoundedFilled$1 = IconMaterialBorderStyleRoundedFilled;

  const IconMaterialBorderStyleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleRoundedW100",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 20.5V19.5H16.5V20.5ZM19.5 20.5V19.5H20.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM3.5 20.5V5.1Q3.5 4.4 3.95 3.95Q4.4 3.5 5.1 3.5H20.5V4.5H5.1Q4.85 4.5 4.675 4.675Q4.5 4.85 4.5 5.1V20.5ZM19.5 8.5V7.5H20.5V8.5Z"}))});IconMaterialBorderStyleRoundedW100.displayName="AmauiIconMaterialBorderStyleRoundedW100";var IconMaterialBorderStyleRoundedW100$1 = IconMaterialBorderStyleRoundedW100;

  const IconMaterialBorderStyleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleRoundedW100Filled",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 20.5V19.5H16.5V20.5ZM19.5 20.5V19.5H20.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM3.5 20.5V5.1Q3.5 4.4 3.95 3.95Q4.4 3.5 5.1 3.5H20.5V4.5H5.1Q4.85 4.5 4.675 4.675Q4.5 4.85 4.5 5.1V20.5ZM19.5 8.5V7.5H20.5V8.5Z"}))});IconMaterialBorderStyleRoundedW100Filled.displayName="AmauiIconMaterialBorderStyleRoundedW100Filled";var IconMaterialBorderStyleRoundedW100Filled$1 = IconMaterialBorderStyleRoundedW100Filled;

  const IconMaterialBorderStyleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleSharp",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21V19H17V21ZM19 21V19H21V21ZM7 21V19H9V21ZM11 21V19H13V21ZM19 17V15H21V17ZM19 13V11H21V13ZM3 21V3H21V5H5V21ZM19 9V7H21V9Z"}))});IconMaterialBorderStyleSharp.displayName="AmauiIconMaterialBorderStyleSharp";var IconMaterialBorderStyleSharp$1 = IconMaterialBorderStyleSharp;

  const IconMaterialBorderStyleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleSharpFilled",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21V19H17V21ZM19 21V19H21V21ZM7 21V19H9V21ZM11 21V19H13V21ZM19 17V15H21V17ZM19 13V11H21V13ZM3 21V3H21V5H5V21ZM19 9V7H21V9Z"}))});IconMaterialBorderStyleSharpFilled.displayName="AmauiIconMaterialBorderStyleSharpFilled";var IconMaterialBorderStyleSharpFilled$1 = IconMaterialBorderStyleSharpFilled;

  const IconMaterialBorderStyleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleSharpW100",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 20.5V19.5H16.5V20.5ZM19.5 20.5V19.5H20.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM3.5 20.5V3.5H20.5V4.5H4.5V20.5ZM19.5 8.5V7.5H20.5V8.5Z"}))});IconMaterialBorderStyleSharpW100.displayName="AmauiIconMaterialBorderStyleSharpW100";var IconMaterialBorderStyleSharpW100$1 = IconMaterialBorderStyleSharpW100;

  const IconMaterialBorderStyleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleSharpW100Filled",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 20.5V19.5H16.5V20.5ZM19.5 20.5V19.5H20.5V20.5ZM7.5 20.5V19.5H8.5V20.5ZM11.5 20.5V19.5H12.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM3.5 20.5V3.5H20.5V4.5H4.5V20.5ZM19.5 8.5V7.5H20.5V8.5Z"}))});IconMaterialBorderStyleSharpW100Filled.displayName="AmauiIconMaterialBorderStyleSharpW100Filled";var IconMaterialBorderStyleSharpW100Filled$1 = IconMaterialBorderStyleSharpW100Filled;

  const IconMaterialBorderStyleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderStyleTwoTone",short_name:"BorderStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19h2v2h-2zm0-8h2v2h-2zm0 4h2v2h-2zm-4 4h2v2h-2zM3 21h2V5h16V3H3zM19 7h2v2h-2zm-8 12h2v2h-2zm-4 0h2v2H7z"}))});IconMaterialBorderStyleTwoTone.displayName="AmauiIconMaterialBorderStyleTwoTone";var IconMaterialBorderStyleTwoTone$1 = IconMaterialBorderStyleTwoTone;

  const IconMaterialBorderTopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopRounded",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V19H9V21ZM7 13V11H9V13ZM11 13V11H13V13ZM11 21V19H13V21ZM3 17V15H5V17ZM3 21V19H5V21ZM3 13V11H5V13ZM3 9V7H5V9ZM11 17V15H13V17ZM19 9V7H21V9ZM19 13V11H21V13ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5ZM19 17V15H21V17ZM15 21V19H17V21ZM11 9V7H13V9ZM19 21V19H21V21ZM15 13V11H17V13Z"}))});IconMaterialBorderTopRounded.displayName="AmauiIconMaterialBorderTopRounded";var IconMaterialBorderTopRounded$1 = IconMaterialBorderTopRounded;

  const IconMaterialBorderTopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopRoundedFilled",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V19H9V21ZM7 13V11H9V13ZM11 13V11H13V13ZM11 21V19H13V21ZM3 17V15H5V17ZM3 21V19H5V21ZM3 13V11H5V13ZM3 9V7H5V9ZM11 17V15H13V17ZM19 9V7H21V9ZM19 13V11H21V13ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5ZM19 17V15H21V17ZM15 21V19H17V21ZM11 9V7H13V9ZM19 21V19H21V21ZM15 13V11H17V13Z"}))});IconMaterialBorderTopRoundedFilled.displayName="AmauiIconMaterialBorderTopRoundedFilled";var IconMaterialBorderTopRoundedFilled$1 = IconMaterialBorderTopRoundedFilled;

  const IconMaterialBorderTopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopRoundedW100",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 20.5V19.5H8.5V20.5ZM7.5 12.5V11.5H8.5V12.5ZM11.5 12.5V11.5H12.5V12.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 20.5V19.5H4.5V20.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 12.5V11.5H20.5V12.5ZM4 4.5Q3.8 4.5 3.65 4.35Q3.5 4.2 3.5 4Q3.5 3.775 3.65 3.637Q3.8 3.5 4 3.5H20Q20.225 3.5 20.363 3.637Q20.5 3.775 20.5 4Q20.5 4.2 20.363 4.35Q20.225 4.5 20 4.5ZM19.5 16.5V15.5H20.5V16.5ZM15.5 20.5V19.5H16.5V20.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 20.5V19.5H20.5V20.5ZM15.5 12.5V11.5H16.5V12.5Z"}))});IconMaterialBorderTopRoundedW100.displayName="AmauiIconMaterialBorderTopRoundedW100";var IconMaterialBorderTopRoundedW100$1 = IconMaterialBorderTopRoundedW100;

  const IconMaterialBorderTopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopRoundedW100Filled",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 20.5V19.5H8.5V20.5ZM7.5 12.5V11.5H8.5V12.5ZM11.5 12.5V11.5H12.5V12.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 20.5V19.5H4.5V20.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 12.5V11.5H20.5V12.5ZM4 4.5Q3.8 4.5 3.65 4.35Q3.5 4.2 3.5 4Q3.5 3.775 3.65 3.637Q3.8 3.5 4 3.5H20Q20.225 3.5 20.363 3.637Q20.5 3.775 20.5 4Q20.5 4.2 20.363 4.35Q20.225 4.5 20 4.5ZM19.5 16.5V15.5H20.5V16.5ZM15.5 20.5V19.5H16.5V20.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 20.5V19.5H20.5V20.5ZM15.5 12.5V11.5H16.5V12.5Z"}))});IconMaterialBorderTopRoundedW100Filled.displayName="AmauiIconMaterialBorderTopRoundedW100Filled";var IconMaterialBorderTopRoundedW100Filled$1 = IconMaterialBorderTopRoundedW100Filled;

  const IconMaterialBorderTopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopSharp",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V19H9V21ZM7 13V11H9V13ZM11 13V11H13V13ZM11 21V19H13V21ZM3 17V15H5V17ZM3 21V19H5V21ZM3 13V11H5V13ZM3 9V7H5V9ZM11 17V15H13V17ZM19 9V7H21V9ZM19 13V11H21V13ZM3 5V3H21V5ZM19 17V15H21V17ZM15 21V19H17V21ZM11 9V7H13V9ZM19 21V19H21V21ZM15 13V11H17V13Z"}))});IconMaterialBorderTopSharp.displayName="AmauiIconMaterialBorderTopSharp";var IconMaterialBorderTopSharp$1 = IconMaterialBorderTopSharp;

  const IconMaterialBorderTopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopSharpFilled",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V19H9V21ZM7 13V11H9V13ZM11 13V11H13V13ZM11 21V19H13V21ZM3 17V15H5V17ZM3 21V19H5V21ZM3 13V11H5V13ZM3 9V7H5V9ZM11 17V15H13V17ZM19 9V7H21V9ZM19 13V11H21V13ZM3 5V3H21V5ZM19 17V15H21V17ZM15 21V19H17V21ZM11 9V7H13V9ZM19 21V19H21V21ZM15 13V11H17V13Z"}))});IconMaterialBorderTopSharpFilled.displayName="AmauiIconMaterialBorderTopSharpFilled";var IconMaterialBorderTopSharpFilled$1 = IconMaterialBorderTopSharpFilled;

  const IconMaterialBorderTopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopSharpW100",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 20.5V19.5H8.5V20.5ZM7.5 12.5V11.5H8.5V12.5ZM11.5 12.5V11.5H12.5V12.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 20.5V19.5H4.5V20.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 12.5V11.5H20.5V12.5ZM3.5 4.5V3.5H20.5V4.5ZM19.5 16.5V15.5H20.5V16.5ZM15.5 20.5V19.5H16.5V20.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 20.5V19.5H20.5V20.5ZM15.5 12.5V11.5H16.5V12.5Z"}))});IconMaterialBorderTopSharpW100.displayName="AmauiIconMaterialBorderTopSharpW100";var IconMaterialBorderTopSharpW100$1 = IconMaterialBorderTopSharpW100;

  const IconMaterialBorderTopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopSharpW100Filled",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 20.5V19.5H8.5V20.5ZM7.5 12.5V11.5H8.5V12.5ZM11.5 12.5V11.5H12.5V12.5ZM11.5 20.5V19.5H12.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 20.5V19.5H4.5V20.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM11.5 16.5V15.5H12.5V16.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 12.5V11.5H20.5V12.5ZM3.5 4.5V3.5H20.5V4.5ZM19.5 16.5V15.5H20.5V16.5ZM15.5 20.5V19.5H16.5V20.5ZM11.5 8.5V7.5H12.5V8.5ZM19.5 20.5V19.5H20.5V20.5ZM15.5 12.5V11.5H16.5V12.5Z"}))});IconMaterialBorderTopSharpW100Filled.displayName="AmauiIconMaterialBorderTopSharpW100Filled";var IconMaterialBorderTopSharpW100Filled$1 = IconMaterialBorderTopSharpW100Filled;

  const IconMaterialBorderTopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderTopTwoTone",short_name:"BorderTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19h2v2h-2zM3 19h2v2H3zm8 0h2v2h-2zm-8-8h2v2H3zm0 4h2v2H3zm4 4h2v2H7zm4-12h2v2h-2zm0 4h2v2h-2zM3 7h2v2H3zm0-4h18v2H3zm8 12h2v2h-2zm4 4h2v2h-2zm-8-8h2v2H7zm8 0h2v2h-2zm4 4h2v2h-2zm0-4h2v2h-2zm0-4h2v2h-2z"}))});IconMaterialBorderTopTwoTone.displayName="AmauiIconMaterialBorderTopTwoTone";var IconMaterialBorderTopTwoTone$1 = IconMaterialBorderTopTwoTone;

  const IconMaterialBorderVerticalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalRounded",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V21ZM3 17V15H5V17ZM3 13V11H5V13ZM3 9V7H5V9ZM3 5V3H5V5ZM7 21V19H9V21ZM7 13V11H9V13ZM7 5V3H9V5ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM15 21V19H17V21ZM15 13V11H17V13ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialBorderVerticalRounded.displayName="AmauiIconMaterialBorderVerticalRounded";var IconMaterialBorderVerticalRounded$1 = IconMaterialBorderVerticalRounded;

  const IconMaterialBorderVerticalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalRoundedFilled",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V21ZM3 17V15H5V17ZM3 13V11H5V13ZM3 9V7H5V9ZM3 5V3H5V5ZM7 21V19H9V21ZM7 13V11H9V13ZM7 5V3H9V5ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM15 21V19H17V21ZM15 13V11H17V13ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialBorderVerticalRoundedFilled.displayName="AmauiIconMaterialBorderVerticalRoundedFilled";var IconMaterialBorderVerticalRoundedFilled$1 = IconMaterialBorderVerticalRoundedFilled;

  const IconMaterialBorderVerticalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalRoundedW100",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5V19.5H4.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM7.5 20.5V19.5H8.5V20.5ZM7.5 12.5V11.5H8.5V12.5ZM7.5 4.5V3.5H8.5V4.5ZM12 20.5Q11.8 20.5 11.65 20.35Q11.5 20.2 11.5 20V4Q11.5 3.775 11.65 3.637Q11.8 3.5 12 3.5Q12.225 3.5 12.363 3.637Q12.5 3.775 12.5 4V20Q12.5 20.2 12.363 20.35Q12.225 20.5 12 20.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 12.5V11.5H16.5V12.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 4.5V3.5H20.5V4.5Z"}))});IconMaterialBorderVerticalRoundedW100.displayName="AmauiIconMaterialBorderVerticalRoundedW100";var IconMaterialBorderVerticalRoundedW100$1 = IconMaterialBorderVerticalRoundedW100;

  const IconMaterialBorderVerticalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalRoundedW100Filled",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5V19.5H4.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM7.5 20.5V19.5H8.5V20.5ZM7.5 12.5V11.5H8.5V12.5ZM7.5 4.5V3.5H8.5V4.5ZM12 20.5Q11.8 20.5 11.65 20.35Q11.5 20.2 11.5 20V4Q11.5 3.775 11.65 3.637Q11.8 3.5 12 3.5Q12.225 3.5 12.363 3.637Q12.5 3.775 12.5 4V20Q12.5 20.2 12.363 20.35Q12.225 20.5 12 20.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 12.5V11.5H16.5V12.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 4.5V3.5H20.5V4.5Z"}))});IconMaterialBorderVerticalRoundedW100Filled.displayName="AmauiIconMaterialBorderVerticalRoundedW100Filled";var IconMaterialBorderVerticalRoundedW100Filled$1 = IconMaterialBorderVerticalRoundedW100Filled;

  const IconMaterialBorderVerticalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalSharp",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V21ZM3 17V15H5V17ZM3 13V11H5V13ZM3 9V7H5V9ZM3 5V3H5V5ZM7 21V19H9V21ZM7 13V11H9V13ZM7 5V3H9V5ZM11 21V3H13V21ZM15 21V19H17V21ZM15 13V11H17V13ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialBorderVerticalSharp.displayName="AmauiIconMaterialBorderVerticalSharp";var IconMaterialBorderVerticalSharp$1 = IconMaterialBorderVerticalSharp;

  const IconMaterialBorderVerticalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalSharpFilled",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V21ZM3 17V15H5V17ZM3 13V11H5V13ZM3 9V7H5V9ZM3 5V3H5V5ZM7 21V19H9V21ZM7 13V11H9V13ZM7 5V3H9V5ZM11 21V3H13V21ZM15 21V19H17V21ZM15 13V11H17V13ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialBorderVerticalSharpFilled.displayName="AmauiIconMaterialBorderVerticalSharpFilled";var IconMaterialBorderVerticalSharpFilled$1 = IconMaterialBorderVerticalSharpFilled;

  const IconMaterialBorderVerticalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalSharpW100",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5V19.5H4.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM7.5 20.5V19.5H8.5V20.5ZM7.5 12.5V11.5H8.5V12.5ZM7.5 4.5V3.5H8.5V4.5ZM11.5 20.5V3.5H12.5V20.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 12.5V11.5H16.5V12.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 4.5V3.5H20.5V4.5Z"}))});IconMaterialBorderVerticalSharpW100.displayName="AmauiIconMaterialBorderVerticalSharpW100";var IconMaterialBorderVerticalSharpW100$1 = IconMaterialBorderVerticalSharpW100;

  const IconMaterialBorderVerticalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalSharpW100Filled",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5V19.5H4.5V20.5ZM3.5 16.5V15.5H4.5V16.5ZM3.5 12.5V11.5H4.5V12.5ZM3.5 8.5V7.5H4.5V8.5ZM3.5 4.5V3.5H4.5V4.5ZM7.5 20.5V19.5H8.5V20.5ZM7.5 12.5V11.5H8.5V12.5ZM7.5 4.5V3.5H8.5V4.5ZM11.5 20.5V3.5H12.5V20.5ZM15.5 20.5V19.5H16.5V20.5ZM15.5 12.5V11.5H16.5V12.5ZM15.5 4.5V3.5H16.5V4.5ZM19.5 20.5V19.5H20.5V20.5ZM19.5 16.5V15.5H20.5V16.5ZM19.5 12.5V11.5H20.5V12.5ZM19.5 8.5V7.5H20.5V8.5ZM19.5 4.5V3.5H20.5V4.5Z"}))});IconMaterialBorderVerticalSharpW100Filled.displayName="AmauiIconMaterialBorderVerticalSharpW100Filled";var IconMaterialBorderVerticalSharpW100Filled$1 = IconMaterialBorderVerticalSharpW100Filled;

  const IconMaterialBorderVerticalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BorderVerticalTwoTone",short_name:"BorderVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 3h2v2H7zm0 8h2v2H7zm0 8h2v2H7zm-4 0h2v2H3zM3 3h2v2H3zm0 8h2v2H3zm16-8h2v2h-2zM3 7h2v2H3zm8-4h2v18h-2zM3 15h2v2H3zm12-4h2v2h-2zm4 4h2v2h-2zm0-4h2v2h-2zm0-4h2v2h-2zm0 12h2v2h-2zm-4 0h2v2h-2zm0-16h2v2h-2z"}))});IconMaterialBorderVerticalTwoTone.displayName="AmauiIconMaterialBorderVerticalTwoTone";var IconMaterialBorderVerticalTwoTone$1 = IconMaterialBorderVerticalTwoTone;

  const IconMaterialBrandingWatermarkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkRounded",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V12Q19 11.575 18.712 11.287Q18.425 11 18 11H11Q10.575 11 10.288 11.287Q10 11.575 10 12V16Q10 16.425 10.288 16.712Q10.575 17 11 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialBrandingWatermarkRounded.displayName="AmauiIconMaterialBrandingWatermarkRounded";var IconMaterialBrandingWatermarkRounded$1 = IconMaterialBrandingWatermarkRounded;

  const IconMaterialBrandingWatermarkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkRoundedFilled",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V12Q19 11.575 18.712 11.287Q18.425 11 18 11H11Q10.575 11 10.288 11.287Q10 11.575 10 12V16Q10 16.425 10.288 16.712Q10.575 17 11 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialBrandingWatermarkRoundedFilled.displayName="AmauiIconMaterialBrandingWatermarkRoundedFilled";var IconMaterialBrandingWatermarkRoundedFilled$1 = IconMaterialBrandingWatermarkRoundedFilled;

  const IconMaterialBrandingWatermarkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkRoundedW100",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16.35H17.6Q17.925 16.35 18.138 16.137Q18.35 15.925 18.35 15.6V11.5Q18.35 11.175 18.138 10.962Q17.925 10.75 17.6 10.75H11.4Q11.075 10.75 10.863 10.962Q10.65 11.175 10.65 11.5V15.6Q10.65 15.925 10.863 16.137Q11.075 16.35 11.4 16.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialBrandingWatermarkRoundedW100.displayName="AmauiIconMaterialBrandingWatermarkRoundedW100";var IconMaterialBrandingWatermarkRoundedW100$1 = IconMaterialBrandingWatermarkRoundedW100;

  const IconMaterialBrandingWatermarkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkRoundedW100Filled",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16.35H17.6Q17.925 16.35 18.138 16.137Q18.35 15.925 18.35 15.6V11.5Q18.35 11.175 18.138 10.962Q17.925 10.75 17.6 10.75H11.4Q11.075 10.75 10.863 10.962Q10.65 11.175 10.65 11.5V15.6Q10.65 15.925 10.863 16.137Q11.075 16.35 11.4 16.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialBrandingWatermarkRoundedW100Filled.displayName="AmauiIconMaterialBrandingWatermarkRoundedW100Filled";var IconMaterialBrandingWatermarkRoundedW100Filled$1 = IconMaterialBrandingWatermarkRoundedW100Filled;

  const IconMaterialBrandingWatermarkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkSharp",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H19V11H10ZM2 20V4H22V20ZM4 18H20V6H4ZM4 6V18Z"}))});IconMaterialBrandingWatermarkSharp.displayName="AmauiIconMaterialBrandingWatermarkSharp";var IconMaterialBrandingWatermarkSharp$1 = IconMaterialBrandingWatermarkSharp;

  const IconMaterialBrandingWatermarkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkSharpFilled",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H19V11H10ZM2 20V4H22V20Z"}))});IconMaterialBrandingWatermarkSharpFilled.displayName="AmauiIconMaterialBrandingWatermarkSharpFilled";var IconMaterialBrandingWatermarkSharpFilled$1 = IconMaterialBrandingWatermarkSharpFilled;

  const IconMaterialBrandingWatermarkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkSharpW100",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 16.35H18.35V10.75H10.65ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 6V18Z"}))});IconMaterialBrandingWatermarkSharpW100.displayName="AmauiIconMaterialBrandingWatermarkSharpW100";var IconMaterialBrandingWatermarkSharpW100$1 = IconMaterialBrandingWatermarkSharpW100;

  const IconMaterialBrandingWatermarkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkSharpW100Filled",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 16.35H18.35V10.75H10.65ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialBrandingWatermarkSharpW100Filled.displayName="AmauiIconMaterialBrandingWatermarkSharpW100Filled";var IconMaterialBrandingWatermarkSharpW100Filled$1 = IconMaterialBrandingWatermarkSharpW100Filled;

  const IconMaterialBrandingWatermarkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrandingWatermarkTwoTone",short_name:"BrandingWatermark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18V5H3v14zm8-7h9v6h-9v-6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zm-10-7h9v6h-9z"}))});IconMaterialBrandingWatermarkTwoTone.displayName="AmauiIconMaterialBrandingWatermarkTwoTone";var IconMaterialBrandingWatermarkTwoTone$1 = IconMaterialBrandingWatermarkTwoTone;

  const IconMaterialBreakfastDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningRounded",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10.45Q3.075 9.9 2.538 8.987Q2 8.075 2 7Q2 5.35 3.175 4.175Q4.35 3 6 3H18Q19.65 3 20.825 4.175Q22 5.35 22 7Q22 8.075 21.462 8.987Q20.925 9.9 20 10.45V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM6 19H18V9.3L19 8.7Q19.45 8.425 19.725 7.975Q20 7.525 20 7Q20 6.175 19.413 5.588Q18.825 5 18 5H6Q5.175 5 4.588 5.588Q4 6.175 4 7Q4 7.55 4.263 8.012Q4.525 8.475 5 8.75L6 9.3ZM11.3 16.7Q11.6 16.975 12.013 16.975Q12.425 16.975 12.7 16.7L15.7 13.7Q16 13.4 16 12.987Q16 12.575 15.7 12.3L12.7 9.3Q12.425 9 12.013 9Q11.6 9 11.3 9.3L8.3 12.3Q8.025 12.575 8.025 12.987Q8.025 13.4 8.3 13.7ZM12 14.6 10.4 13 12 11.4 13.6 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBreakfastDiningRounded.displayName="AmauiIconMaterialBreakfastDiningRounded";var IconMaterialBreakfastDiningRounded$1 = IconMaterialBreakfastDiningRounded;

  const IconMaterialBreakfastDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningRoundedFilled",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10.45Q3.075 9.9 2.538 8.987Q2 8.075 2 7Q2 5.35 3.175 4.175Q4.35 3 6 3H18Q19.65 3 20.825 4.175Q22 5.35 22 7Q22 8.075 21.462 8.987Q20.925 9.9 20 10.45V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM11.3 16.7Q11.6 16.975 12.013 16.975Q12.425 16.975 12.7 16.7L15.7 13.7Q16 13.4 16 12.987Q16 12.575 15.7 12.3L12.7 9.3Q12.425 9 12.013 9Q11.6 9 11.3 9.3L8.3 12.3Q8.025 12.575 8.025 12.987Q8.025 13.4 8.3 13.7ZM12 14.6 10.4 13 12 11.4 13.6 13Z"}))});IconMaterialBreakfastDiningRoundedFilled.displayName="AmauiIconMaterialBreakfastDiningRoundedFilled";var IconMaterialBreakfastDiningRoundedFilled$1 = IconMaterialBreakfastDiningRoundedFilled;

  const IconMaterialBreakfastDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningRoundedW100",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 19V9.7Q4.5 9.225 3.9 8.562Q3.3 7.9 3.3 7Q3.3 5.875 4.088 5.087Q4.875 4.3 6 4.3H18Q19.125 4.3 19.913 5.087Q20.7 5.875 20.7 7Q20.7 7.9 20.1 8.562Q19.5 9.225 18.7 9.7V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7ZM6 19H18V9.3L18.4 9.05Q19 8.675 19.5 8.188Q20 7.7 20 7Q20 6.175 19.413 5.588Q18.825 5 18 5H6Q5.175 5 4.588 5.588Q4 6.175 4 7Q4 7.7 4.5 8.188Q5 8.675 5.6 9.05L6 9.3ZM11.7 16.35Q11.825 16.475 12 16.475Q12.175 16.475 12.3 16.35L15.4 13.3Q15.525 13.175 15.525 13Q15.525 12.825 15.4 12.7L12.3 9.6Q12.175 9.475 12 9.475Q11.825 9.475 11.7 9.6L8.65 12.7Q8.525 12.825 8.525 13Q8.525 13.175 8.65 13.3ZM12 15.65 9.35 13 12 10.3 14.7 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBreakfastDiningRoundedW100.displayName="AmauiIconMaterialBreakfastDiningRoundedW100";var IconMaterialBreakfastDiningRoundedW100$1 = IconMaterialBreakfastDiningRoundedW100;

  const IconMaterialBreakfastDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningRoundedW100Filled",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 19V9.7Q4.5 9.225 3.9 8.562Q3.3 7.9 3.3 7Q3.3 5.875 4.088 5.087Q4.875 4.3 6 4.3H18Q19.125 4.3 19.913 5.087Q20.7 5.875 20.7 7Q20.7 7.9 20.1 8.562Q19.5 9.225 18.7 9.7V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7ZM11.7 16.35Q11.825 16.475 12 16.475Q12.175 16.475 12.3 16.35L15.4 13.3Q15.525 13.175 15.525 13Q15.525 12.825 15.4 12.7L12.3 9.6Q12.175 9.475 12 9.475Q11.825 9.475 11.7 9.6L8.65 12.7Q8.525 12.825 8.525 13Q8.525 13.175 8.65 13.3ZM12 15.65 9.35 13 12 10.3 14.7 13Z"}))});IconMaterialBreakfastDiningRoundedW100Filled.displayName="AmauiIconMaterialBreakfastDiningRoundedW100Filled";var IconMaterialBreakfastDiningRoundedW100Filled$1 = IconMaterialBreakfastDiningRoundedW100Filled;

  const IconMaterialBreakfastDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningSharp",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V10.45Q3.075 9.9 2.538 8.987Q2 8.075 2 7Q2 5.35 3.175 4.175Q4.35 3 6 3H18Q19.65 3 20.825 4.175Q22 5.35 22 7Q22 8.075 21.462 8.987Q20.925 9.9 20 10.45V21ZM6 19H18V9.3L19 8.7Q19.45 8.425 19.725 7.975Q20 7.525 20 7Q20 6.175 19.413 5.588Q18.825 5 18 5H6Q5.175 5 4.588 5.588Q4 6.175 4 7Q4 7.55 4.263 8.012Q4.525 8.475 5 8.75L6 9.3ZM12 17.4 16.4 13 12 8.6 7.6 13ZM12 14.6 10.4 13 12 11.4 13.6 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBreakfastDiningSharp.displayName="AmauiIconMaterialBreakfastDiningSharp";var IconMaterialBreakfastDiningSharp$1 = IconMaterialBreakfastDiningSharp;

  const IconMaterialBreakfastDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningSharpFilled",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V10.45Q3.075 9.9 2.538 8.987Q2 8.075 2 7Q2 5.35 3.175 4.175Q4.35 3 6 3H18Q19.65 3 20.825 4.175Q22 5.35 22 7Q22 8.075 21.462 8.987Q20.925 9.9 20 10.45V21ZM12 17.4 16.4 13 12 8.6 7.6 13ZM12 14.6 10.4 13 12 11.4 13.6 13Z"}))});IconMaterialBreakfastDiningSharpFilled.displayName="AmauiIconMaterialBreakfastDiningSharpFilled";var IconMaterialBreakfastDiningSharpFilled$1 = IconMaterialBreakfastDiningSharpFilled;

  const IconMaterialBreakfastDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningSharpW100",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.7Q4.5 9.225 3.9 8.562Q3.3 7.9 3.3 7Q3.3 5.875 4.088 5.087Q4.875 4.3 6 4.3H18Q19.125 4.3 19.913 5.087Q20.7 5.875 20.7 7Q20.7 7.9 20.1 8.562Q19.5 9.225 18.7 9.7V19.7ZM6 19H18V9.3L18.4 9.05Q19 8.675 19.5 8.188Q20 7.7 20 7Q20 6.175 19.413 5.588Q18.825 5 18 5H6Q5.175 5 4.588 5.588Q4 6.175 4 7Q4 7.7 4.5 8.188Q5 8.675 5.6 9.05L6 9.3ZM12 16.65 15.7 13 12 9.3 8.35 13ZM12 15.65 9.35 13 12 10.3 14.7 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBreakfastDiningSharpW100.displayName="AmauiIconMaterialBreakfastDiningSharpW100";var IconMaterialBreakfastDiningSharpW100$1 = IconMaterialBreakfastDiningSharpW100;

  const IconMaterialBreakfastDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningSharpW100Filled",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.7Q4.5 9.225 3.9 8.562Q3.3 7.9 3.3 7Q3.3 5.875 4.088 5.087Q4.875 4.3 6 4.3H18Q19.125 4.3 19.913 5.087Q20.7 5.875 20.7 7Q20.7 7.9 20.1 8.562Q19.5 9.225 18.7 9.7V19.7ZM12 16.65 15.7 13 12 9.3 8.35 13ZM12 15.65 9.35 13 12 10.3 14.7 13Z"}))});IconMaterialBreakfastDiningSharpW100Filled.displayName="AmauiIconMaterialBreakfastDiningSharpW100Filled";var IconMaterialBreakfastDiningSharpW100Filled$1 = IconMaterialBreakfastDiningSharpW100Filled;

  const IconMaterialBreakfastDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakfastDiningTwoTone",short_name:"BreakfastDining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,5H6C4.9,5,4,5.9,4,7c0,0.71,0.38,1.35,1.01,1.73L6,9.31V19h12V9.3l1-0.58c0.63-0.36,1-1.01,1-1.72 C20,5.9,19.1,5,18,5z M15.71,13.7l-3,3C12.51,16.9,12.26,17,12,17s-0.51-0.1-0.71-0.29l-3-3c-0.39-0.39-0.39-1.02,0-1.41l3-3 C11.49,9.1,11.74,9,12,9s0.51,0.1,0.71,0.29l3,3C16.1,12.68,16.1,13.31,15.71,13.7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,3H6C3.79,3,2,4.79,2,7c0,1.48,0.81,2.75,2,3.45V19c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-8.55c1.19-0.69,2-1.97,2-3.45 C22,4.79,20.21,3,18,3z M19,8.72L18,9.3V19H6V9.31L5.01,8.73C4.38,8.35,4,7.71,4,7c0-1.1,0.9-2,2-2h12c1.1,0,2,0.9,2,2 C20,7.71,19.62,8.36,19,8.72z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.71,9.29C12.51,9.1,12.26,9,12,9s-0.51,0.1-0.71,0.29l-3,3c-0.39,0.39-0.39,1.02,0,1.41l3,3C11.49,16.9,11.74,17,12,17 s0.51-0.1,0.71-0.29l3-3c0.39-0.39,0.39-1.02,0-1.41L12.71,9.29z M12,14.58L10.41,13L12,11.41L13.59,13L12,14.58z"}))))});IconMaterialBreakfastDiningTwoTone.displayName="AmauiIconMaterialBreakfastDiningTwoTone";var IconMaterialBreakfastDiningTwoTone$1 = IconMaterialBreakfastDiningTwoTone;

  const IconMaterialBreakingNewsAlt1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1Rounded",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H11V15H6ZM6 13H11V11H6ZM6 9H11V7H6ZM16 17H18V15H16ZM16 13H18V7H16ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialBreakingNewsAlt1Rounded.displayName="AmauiIconMaterialBreakingNewsAlt1Rounded";var IconMaterialBreakingNewsAlt1Rounded$1 = IconMaterialBreakingNewsAlt1Rounded;

  const IconMaterialBreakingNewsAlt1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1RoundedFilled",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H11V15H6ZM6 13H11V11H6ZM6 9H11V7H6ZM16 17H18V15H16ZM16 13H18V7H16ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialBreakingNewsAlt1RoundedFilled.displayName="AmauiIconMaterialBreakingNewsAlt1RoundedFilled";var IconMaterialBreakingNewsAlt1RoundedFilled$1 = IconMaterialBreakingNewsAlt1RoundedFilled;

  const IconMaterialBreakingNewsAlt1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1RoundedW100",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.35H11.3V15.65H7ZM7 12.35H11.3V11.65H7ZM7 8.35H11.3V7.65H7ZM16.3 16.35H17V15.65H16.3ZM16.3 12.35H17V7.65H16.3ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM4.8 19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2V5.8Q20 5.5 19.75 5.25Q19.5 5 19.2 5H4.8Q4.5 5 4.25 5.25Q4 5.5 4 5.8V18.2Q4 18.5 4.25 18.75Q4.5 19 4.8 19Z"}))});IconMaterialBreakingNewsAlt1RoundedW100.displayName="AmauiIconMaterialBreakingNewsAlt1RoundedW100";var IconMaterialBreakingNewsAlt1RoundedW100$1 = IconMaterialBreakingNewsAlt1RoundedW100;

  const IconMaterialBreakingNewsAlt1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1RoundedW100Filled",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.35H11.3V15.65H7ZM7 12.35H11.3V11.65H7ZM7 8.35H11.3V7.65H7ZM16.3 16.35H17V15.65H16.3ZM16.3 12.35H17V7.65H16.3ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM4.8 19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2V5.8Q20 5.5 19.75 5.25Q19.5 5 19.2 5H4.8Q4.5 5 4.25 5.25Q4 5.5 4 5.8V18.2Q4 18.5 4.25 18.75Q4.5 19 4.8 19Z"}))});IconMaterialBreakingNewsAlt1RoundedW100Filled.displayName="AmauiIconMaterialBreakingNewsAlt1RoundedW100Filled";var IconMaterialBreakingNewsAlt1RoundedW100Filled$1 = IconMaterialBreakingNewsAlt1RoundedW100Filled;

  const IconMaterialBreakingNewsAlt1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1Sharp",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H11V15H6ZM6 13H11V11H6ZM6 9H11V7H6ZM16 17H18V15H16ZM16 13H18V7H16ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialBreakingNewsAlt1Sharp.displayName="AmauiIconMaterialBreakingNewsAlt1Sharp";var IconMaterialBreakingNewsAlt1Sharp$1 = IconMaterialBreakingNewsAlt1Sharp;

  const IconMaterialBreakingNewsAlt1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1SharpFilled",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H11V15H6ZM6 13H11V11H6ZM6 9H11V7H6ZM16 17H18V15H16ZM16 13H18V7H16ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialBreakingNewsAlt1SharpFilled.displayName="AmauiIconMaterialBreakingNewsAlt1SharpFilled";var IconMaterialBreakingNewsAlt1SharpFilled$1 = IconMaterialBreakingNewsAlt1SharpFilled;

  const IconMaterialBreakingNewsAlt1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1SharpW100",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.35H11.3V15.65H7ZM7 12.35H11.3V11.65H7ZM7 8.35H11.3V7.65H7ZM16.3 16.35H17V15.65H16.3ZM16.3 12.35H17V7.65H16.3ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM4.8 19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2V5.8Q20 5.5 19.75 5.25Q19.5 5 19.2 5H4.8Q4.5 5 4.25 5.25Q4 5.5 4 5.8V18.2Q4 18.5 4.25 18.75Q4.5 19 4.8 19Z"}))});IconMaterialBreakingNewsAlt1SharpW100.displayName="AmauiIconMaterialBreakingNewsAlt1SharpW100";var IconMaterialBreakingNewsAlt1SharpW100$1 = IconMaterialBreakingNewsAlt1SharpW100;

  const IconMaterialBreakingNewsAlt1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1SharpW100Filled",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.35H11.3V15.65H7ZM7 12.35H11.3V11.65H7ZM7 8.35H11.3V7.65H7ZM16.3 16.35H17V15.65H16.3ZM16.3 12.35H17V7.65H16.3ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM4.8 19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2V5.8Q20 5.5 19.75 5.25Q19.5 5 19.2 5H4.8Q4.5 5 4.25 5.25Q4 5.5 4 5.8V18.2Q4 18.5 4.25 18.75Q4.5 19 4.8 19Z"}))});IconMaterialBreakingNewsAlt1SharpW100Filled.displayName="AmauiIconMaterialBreakingNewsAlt1SharpW100Filled";var IconMaterialBreakingNewsAlt1SharpW100Filled$1 = IconMaterialBreakingNewsAlt1SharpW100Filled;

  const IconMaterialBreakingNewsAlt1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BreakingNewsAlt1TwoTone",short_name:"BreakingNewsAlt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H11V15H6ZM6 13H11V11H6ZM6 9H11V7H6ZM16 17H18V15H16ZM16 13H18V7H16ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialBreakingNewsAlt1TwoTone.displayName="AmauiIconMaterialBreakingNewsAlt1TwoTone";var IconMaterialBreakingNewsAlt1TwoTone$1 = IconMaterialBreakingNewsAlt1TwoTone;

  const IconMaterialBrightness1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1Rounded",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialBrightness1Rounded.displayName="AmauiIconMaterialBrightness1Rounded";var IconMaterialBrightness1Rounded$1 = IconMaterialBrightness1Rounded;

  const IconMaterialBrightness1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1RoundedFilled",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialBrightness1RoundedFilled.displayName="AmauiIconMaterialBrightness1RoundedFilled";var IconMaterialBrightness1RoundedFilled$1 = IconMaterialBrightness1RoundedFilled;

  const IconMaterialBrightness1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1RoundedW100",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialBrightness1RoundedW100.displayName="AmauiIconMaterialBrightness1RoundedW100";var IconMaterialBrightness1RoundedW100$1 = IconMaterialBrightness1RoundedW100;

  const IconMaterialBrightness1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1RoundedW100Filled",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialBrightness1RoundedW100Filled.displayName="AmauiIconMaterialBrightness1RoundedW100Filled";var IconMaterialBrightness1RoundedW100Filled$1 = IconMaterialBrightness1RoundedW100Filled;

  const IconMaterialBrightness1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1Sharp",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialBrightness1Sharp.displayName="AmauiIconMaterialBrightness1Sharp";var IconMaterialBrightness1Sharp$1 = IconMaterialBrightness1Sharp;

  const IconMaterialBrightness1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1SharpFilled",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialBrightness1SharpFilled.displayName="AmauiIconMaterialBrightness1SharpFilled";var IconMaterialBrightness1SharpFilled$1 = IconMaterialBrightness1SharpFilled;

  const IconMaterialBrightness1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1SharpW100",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialBrightness1SharpW100.displayName="AmauiIconMaterialBrightness1SharpW100";var IconMaterialBrightness1SharpW100$1 = IconMaterialBrightness1SharpW100;

  const IconMaterialBrightness1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1SharpW100Filled",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialBrightness1SharpW100Filled.displayName="AmauiIconMaterialBrightness1SharpW100Filled";var IconMaterialBrightness1SharpW100Filled$1 = IconMaterialBrightness1SharpW100Filled;

  const IconMaterialBrightness1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness1TwoTone",short_name:"Brightness1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20c4.41 0 8-3.59 8-8s-3.59-8-8-8-8 3.59-8 8 3.59 8 8 8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22c5.52 0 10-4.48 10-10S17.52 2 12 2 2 6.48 2 12s4.48 10 10 10zm0-18c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8z"}))});IconMaterialBrightness1TwoTone.displayName="AmauiIconMaterialBrightness1TwoTone";var IconMaterialBrightness1TwoTone$1 = IconMaterialBrightness1TwoTone;

  const IconMaterialBrightness2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2Rounded",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 4Q9.225 4 8.975 4Q8.725 4 8.5 4.05Q9.925 5.7 10.713 7.737Q11.5 9.775 11.5 12Q11.5 14.225 10.713 16.262Q9.925 18.3 8.5 19.95Q8.725 20 8.975 20Q9.225 20 9.5 20Q12.825 20 15.163 17.663Q17.5 15.325 17.5 12Q17.5 8.675 15.163 6.337Q12.825 4 9.5 4ZM19.5 12Q19.5 14.075 18.712 15.9Q17.925 17.725 16.575 19.075Q15.225 20.425 13.4 21.212Q11.575 22 9.5 22Q8.7 22 7.825 21.85Q6.95 21.7 6.15 21.425Q5.85 21.3 5.675 21.038Q5.5 20.775 5.5 20.45Q5.5 20.225 5.588 20.025Q5.675 19.825 5.85 19.7Q7.625 18.225 8.562 16.212Q9.5 14.2 9.5 12Q9.5 9.8 8.562 7.787Q7.625 5.775 5.85 4.3Q5.675 4.175 5.588 3.975Q5.5 3.775 5.5 3.55Q5.5 3.225 5.675 2.962Q5.85 2.7 6.15 2.575Q6.95 2.3 7.825 2.15Q8.7 2 9.5 2Q11.575 2 13.4 2.787Q15.225 3.575 16.575 4.925Q17.925 6.275 18.712 8.1Q19.5 9.925 19.5 12ZM11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Z"}))});IconMaterialBrightness2Rounded.displayName="AmauiIconMaterialBrightness2Rounded";var IconMaterialBrightness2Rounded$1 = IconMaterialBrightness2Rounded;

  const IconMaterialBrightness2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2RoundedFilled",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 12Q19.5 14.075 18.712 15.9Q17.925 17.725 16.575 19.075Q15.225 20.425 13.4 21.212Q11.575 22 9.5 22Q8.7 22 7.825 21.85Q6.95 21.7 6.15 21.425Q5.85 21.3 5.675 21.038Q5.5 20.775 5.5 20.45Q5.5 20.225 5.588 20.025Q5.675 19.825 5.85 19.7Q7.625 18.225 8.562 16.212Q9.5 14.2 9.5 12Q9.5 9.8 8.562 7.787Q7.625 5.775 5.85 4.3Q5.675 4.175 5.588 3.975Q5.5 3.775 5.5 3.55Q5.5 3.225 5.675 2.962Q5.85 2.7 6.15 2.575Q6.95 2.3 7.825 2.15Q8.7 2 9.5 2Q11.575 2 13.4 2.787Q15.225 3.575 16.575 4.925Q17.925 6.275 18.712 8.1Q19.5 9.925 19.5 12Z"}))});IconMaterialBrightness2RoundedFilled.displayName="AmauiIconMaterialBrightness2RoundedFilled";var IconMaterialBrightness2RoundedFilled$1 = IconMaterialBrightness2RoundedFilled;

  const IconMaterialBrightness2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2RoundedW100",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 4Q8.575 4 8.325 4Q8.075 4 7.85 4.05Q9.275 5.7 10.062 7.737Q10.85 9.775 10.85 12Q10.85 14.225 10.062 16.262Q9.275 18.3 7.85 19.95Q8.075 20 8.325 20Q8.575 20 8.85 20Q12.175 20 14.513 17.663Q16.85 15.325 16.85 12Q16.85 8.675 14.513 6.337Q12.175 4 8.85 4ZM17.475 12Q17.475 13.8 16.788 15.387Q16.1 16.975 14.913 18.15Q13.725 19.325 12.15 20.012Q10.575 20.7 8.775 20.7Q8.525 20.7 8.3 20.688Q8.075 20.675 7.85 20.65Q7.55 20.625 7.338 20.425Q7.125 20.225 7.125 19.925Q7.125 19.8 7.162 19.663Q7.2 19.525 7.3 19.425Q8.625 17.925 9.338 15.975Q10.05 14.025 10.075 12Q10.125 9.975 9.413 8.025Q8.7 6.075 7.375 4.575Q7.275 4.475 7.238 4.337Q7.2 4.2 7.2 4.075Q7.2 3.775 7.412 3.575Q7.625 3.375 7.925 3.35Q8.15 3.325 8.375 3.312Q8.6 3.3 8.85 3.3Q10.65 3.3 12.225 3.987Q13.8 4.675 14.975 5.85Q16.15 7.025 16.825 8.612Q17.5 10.2 17.475 12ZM10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Z"}))});IconMaterialBrightness2RoundedW100.displayName="AmauiIconMaterialBrightness2RoundedW100";var IconMaterialBrightness2RoundedW100$1 = IconMaterialBrightness2RoundedW100;

  const IconMaterialBrightness2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2RoundedW100Filled",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.475 12Q17.475 13.8 16.788 15.387Q16.1 16.975 14.925 18.15Q13.75 19.325 12.163 20.012Q10.575 20.7 8.775 20.7Q8.525 20.7 8.3 20.688Q8.075 20.675 7.85 20.65Q7.55 20.625 7.338 20.425Q7.125 20.225 7.125 19.925Q7.125 19.8 7.162 19.663Q7.2 19.525 7.3 19.425Q8.625 17.925 9.35 15.975Q10.075 14.025 10.075 12Q10.125 9.975 9.413 8.025Q8.7 6.075 7.375 4.575Q7.275 4.475 7.238 4.337Q7.2 4.2 7.2 4.075Q7.2 3.775 7.412 3.575Q7.625 3.375 7.925 3.35Q8.15 3.325 8.375 3.312Q8.6 3.3 8.85 3.3Q10.65 3.3 12.238 3.987Q13.825 4.675 15 5.85Q16.175 7.025 16.837 8.612Q17.5 10.2 17.475 12Z"}))});IconMaterialBrightness2RoundedW100Filled.displayName="AmauiIconMaterialBrightness2RoundedW100Filled";var IconMaterialBrightness2RoundedW100Filled$1 = IconMaterialBrightness2RoundedW100Filled;

  const IconMaterialBrightness2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2Sharp",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 4Q9.225 4 8.975 4Q8.725 4 8.5 4.05Q9.925 5.7 10.713 7.737Q11.5 9.775 11.5 12Q11.5 14.225 10.713 16.262Q9.925 18.3 8.5 19.95Q8.725 20 8.975 20Q9.225 20 9.5 20Q12.825 20 15.163 17.663Q17.5 15.325 17.5 12Q17.5 8.675 15.163 6.337Q12.825 4 9.5 4ZM9.5 2Q11.575 2 13.4 2.787Q15.225 3.575 16.575 4.925Q17.925 6.275 18.712 8.1Q19.5 9.925 19.5 12Q19.5 14.075 18.712 15.9Q17.925 17.725 16.575 19.075Q15.225 20.425 13.4 21.212Q11.575 22 9.5 22Q8.175 22 6.913 21.663Q5.65 21.325 4.5 20.65Q6.825 19.3 8.162 17Q9.5 14.7 9.5 12Q9.5 9.3 8.162 7Q6.825 4.7 4.5 3.35Q5.65 2.675 6.913 2.337Q8.175 2 9.5 2ZM11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Q11.5 12 11.5 12Z"}))});IconMaterialBrightness2Sharp.displayName="AmauiIconMaterialBrightness2Sharp";var IconMaterialBrightness2Sharp$1 = IconMaterialBrightness2Sharp;

  const IconMaterialBrightness2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2SharpFilled",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 2Q11.575 2 13.4 2.787Q15.225 3.575 16.575 4.925Q17.925 6.275 18.712 8.1Q19.5 9.925 19.5 12Q19.5 14.075 18.712 15.9Q17.925 17.725 16.575 19.075Q15.225 20.425 13.4 21.212Q11.575 22 9.5 22Q8.175 22 6.913 21.663Q5.65 21.325 4.5 20.65Q6.825 19.3 8.162 17Q9.5 14.7 9.5 12Q9.5 9.3 8.162 7Q6.825 4.7 4.5 3.35Q5.65 2.675 6.913 2.337Q8.175 2 9.5 2Z"}))});IconMaterialBrightness2SharpFilled.displayName="AmauiIconMaterialBrightness2SharpFilled";var IconMaterialBrightness2SharpFilled$1 = IconMaterialBrightness2SharpFilled;

  const IconMaterialBrightness2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2SharpW100",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 4Q8.575 4 8.325 4Q8.075 4 7.85 4.05Q9.275 5.7 10.062 7.737Q10.85 9.775 10.85 12Q10.85 14.225 10.062 16.262Q9.275 18.3 7.85 19.95Q8.075 20 8.325 20Q8.575 20 8.85 20Q12.175 20 14.513 17.663Q16.85 15.325 16.85 12Q16.85 8.675 14.513 6.337Q12.175 4 8.85 4ZM8.85 3.3Q10.65 3.3 12.238 3.987Q13.825 4.675 15 5.85Q16.175 7.025 16.863 8.612Q17.55 10.2 17.55 12Q17.55 13.8 16.863 15.387Q16.175 16.975 15 18.15Q13.825 19.325 12.238 20.012Q10.65 20.7 8.85 20.7Q8.225 20.7 7.625 20.625Q7.025 20.55 6.45 20.35Q8.225 18.725 9.188 16.562Q10.15 14.4 10.15 12Q10.15 9.6 9.188 7.437Q8.225 5.275 6.45 3.65Q7.025 3.45 7.625 3.375Q8.225 3.3 8.85 3.3ZM10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Q10.85 12 10.85 12Z"}))});IconMaterialBrightness2SharpW100.displayName="AmauiIconMaterialBrightness2SharpW100";var IconMaterialBrightness2SharpW100$1 = IconMaterialBrightness2SharpW100;

  const IconMaterialBrightness2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2SharpW100Filled",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 3.3Q10.65 3.3 12.238 3.987Q13.825 4.675 15 5.85Q16.175 7.025 16.863 8.612Q17.55 10.2 17.55 12Q17.55 13.8 16.863 15.387Q16.175 16.975 15 18.15Q13.825 19.325 12.238 20.012Q10.65 20.7 8.85 20.7Q8.225 20.7 7.625 20.625Q7.025 20.55 6.45 20.35Q8.225 18.725 9.188 16.562Q10.15 14.4 10.15 12Q10.15 9.6 9.188 7.437Q8.225 5.275 6.45 3.65Q7.025 3.45 7.625 3.375Q8.225 3.3 8.85 3.3Z"}))});IconMaterialBrightness2SharpW100Filled.displayName="AmauiIconMaterialBrightness2SharpW100Filled";var IconMaterialBrightness2SharpW100Filled$1 = IconMaterialBrightness2SharpW100Filled;

  const IconMaterialBrightness2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness2TwoTone",short_name:"Brightness2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 12c0-4.41-3.59-8-8-8-.34 0-.68.02-1.01.07C10.9 6.23 12 9.05 12 12c0 2.95-1.1 5.77-3.01 7.93.33.05.67.07 1.01.07 4.41 0 8-3.59 8-8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.65C6.47 21.5 8.18 22 10 22c5.52 0 10-4.48 10-10S15.52 2 10 2c-1.82 0-3.53.5-5 1.35C7.99 5.08 10 8.3 10 12s-2.01 6.92-5 8.65zM12 12c0-2.95-1.1-5.77-3.01-7.93C9.32 4.02 9.66 4 10 4c4.41 0 8 3.59 8 8s-3.59 8-8 8c-.34 0-.68-.02-1.01-.07C10.9 17.77 12 14.95 12 12z"}))});IconMaterialBrightness2TwoTone.displayName="AmauiIconMaterialBrightness2TwoTone";var IconMaterialBrightness2TwoTone$1 = IconMaterialBrightness2TwoTone;

  const IconMaterialBrightness3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3Rounded",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.675 19.1Q14.675 18.05 15.838 16.137Q17 14.225 17 12Q17 9.775 15.838 7.862Q14.675 5.95 12.675 4.9Q13.8 6.45 14.4 8.262Q15 10.075 15 12Q15 13.925 14.4 15.738Q13.8 17.55 12.675 19.1ZM19 12Q19 14.025 18.263 15.8Q17.525 17.575 16.225 18.925Q14.925 20.275 13.163 21.087Q11.4 21.9 9.35 22Q8.925 22.025 8.637 21.712Q8.35 21.4 8.35 20.975Q8.35 20.725 8.45 20.513Q8.55 20.3 8.75 20.175Q10.8 18.725 11.9 16.6Q13 14.475 13 12Q13 9.525 11.9 7.4Q10.8 5.275 8.75 3.825Q8.55 3.7 8.45 3.487Q8.35 3.275 8.35 3.025Q8.35 2.6 8.637 2.287Q8.925 1.975 9.35 2Q11.4 2.1 13.163 2.912Q14.925 3.725 16.225 5.075Q17.525 6.425 18.263 8.2Q19 9.975 19 12ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Z"}))});IconMaterialBrightness3Rounded.displayName="AmauiIconMaterialBrightness3Rounded";var IconMaterialBrightness3Rounded$1 = IconMaterialBrightness3Rounded;

  const IconMaterialBrightness3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3RoundedFilled",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 12Q19 14.025 18.263 15.8Q17.525 17.575 16.225 18.925Q14.925 20.275 13.163 21.087Q11.4 21.9 9.35 22Q8.925 22.025 8.637 21.712Q8.35 21.4 8.35 20.975Q8.35 20.725 8.45 20.513Q8.55 20.3 8.75 20.175Q10.8 18.725 11.9 16.6Q13 14.475 13 12Q13 9.525 11.9 7.4Q10.8 5.275 8.75 3.825Q8.55 3.7 8.45 3.487Q8.35 3.275 8.35 3.025Q8.35 2.6 8.637 2.287Q8.925 1.975 9.35 2Q11.4 2.1 13.163 2.912Q14.925 3.725 16.225 5.075Q17.525 6.425 18.263 8.2Q19 9.975 19 12Z"}))});IconMaterialBrightness3RoundedFilled.displayName="AmauiIconMaterialBrightness3RoundedFilled";var IconMaterialBrightness3RoundedFilled$1 = IconMaterialBrightness3RoundedFilled;

  const IconMaterialBrightness3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3RoundedW100",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.275 19.8Q13.925 19.1 15.588 16.913Q17.25 14.725 17.25 12Q17.25 9.275 15.588 7.112Q13.925 4.95 11.275 4.25Q12.85 5.775 13.663 7.787Q14.475 9.8 14.475 12Q14.475 14.2 13.663 16.237Q12.85 18.275 11.275 19.8ZM17.95 12Q17.95 13.625 17.413 15.062Q16.875 16.5 15.925 17.637Q14.975 18.775 13.65 19.538Q12.325 20.3 10.775 20.575Q10.425 20.625 10.263 20.475Q10.1 20.325 10.1 20.125Q10.1 20 10.138 19.9Q10.175 19.8 10.275 19.725Q12.075 18.3 12.925 16.325Q13.775 14.35 13.775 12Q13.775 9.65 12.925 7.675Q12.075 5.7 10.275 4.275Q10.175 4.2 10.138 4.1Q10.1 4 10.1 3.875Q10.1 3.675 10.263 3.525Q10.425 3.375 10.775 3.425Q12.325 3.675 13.65 4.45Q14.975 5.225 15.925 6.362Q16.875 7.5 17.413 8.938Q17.95 10.375 17.95 12ZM14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Z"}))});IconMaterialBrightness3RoundedW100.displayName="AmauiIconMaterialBrightness3RoundedW100";var IconMaterialBrightness3RoundedW100$1 = IconMaterialBrightness3RoundedW100;

  const IconMaterialBrightness3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3RoundedW100Filled",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.95 12Q17.95 13.625 17.413 15.062Q16.875 16.5 15.925 17.637Q14.975 18.775 13.65 19.538Q12.325 20.3 10.775 20.575Q10.425 20.625 10.263 20.475Q10.1 20.325 10.1 20.125Q10.1 20 10.138 19.9Q10.175 19.8 10.275 19.725Q12.075 18.3 12.925 16.325Q13.775 14.35 13.775 12Q13.775 9.65 12.925 7.675Q12.075 5.7 10.275 4.275Q10.175 4.2 10.138 4.1Q10.1 4 10.1 3.875Q10.1 3.675 10.263 3.525Q10.425 3.375 10.775 3.425Q12.325 3.675 13.65 4.45Q14.975 5.225 15.925 6.362Q16.875 7.5 17.413 8.938Q17.95 10.375 17.95 12Z"}))});IconMaterialBrightness3RoundedW100Filled.displayName="AmauiIconMaterialBrightness3RoundedW100Filled";var IconMaterialBrightness3RoundedW100Filled$1 = IconMaterialBrightness3RoundedW100Filled;

  const IconMaterialBrightness3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3Sharp",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.675 19.1Q14.675 18.05 15.838 16.137Q17 14.225 17 12Q17 9.775 15.838 7.862Q14.675 5.95 12.675 4.9Q13.8 6.45 14.4 8.262Q15 10.075 15 12Q15 13.925 14.4 15.738Q13.8 17.55 12.675 19.1ZM9 22Q8.2 22 7.463 21.887Q6.725 21.775 6 21.55Q9.15 20.525 11.075 17.9Q13 15.275 13 12Q13 8.725 11.075 6.1Q9.15 3.475 6 2.45Q6.725 2.225 7.463 2.112Q8.2 2 9 2Q11.075 2 12.9 2.787Q14.725 3.575 16.075 4.925Q17.425 6.275 18.212 8.1Q19 9.925 19 12Q19 14.075 18.212 15.9Q17.425 17.725 16.075 19.075Q14.725 20.425 12.9 21.212Q11.075 22 9 22ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Z"}))});IconMaterialBrightness3Sharp.displayName="AmauiIconMaterialBrightness3Sharp";var IconMaterialBrightness3Sharp$1 = IconMaterialBrightness3Sharp;

  const IconMaterialBrightness3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3SharpFilled",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.2 22 7.463 21.887Q6.725 21.775 6 21.55Q9.15 20.525 11.075 17.9Q13 15.275 13 12Q13 8.725 11.075 6.1Q9.15 3.475 6 2.45Q6.725 2.225 7.463 2.112Q8.2 2 9 2Q11.075 2 12.9 2.787Q14.725 3.575 16.075 4.925Q17.425 6.275 18.212 8.1Q19 9.925 19 12Q19 14.075 18.212 15.9Q17.425 17.725 16.075 19.075Q14.725 20.425 12.9 21.212Q11.075 22 9 22Z"}))});IconMaterialBrightness3SharpFilled.displayName="AmauiIconMaterialBrightness3SharpFilled";var IconMaterialBrightness3SharpFilled$1 = IconMaterialBrightness3SharpFilled;

  const IconMaterialBrightness3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3SharpW100",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.275 19.725Q13.925 19.025 15.588 16.875Q17.25 14.725 17.25 12Q17.25 9.275 15.588 7.125Q13.925 4.975 11.275 4.275Q12.85 5.8 13.663 7.8Q14.475 9.8 14.475 12Q14.475 14.2 13.663 16.2Q12.85 18.2 11.275 19.725ZM9.25 20.7Q9.15 20.7 9.075 20.7Q9 20.7 8.9 20.7Q11.175 19.325 12.475 17.012Q13.775 14.7 13.775 12Q13.775 9.3 12.475 6.987Q11.175 4.675 8.9 3.3Q9 3.3 9.075 3.3Q9.15 3.3 9.25 3.3Q11.05 3.3 12.638 3.987Q14.225 4.675 15.4 5.85Q16.575 7.025 17.262 8.612Q17.95 10.2 17.95 12Q17.95 13.8 17.262 15.387Q16.575 16.975 15.4 18.15Q14.225 19.325 12.638 20.012Q11.05 20.7 9.25 20.7ZM14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Q14.475 12 14.475 12Z"}))});IconMaterialBrightness3SharpW100.displayName="AmauiIconMaterialBrightness3SharpW100";var IconMaterialBrightness3SharpW100$1 = IconMaterialBrightness3SharpW100;

  const IconMaterialBrightness3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3SharpW100Filled",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 20.7Q9.15 20.7 9.075 20.7Q9 20.7 8.9 20.7Q11.2 19.325 12.488 17Q13.775 14.675 13.775 12Q13.775 9.325 12.488 7Q11.2 4.675 8.9 3.3Q9 3.3 9.075 3.3Q9.15 3.3 9.25 3.3Q11.05 3.3 12.638 3.987Q14.225 4.675 15.4 5.85Q16.575 7.025 17.262 8.612Q17.95 10.2 17.95 12Q17.95 13.8 17.262 15.387Q16.575 16.975 15.4 18.15Q14.225 19.325 12.638 20.012Q11.05 20.7 9.25 20.7Z"}))});IconMaterialBrightness3SharpW100Filled.displayName="AmauiIconMaterialBrightness3SharpW100Filled";var IconMaterialBrightness3SharpW100Filled$1 = IconMaterialBrightness3SharpW100Filled;

  const IconMaterialBrightness3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness3TwoTone",short_name:"Brightness3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 4.91c1.46 2 2.3 4.46 2.3 7.09s-.84 5.09-2.3 7.09C15.25 17.76 17 15.08 17 12s-1.75-5.76-4.3-7.09z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 2c-1.05 0-2.05.16-3 .46 4.06 1.27 7 5.06 7 9.54 0 4.48-2.94 8.27-7 9.54.95.3 1.95.46 3 .46 5.52 0 10-4.48 10-10S14.52 2 9 2zm3.7 17.09c1.46-2 2.3-4.46 2.3-7.09s-.84-5.09-2.3-7.09C15.25 6.24 17 8.92 17 12s-1.75 5.76-4.3 7.09z"}))});IconMaterialBrightness3TwoTone.displayName="AmauiIconMaterialBrightness3TwoTone";var IconMaterialBrightness3TwoTone$1 = IconMaterialBrightness3TwoTone;

  const IconMaterialBrightness4Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4Rounded",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.1 13.425Q1.5 12.85 1.5 12Q1.5 11.15 2.1 10.575L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.575 2.1Q11.15 1.5 12 1.5Q12.85 1.5 13.425 2.1L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.9 10.575Q22.5 11.15 22.5 12Q22.5 12.85 21.9 13.425L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.425 21.9Q12.85 22.5 12.013 22.488Q11.175 22.475 10.575 21.9ZM12 12ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12.225 17Q14.35 17 15.825 15.537Q17.3 14.075 17.3 12Q17.3 9.925 15.825 8.475Q14.35 7.025 12.225 7.025Q11.9 7.025 11.637 7.062Q11.375 7.1 11.15 7.15Q11 7.2 10.913 7.312Q10.825 7.425 10.825 7.55Q10.825 7.6 11.05 7.95Q12.075 8.625 12.6 9.712Q13.125 10.8 13.125 12Q13.125 13.275 12.575 14.35Q12.025 15.425 11.025 16.075Q10.95 16.125 10.8 16.45Q10.8 16.6 10.9 16.712Q11 16.825 11.15 16.875Q11.475 16.95 11.738 16.975Q12 17 12.225 17Z"}))});IconMaterialBrightness4Rounded.displayName="AmauiIconMaterialBrightness4Rounded";var IconMaterialBrightness4Rounded$1 = IconMaterialBrightness4Rounded;

  const IconMaterialBrightness4RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4RoundedFilled",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.625 20H5.975Q5.15 20 4.562 19.413Q3.975 18.825 3.975 18V15.35L2.075 13.425Q1.5 12.85 1.5 12Q1.5 11.15 2.075 10.575L3.975 8.65V6Q3.975 5.175 4.562 4.588Q5.15 4 5.975 4H8.625L10.55 2.1Q11.125 1.525 11.975 1.525Q12.825 1.525 13.4 2.1L15.325 4H17.975Q18.8 4 19.388 4.588Q19.975 5.175 19.975 6V8.65L21.875 10.575Q22.45 11.15 22.45 12Q22.45 12.85 21.875 13.425L19.975 15.35V18Q19.975 18.825 19.388 19.413Q18.8 20 17.975 20H15.325L13.4 21.9Q12.825 22.475 11.975 22.475Q11.125 22.475 10.55 21.9ZM12.2 17Q14.325 17 15.8 15.537Q17.275 14.075 17.275 12Q17.275 9.925 15.8 8.475Q14.325 7.025 12.2 7.025Q11.875 7.025 11.613 7.062Q11.35 7.1 11.125 7.15Q10.975 7.2 10.888 7.312Q10.8 7.425 10.8 7.55Q10.8 7.6 11.025 7.95Q12.05 8.625 12.575 9.712Q13.1 10.8 13.1 12Q13.1 13.275 12.55 14.35Q12 15.425 11 16.075Q10.925 16.125 10.775 16.45Q10.775 16.6 10.875 16.712Q10.975 16.825 11.125 16.875Q11.45 16.95 11.713 16.975Q11.975 17 12.2 17Z"}))});IconMaterialBrightness4RoundedFilled.displayName="AmauiIconMaterialBrightness4RoundedFilled";var IconMaterialBrightness4RoundedFilled$1 = IconMaterialBrightness4RoundedFilled;

  const IconMaterialBrightness4RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4RoundedW100",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 12ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12.55 15.975Q14.25 15.975 15.412 14.812Q16.575 13.65 16.575 12Q16.575 10.35 15.412 9.2Q14.25 8.05 12.55 8.05Q12.3 8.05 12.1 8.075Q11.9 8.1 11.7 8.15Q11.575 8.2 11.513 8.275Q11.45 8.35 11.45 8.475Q11.45 8.55 11.625 8.8Q12.425 9.325 12.85 10.188Q13.275 11.05 13.275 12Q13.275 13 12.838 13.863Q12.4 14.725 11.6 15.225Q11.525 15.275 11.425 15.525Q11.425 15.65 11.5 15.738Q11.575 15.825 11.7 15.875Q11.95 15.925 12.163 15.95Q12.375 15.975 12.55 15.975Z"}))});IconMaterialBrightness4RoundedW100.displayName="AmauiIconMaterialBrightness4RoundedW100";var IconMaterialBrightness4RoundedW100$1 = IconMaterialBrightness4RoundedW100;

  const IconMaterialBrightness4RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4RoundedW100Filled",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 18.7H6.825Q6.2 18.7 5.763 18.262Q5.325 17.825 5.325 17.2V14.8L3.575 13.05Q3.15 12.625 3.15 12Q3.15 11.375 3.575 10.95L5.325 9.2V6.8Q5.325 6.175 5.763 5.738Q6.2 5.3 6.825 5.3H9.225L10.975 3.55Q11.4 3.125 12.025 3.125Q12.65 3.125 13.075 3.55L14.825 5.3H17.225Q17.85 5.3 18.288 5.738Q18.725 6.175 18.725 6.8V9.2L20.475 10.95Q20.9 11.375 20.9 12Q20.9 12.625 20.475 13.05L18.725 14.8V17.2Q18.725 17.825 18.288 18.262Q17.85 18.7 17.225 18.7H14.825L13.075 20.45Q12.65 20.875 12.025 20.875Q11.4 20.875 10.975 20.45ZM12.575 15.975Q14.275 15.975 15.438 14.812Q16.6 13.65 16.6 12Q16.6 10.35 15.438 9.2Q14.275 8.05 12.575 8.05Q12.325 8.05 12.125 8.075Q11.925 8.1 11.725 8.15Q11.6 8.2 11.538 8.275Q11.475 8.35 11.475 8.475Q11.475 8.55 11.65 8.8Q12.45 9.325 12.875 10.188Q13.3 11.05 13.3 12Q13.3 13 12.863 13.863Q12.425 14.725 11.625 15.225Q11.55 15.275 11.45 15.525Q11.45 15.65 11.525 15.738Q11.6 15.825 11.725 15.875Q11.975 15.925 12.188 15.95Q12.4 15.975 12.575 15.975Z"}))});IconMaterialBrightness4RoundedW100Filled.displayName="AmauiIconMaterialBrightness4RoundedW100Filled";var IconMaterialBrightness4RoundedW100Filled$1 = IconMaterialBrightness4RoundedW100Filled;

  const IconMaterialBrightness4Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4Sharp",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 17Q14.375 17 15.838 15.537Q17.3 14.075 17.3 12Q17.3 9.925 15.838 8.462Q14.375 7 12.3 7Q11.75 7 11.225 7.112Q10.7 7.225 10.2 7.45Q11.55 8.075 12.338 9.3Q13.125 10.525 13.125 12Q13.125 13.475 12.338 14.7Q11.55 15.925 10.2 16.55Q10.7 16.775 11.225 16.887Q11.75 17 12.3 17ZM12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 12ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightness4Sharp.displayName="AmauiIconMaterialBrightness4Sharp";var IconMaterialBrightness4Sharp$1 = IconMaterialBrightness4Sharp;

  const IconMaterialBrightness4SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4SharpFilled",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 17Q14.375 17 15.838 15.537Q17.3 14.075 17.3 12Q17.3 9.925 15.838 8.462Q14.375 7 12.3 7Q11.75 7 11.225 7.112Q10.7 7.225 10.2 7.45Q11.55 8.075 12.338 9.3Q13.125 10.525 13.125 12Q13.125 13.475 12.338 14.7Q11.55 15.925 10.2 16.55Q10.7 16.775 11.225 16.887Q11.75 17 12.3 17ZM12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35Z"}))});IconMaterialBrightness4SharpFilled.displayName="AmauiIconMaterialBrightness4SharpFilled";var IconMaterialBrightness4SharpFilled$1 = IconMaterialBrightness4SharpFilled;

  const IconMaterialBrightness4SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4SharpW100",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.6 16Q14.25 16 15.425 14.825Q16.6 13.65 16.6 12Q16.6 10.35 15.425 9.175Q14.25 8 12.6 8Q12.175 8 11.763 8.1Q11.35 8.2 10.95 8.375Q12.025 8.875 12.65 9.85Q13.275 10.825 13.275 12Q13.275 13.175 12.65 14.15Q12.025 15.125 10.95 15.625Q11.35 15.8 11.763 15.9Q12.175 16 12.6 16ZM12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 12ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightness4SharpW100.displayName="AmauiIconMaterialBrightness4SharpW100";var IconMaterialBrightness4SharpW100$1 = IconMaterialBrightness4SharpW100;

  const IconMaterialBrightness4SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4SharpW100Filled",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.6 16Q14.25 16 15.425 14.825Q16.6 13.65 16.6 12Q16.6 10.35 15.425 9.175Q14.25 8 12.6 8Q12.175 8 11.763 8.1Q11.35 8.2 10.95 8.375Q12.025 8.875 12.65 9.85Q13.275 10.825 13.275 12Q13.275 13.175 12.65 14.15Q12.025 15.125 10.95 15.625Q11.35 15.8 11.763 15.9Q12.175 16 12.6 16ZM12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8Z"}))});IconMaterialBrightness4SharpW100Filled.displayName="AmauiIconMaterialBrightness4SharpW100Filled";var IconMaterialBrightness4SharpW100Filled$1 = IconMaterialBrightness4SharpW100Filled;

  const IconMaterialBrightness4TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness4TwoTone",short_name:"Brightness4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM12.29 17c-.74 0-1.45-.17-2.08-.46 1.72-.79 2.92-2.52 2.92-4.54s-1.2-3.75-2.92-4.54c.63-.29 1.34-.46 2.08-.46 2.76 0 5 2.24 5 5s-2.24 5-5 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48zM12.29 7c-.74 0-1.45.17-2.08.46 1.72.79 2.92 2.53 2.92 4.54s-1.2 3.75-2.92 4.54c.63.29 1.34.46 2.08.46 2.76 0 5-2.24 5-5s-2.24-5-5-5z"}))});IconMaterialBrightness4TwoTone.displayName="AmauiIconMaterialBrightness4TwoTone";var IconMaterialBrightness4TwoTone$1 = IconMaterialBrightness4TwoTone;

  const IconMaterialBrightness5Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5Rounded",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBrightness5Rounded.displayName="AmauiIconMaterialBrightness5Rounded";var IconMaterialBrightness5Rounded$1 = IconMaterialBrightness5Rounded;

  const IconMaterialBrightness5RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5RoundedFilled",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 20H6.025Q5.2 20 4.613 19.413Q4.025 18.825 4.025 18V15.35L2.1 13.4Q1.525 12.825 1.525 12Q1.525 11.175 2.1 10.6L4.025 8.65V6Q4.025 5.175 4.613 4.588Q5.2 4 6.025 4H8.675L10.625 2.075Q11.2 1.5 12.025 1.5Q12.85 1.5 13.425 2.075L15.375 4H18.025Q18.85 4 19.438 4.588Q20.025 5.175 20.025 6V8.65L21.95 10.6Q22.525 11.175 22.525 12Q22.525 12.825 21.95 13.4L20.025 15.35V18Q20.025 18.825 19.438 19.413Q18.85 20 18.025 20H15.375L13.425 21.925Q12.85 22.5 12.025 22.5Q11.2 22.5 10.625 21.925ZM12.025 17Q9.95 17 8.488 15.537Q7.025 14.075 7.025 12Q7.025 9.925 8.488 8.462Q9.95 7 12.025 7Q14.1 7 15.563 8.462Q17.025 9.925 17.025 12Q17.025 14.075 15.563 15.537Q14.1 17 12.025 17ZM12.025 20.5 14.525 18H18.025V14.5L20.525 12L18.025 9.5V6H14.525L12.025 3.5L9.525 6H6.025V9.5L3.525 12L6.025 14.5V18H9.525Z"}))});IconMaterialBrightness5RoundedFilled.displayName="AmauiIconMaterialBrightness5RoundedFilled";var IconMaterialBrightness5RoundedFilled$1 = IconMaterialBrightness5RoundedFilled;

  const IconMaterialBrightness5RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5RoundedW100",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBrightness5RoundedW100.displayName="AmauiIconMaterialBrightness5RoundedW100";var IconMaterialBrightness5RoundedW100$1 = IconMaterialBrightness5RoundedW100;

  const IconMaterialBrightness5RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5RoundedW100Filled",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 18.7H6.825Q6.2 18.7 5.763 18.262Q5.325 17.825 5.325 17.2V14.8L3.575 13.05Q3.15 12.625 3.15 12Q3.15 11.375 3.575 10.95L5.325 9.2V6.8Q5.325 6.175 5.763 5.738Q6.2 5.3 6.825 5.3H9.225L10.975 3.55Q11.4 3.125 12.025 3.125Q12.65 3.125 13.075 3.55L14.825 5.3H17.225Q17.85 5.3 18.288 5.738Q18.725 6.175 18.725 6.8V9.2L20.475 10.95Q20.9 11.375 20.9 12Q20.9 12.625 20.475 13.05L18.725 14.8V17.2Q18.725 17.825 18.288 18.262Q17.85 18.7 17.225 18.7H14.825L13.075 20.45Q12.65 20.875 12.025 20.875Q11.4 20.875 10.975 20.45ZM12.025 16Q10.375 16 9.2 14.825Q8.025 13.65 8.025 12Q8.025 10.35 9.2 9.175Q10.375 8 12.025 8Q13.675 8 14.85 9.175Q16.025 10.35 16.025 12Q16.025 13.65 14.85 14.825Q13.675 16 12.025 16ZM12.025 20.5 14.525 18H18.025V14.5L20.525 12L18.025 9.5V6H14.525L12.025 3.5L9.525 6H6.025V9.5L3.525 12L6.025 14.5V18H9.525Z"}))});IconMaterialBrightness5RoundedW100Filled.displayName="AmauiIconMaterialBrightness5RoundedW100Filled";var IconMaterialBrightness5RoundedW100Filled$1 = IconMaterialBrightness5RoundedW100Filled;

  const IconMaterialBrightness5Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5Sharp",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBrightness5Sharp.displayName="AmauiIconMaterialBrightness5Sharp";var IconMaterialBrightness5Sharp$1 = IconMaterialBrightness5Sharp;

  const IconMaterialBrightness5SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5SharpFilled",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightness5SharpFilled.displayName="AmauiIconMaterialBrightness5SharpFilled";var IconMaterialBrightness5SharpFilled$1 = IconMaterialBrightness5SharpFilled;

  const IconMaterialBrightness5SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5SharpW100",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBrightness5SharpW100.displayName="AmauiIconMaterialBrightness5SharpW100";var IconMaterialBrightness5SharpW100$1 = IconMaterialBrightness5SharpW100;

  const IconMaterialBrightness5SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5SharpW100Filled",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightness5SharpW100Filled.displayName="AmauiIconMaterialBrightness5SharpW100Filled";var IconMaterialBrightness5SharpW100Filled$1 = IconMaterialBrightness5SharpW100Filled;

  const IconMaterialBrightness5TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness5TwoTone",short_name:"Brightness5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zm-6 7.98c-3.03 0-5.5-2.47-5.5-5.5S8.97 6.5 12 6.5s5.5 2.47 5.5 5.5-2.47 5.5-5.5 5.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48zM12 6.5c-3.03 0-5.5 2.47-5.5 5.5s2.47 5.5 5.5 5.5 5.5-2.47 5.5-5.5-2.47-5.5-5.5-5.5zm0 9c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z"}))});IconMaterialBrightness5TwoTone.displayName="AmauiIconMaterialBrightness5TwoTone";var IconMaterialBrightness5TwoTone$1 = IconMaterialBrightness5TwoTone;

  const IconMaterialBrightness6Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6Rounded",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 12ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightness6Rounded.displayName="AmauiIconMaterialBrightness6Rounded";var IconMaterialBrightness6Rounded$1 = IconMaterialBrightness6Rounded;

  const IconMaterialBrightness6RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6RoundedFilled",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 20H6.025Q5.2 20 4.613 19.413Q4.025 18.825 4.025 18V15.35L2.1 13.4Q1.525 12.825 1.525 12Q1.525 11.175 2.1 10.6L4.025 8.65V6Q4.025 5.175 4.613 4.588Q5.2 4 6.025 4H8.675L10.625 2.075Q11.2 1.5 12.025 1.5Q12.85 1.5 13.425 2.075L15.375 4H18.025Q18.85 4 19.438 4.588Q20.025 5.175 20.025 6V8.65L21.95 10.6Q22.525 11.175 22.525 12Q22.525 12.825 21.95 13.4L20.025 15.35V18Q20.025 18.825 19.438 19.413Q18.85 20 18.025 20H15.375L13.425 21.925Q12.85 22.5 12.025 22.5Q11.2 22.5 10.625 21.925ZM12.025 17Q14.1 17 15.563 15.537Q17.025 14.075 17.025 12Q17.025 9.925 15.563 8.462Q14.1 7 12.025 7Z"}))});IconMaterialBrightness6RoundedFilled.displayName="AmauiIconMaterialBrightness6RoundedFilled";var IconMaterialBrightness6RoundedFilled$1 = IconMaterialBrightness6RoundedFilled;

  const IconMaterialBrightness6RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6RoundedW100",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 12ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightness6RoundedW100.displayName="AmauiIconMaterialBrightness6RoundedW100";var IconMaterialBrightness6RoundedW100$1 = IconMaterialBrightness6RoundedW100;

  const IconMaterialBrightness6RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6RoundedW100Filled",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 18.7H6.825Q6.2 18.7 5.763 18.262Q5.325 17.825 5.325 17.2V14.8L3.575 13.05Q3.15 12.625 3.15 12Q3.15 11.375 3.575 10.95L5.325 9.2V6.8Q5.325 6.175 5.763 5.738Q6.2 5.3 6.825 5.3H9.225L10.975 3.55Q11.4 3.125 12.025 3.125Q12.65 3.125 13.075 3.55L14.825 5.3H17.225Q17.85 5.3 18.288 5.738Q18.725 6.175 18.725 6.8V9.2L20.475 10.95Q20.9 11.375 20.9 12Q20.9 12.625 20.475 13.05L18.725 14.8V17.2Q18.725 17.825 18.288 18.262Q17.85 18.7 17.225 18.7H14.825L13.075 20.45Q12.65 20.875 12.025 20.875Q11.4 20.875 10.975 20.45ZM12.025 16Q13.675 16 14.85 14.825Q16.025 13.65 16.025 12Q16.025 10.35 14.85 9.175Q13.675 8 12.025 8Z"}))});IconMaterialBrightness6RoundedW100Filled.displayName="AmauiIconMaterialBrightness6RoundedW100Filled";var IconMaterialBrightness6RoundedW100Filled$1 = IconMaterialBrightness6RoundedW100Filled;

  const IconMaterialBrightness6Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6Sharp",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 12ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightness6Sharp.displayName="AmauiIconMaterialBrightness6Sharp";var IconMaterialBrightness6Sharp$1 = IconMaterialBrightness6Sharp;

  const IconMaterialBrightness6SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6SharpFilled",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Z"}))});IconMaterialBrightness6SharpFilled.displayName="AmauiIconMaterialBrightness6SharpFilled";var IconMaterialBrightness6SharpFilled$1 = IconMaterialBrightness6SharpFilled;

  const IconMaterialBrightness6SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6SharpW100",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 12ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightness6SharpW100.displayName="AmauiIconMaterialBrightness6SharpW100";var IconMaterialBrightness6SharpW100$1 = IconMaterialBrightness6SharpW100;

  const IconMaterialBrightness6SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6SharpW100Filled",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Z"}))});IconMaterialBrightness6SharpW100Filled.displayName="AmauiIconMaterialBrightness6SharpW100Filled";var IconMaterialBrightness6SharpW100Filled$1 = IconMaterialBrightness6SharpW100Filled;

  const IconMaterialBrightness6TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness6TwoTone",short_name:"Brightness6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zm-6 7.98v-11c3.03 0 5.5 2.47 5.5 5.5s-2.47 5.5-5.5 5.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48zM12 6.5v11c3.03 0 5.5-2.47 5.5-5.5S15.03 6.5 12 6.5z"}))});IconMaterialBrightness6TwoTone.displayName="AmauiIconMaterialBrightness6TwoTone";var IconMaterialBrightness6TwoTone$1 = IconMaterialBrightness6TwoTone;

  const IconMaterialBrightness7Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7Rounded",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 12ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialBrightness7Rounded.displayName="AmauiIconMaterialBrightness7Rounded";var IconMaterialBrightness7Rounded$1 = IconMaterialBrightness7Rounded;

  const IconMaterialBrightness7RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7RoundedFilled",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 20H6.025Q5.2 20 4.613 19.413Q4.025 18.825 4.025 18V15.35L2.1 13.4Q1.525 12.825 1.525 12Q1.525 11.175 2.1 10.6L4.025 8.65V6Q4.025 5.175 4.613 4.588Q5.2 4 6.025 4H8.675L10.625 2.075Q11.2 1.5 12.025 1.5Q12.85 1.5 13.425 2.075L15.375 4H18.025Q18.85 4 19.438 4.588Q20.025 5.175 20.025 6V8.65L21.95 10.6Q22.525 11.175 22.525 12Q22.525 12.825 21.95 13.4L20.025 15.35V18Q20.025 18.825 19.438 19.413Q18.85 20 18.025 20H15.375L13.425 21.925Q12.85 22.5 12.025 22.5Q11.2 22.5 10.625 21.925ZM12.025 17Q14.1 17 15.563 15.537Q17.025 14.075 17.025 12Q17.025 9.925 15.563 8.462Q14.1 7 12.025 7Q9.95 7 8.488 8.462Q7.025 9.925 7.025 12Q7.025 14.075 8.488 15.537Q9.95 17 12.025 17Z"}))});IconMaterialBrightness7RoundedFilled.displayName="AmauiIconMaterialBrightness7RoundedFilled";var IconMaterialBrightness7RoundedFilled$1 = IconMaterialBrightness7RoundedFilled;

  const IconMaterialBrightness7RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7RoundedW100",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16ZM12 12ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3Z"}))});IconMaterialBrightness7RoundedW100.displayName="AmauiIconMaterialBrightness7RoundedW100";var IconMaterialBrightness7RoundedW100$1 = IconMaterialBrightness7RoundedW100;

  const IconMaterialBrightness7RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7RoundedW100Filled",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 18.7H6.825Q6.2 18.7 5.763 18.262Q5.325 17.825 5.325 17.2V14.8L3.575 13.05Q3.15 12.625 3.15 12Q3.15 11.375 3.575 10.95L5.325 9.2V6.8Q5.325 6.175 5.763 5.738Q6.2 5.3 6.825 5.3H9.225L10.975 3.55Q11.4 3.125 12.025 3.125Q12.65 3.125 13.075 3.55L14.825 5.3H17.225Q17.85 5.3 18.288 5.738Q18.725 6.175 18.725 6.8V9.2L20.475 10.95Q20.9 11.375 20.9 12Q20.9 12.625 20.475 13.05L18.725 14.8V17.2Q18.725 17.825 18.288 18.262Q17.85 18.7 17.225 18.7H14.825L13.075 20.45Q12.65 20.875 12.025 20.875Q11.4 20.875 10.975 20.45ZM12.025 16Q13.675 16 14.85 14.825Q16.025 13.65 16.025 12Q16.025 10.35 14.85 9.175Q13.675 8 12.025 8Q10.375 8 9.2 9.175Q8.025 10.35 8.025 12Q8.025 13.65 9.2 14.825Q10.375 16 12.025 16Z"}))});IconMaterialBrightness7RoundedW100Filled.displayName="AmauiIconMaterialBrightness7RoundedW100Filled";var IconMaterialBrightness7RoundedW100Filled$1 = IconMaterialBrightness7RoundedW100Filled;

  const IconMaterialBrightness7Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7Sharp",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 12ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialBrightness7Sharp.displayName="AmauiIconMaterialBrightness7Sharp";var IconMaterialBrightness7Sharp$1 = IconMaterialBrightness7Sharp;

  const IconMaterialBrightness7SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7SharpFilled",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialBrightness7SharpFilled.displayName="AmauiIconMaterialBrightness7SharpFilled";var IconMaterialBrightness7SharpFilled$1 = IconMaterialBrightness7SharpFilled;

  const IconMaterialBrightness7SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7SharpW100",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16ZM12 12ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3Z"}))});IconMaterialBrightness7SharpW100.displayName="AmauiIconMaterialBrightness7SharpW100";var IconMaterialBrightness7SharpW100$1 = IconMaterialBrightness7SharpW100;

  const IconMaterialBrightness7SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7SharpW100Filled",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialBrightness7SharpW100Filled.displayName="AmauiIconMaterialBrightness7SharpW100Filled";var IconMaterialBrightness7SharpW100Filled$1 = IconMaterialBrightness7SharpW100Filled;

  const IconMaterialBrightness7TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Brightness7TwoTone",short_name:"Brightness7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zm-6 7.98c-3.03 0-5.5-2.47-5.5-5.5S8.97 6.5 12 6.5s5.5 2.47 5.5 5.5-2.47 5.5-5.5 5.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48zM12 6.5c-3.03 0-5.5 2.47-5.5 5.5s2.47 5.5 5.5 5.5 5.5-2.47 5.5-5.5-2.47-5.5-5.5-5.5zm0 9c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",r:"2"}))});IconMaterialBrightness7TwoTone.displayName="AmauiIconMaterialBrightness7TwoTone";var IconMaterialBrightness7TwoTone$1 = IconMaterialBrightness7TwoTone;

  const IconMaterialBrightnessAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoRounded",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 7.75 8.175 14.975Q8.025 15.35 8.25 15.675Q8.475 16 8.875 16Q9.125 16 9.312 15.863Q9.5 15.725 9.575 15.5L10.2 13.7H13.85L14.475 15.525Q14.55 15.75 14.738 15.875Q14.925 16 15.15 16Q15.525 16 15.738 15.688Q15.95 15.375 15.825 15.025L13.075 7.75Q12.95 7.4 12.65 7.2Q12.35 7 12 7Q11.65 7 11.35 7.2Q11.05 7.4 10.925 7.75ZM10.65 12.4 11.95 8.65H12.05L13.35 12.4ZM8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 12ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessAutoRounded.displayName="AmauiIconMaterialBrightnessAutoRounded";var IconMaterialBrightnessAutoRounded$1 = IconMaterialBrightnessAutoRounded;

  const IconMaterialBrightnessAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoRoundedFilled",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 7.75 8.175 14.975Q8.025 15.325 8.25 15.662Q8.475 16 8.875 16Q9.125 16 9.312 15.863Q9.5 15.725 9.575 15.5L10.2 13.7H13.85L14.475 15.525Q14.55 15.75 14.738 15.875Q14.925 16 15.15 16Q15.525 16 15.738 15.688Q15.95 15.375 15.825 15.025L13.075 7.75Q12.95 7.4 12.65 7.2Q12.35 7 12 7Q11.65 7 11.35 7.2Q11.05 7.4 10.925 7.75ZM10.65 12.4 11.95 8.65H12.05L13.35 12.4ZM8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925Z"}))});IconMaterialBrightnessAutoRoundedFilled.displayName="AmauiIconMaterialBrightnessAutoRoundedFilled";var IconMaterialBrightnessAutoRoundedFilled$1 = IconMaterialBrightnessAutoRoundedFilled;

  const IconMaterialBrightnessAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoRoundedW100",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.775 7.15 8.475 15.525Q8.425 15.7 8.525 15.85Q8.625 16 8.825 16Q8.95 16 9.025 15.938Q9.1 15.875 9.15 15.775L10.15 13.3H13.9L14.9 15.775Q14.95 15.9 15.05 15.95Q15.15 16 15.25 16Q15.45 16 15.562 15.837Q15.675 15.675 15.6 15.5L12.275 7.15Q12.25 7.075 12.175 7.037Q12.1 7 12.025 7Q11.95 7 11.875 7.037Q11.8 7.075 11.775 7.15ZM10.4 12.65 11.95 8.55H12.05L13.65 12.65ZM9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 12ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessAutoRoundedW100.displayName="AmauiIconMaterialBrightnessAutoRoundedW100";var IconMaterialBrightnessAutoRoundedW100$1 = IconMaterialBrightnessAutoRoundedW100;

  const IconMaterialBrightnessAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoRoundedW100Filled",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.775 7.15 8.475 15.525Q8.4 15.7 8.512 15.85Q8.625 16 8.825 16Q8.95 16 9.025 15.938Q9.1 15.875 9.15 15.775L10.15 13.3H13.9L14.9 15.775Q14.95 15.9 15.05 15.95Q15.15 16 15.25 16Q15.45 16 15.562 15.85Q15.675 15.7 15.6 15.5L12.275 7.15Q12.25 7.075 12.175 7.037Q12.1 7 12.025 7Q11.95 7 11.875 7.037Q11.8 7.075 11.775 7.15ZM10.4 12.65 11.95 8.55H12.05L13.65 12.65ZM9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45Z"}))});IconMaterialBrightnessAutoRoundedW100Filled.displayName="AmauiIconMaterialBrightnessAutoRoundedW100Filled";var IconMaterialBrightnessAutoRoundedW100Filled$1 = IconMaterialBrightnessAutoRoundedW100Filled;

  const IconMaterialBrightnessAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoSharp",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 16H9.4L10.2 13.7H13.85L14.65 16H16.2L12.8 7H11.2ZM10.65 12.4 11.95 8.65H12.05L13.35 12.4ZM12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 12ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessAutoSharp.displayName="AmauiIconMaterialBrightnessAutoSharp";var IconMaterialBrightnessAutoSharp$1 = IconMaterialBrightnessAutoSharp;

  const IconMaterialBrightnessAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoSharpFilled",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 16H9.4L10.2 13.7H13.85L14.65 16H16.2L12.8 7H11.2ZM10.65 12.4 11.95 8.65H12.05L13.35 12.4ZM12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35Z"}))});IconMaterialBrightnessAutoSharpFilled.displayName="AmauiIconMaterialBrightnessAutoSharpFilled";var IconMaterialBrightnessAutoSharpFilled$1 = IconMaterialBrightnessAutoSharpFilled;

  const IconMaterialBrightnessAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoSharpW100",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 16H9.05L10.15 13.3H13.9L15 16H15.8L12.2 7H11.85ZM10.4 12.65 11.95 8.55H12.05L13.65 12.65ZM12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 12ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessAutoSharpW100.displayName="AmauiIconMaterialBrightnessAutoSharpW100";var IconMaterialBrightnessAutoSharpW100$1 = IconMaterialBrightnessAutoSharpW100;

  const IconMaterialBrightnessAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoSharpW100Filled",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 16H9.05L10.15 13.3H13.9L15 16H15.8L12.2 7H11.85ZM10.4 12.65 11.95 8.55H12.05L13.65 12.65ZM12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8Z"}))});IconMaterialBrightnessAutoSharpW100Filled.displayName="AmauiIconMaterialBrightnessAutoSharpW100Filled";var IconMaterialBrightnessAutoSharpW100Filled$1 = IconMaterialBrightnessAutoSharpW100Filled;

  const IconMaterialBrightnessAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessAutoTwoTone",short_name:"BrightnessAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM14.3 16l-.7-2h-3.2l-.7 2H7.8L11 7h2l3.2 9h-1.9zm-3.45-3.35h2.3L12 9z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 7l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L13 7h-2zm-.15 5.65L12 9l1.15 3.65h-2.3zM20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48z"}))});IconMaterialBrightnessAutoTwoTone.displayName="AmauiIconMaterialBrightnessAutoTwoTone";var IconMaterialBrightnessAutoTwoTone$1 = IconMaterialBrightnessAutoTwoTone;

  const IconMaterialBrightnessHighRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighRounded",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 12ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialBrightnessHighRounded.displayName="AmauiIconMaterialBrightnessHighRounded";var IconMaterialBrightnessHighRounded$1 = IconMaterialBrightnessHighRounded;

  const IconMaterialBrightnessHighRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighRoundedFilled",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialBrightnessHighRoundedFilled.displayName="AmauiIconMaterialBrightnessHighRoundedFilled";var IconMaterialBrightnessHighRoundedFilled$1 = IconMaterialBrightnessHighRoundedFilled;

  const IconMaterialBrightnessHighRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighRoundedW100",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16ZM12 12ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3Z"}))});IconMaterialBrightnessHighRoundedW100.displayName="AmauiIconMaterialBrightnessHighRoundedW100";var IconMaterialBrightnessHighRoundedW100$1 = IconMaterialBrightnessHighRoundedW100;

  const IconMaterialBrightnessHighRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighRoundedW100Filled",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 18.7H6.825Q6.2 18.7 5.763 18.262Q5.325 17.825 5.325 17.2V14.8L3.575 13.05Q3.15 12.625 3.15 12Q3.15 11.375 3.575 10.95L5.325 9.2V6.8Q5.325 6.175 5.763 5.738Q6.2 5.3 6.825 5.3H9.225L10.975 3.55Q11.4 3.125 12.025 3.125Q12.65 3.125 13.075 3.55L14.825 5.3H17.225Q17.85 5.3 18.288 5.738Q18.725 6.175 18.725 6.8V9.2L20.475 10.95Q20.9 11.375 20.9 12Q20.9 12.625 20.475 13.05L18.725 14.8V17.2Q18.725 17.825 18.288 18.262Q17.85 18.7 17.225 18.7H14.825L13.075 20.45Q12.65 20.875 12.025 20.875Q11.4 20.875 10.975 20.45ZM12.025 16Q13.675 16 14.85 14.825Q16.025 13.65 16.025 12Q16.025 10.35 14.85 9.175Q13.675 8 12.025 8Q10.375 8 9.2 9.175Q8.025 10.35 8.025 12Q8.025 13.65 9.2 14.825Q10.375 16 12.025 16Z"}))});IconMaterialBrightnessHighRoundedW100Filled.displayName="AmauiIconMaterialBrightnessHighRoundedW100Filled";var IconMaterialBrightnessHighRoundedW100Filled$1 = IconMaterialBrightnessHighRoundedW100Filled;

  const IconMaterialBrightnessHighSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighSharp",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 12ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialBrightnessHighSharp.displayName="AmauiIconMaterialBrightnessHighSharp";var IconMaterialBrightnessHighSharp$1 = IconMaterialBrightnessHighSharp;

  const IconMaterialBrightnessHighSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighSharpFilled",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialBrightnessHighSharpFilled.displayName="AmauiIconMaterialBrightnessHighSharpFilled";var IconMaterialBrightnessHighSharpFilled$1 = IconMaterialBrightnessHighSharpFilled;

  const IconMaterialBrightnessHighSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighSharpW100",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16ZM12 12ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3Z"}))});IconMaterialBrightnessHighSharpW100.displayName="AmauiIconMaterialBrightnessHighSharpW100";var IconMaterialBrightnessHighSharpW100$1 = IconMaterialBrightnessHighSharpW100;

  const IconMaterialBrightnessHighSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighSharpW100Filled",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialBrightnessHighSharpW100Filled.displayName="AmauiIconMaterialBrightnessHighSharpW100Filled";var IconMaterialBrightnessHighSharpW100Filled$1 = IconMaterialBrightnessHighSharpW100Filled;

  const IconMaterialBrightnessHighTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessHighTwoTone",short_name:"BrightnessHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48zM12 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",r:"2.5"}))});IconMaterialBrightnessHighTwoTone.displayName="AmauiIconMaterialBrightnessHighTwoTone";var IconMaterialBrightnessHighTwoTone$1 = IconMaterialBrightnessHighTwoTone;

  const IconMaterialBrightnessLowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowRounded",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBrightnessLowRounded.displayName="AmauiIconMaterialBrightnessLowRounded";var IconMaterialBrightnessLowRounded$1 = IconMaterialBrightnessLowRounded;

  const IconMaterialBrightnessLowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowRoundedFilled",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15Z"}))});IconMaterialBrightnessLowRoundedFilled.displayName="AmauiIconMaterialBrightnessLowRoundedFilled";var IconMaterialBrightnessLowRoundedFilled$1 = IconMaterialBrightnessLowRoundedFilled;

  const IconMaterialBrightnessLowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowRoundedW100",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBrightnessLowRoundedW100.displayName="AmauiIconMaterialBrightnessLowRoundedW100";var IconMaterialBrightnessLowRoundedW100$1 = IconMaterialBrightnessLowRoundedW100;

  const IconMaterialBrightnessLowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowRoundedW100Filled",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 15.3Q10.65 15.3 9.675 14.325Q8.7 13.35 8.7 12Q8.7 10.65 9.675 9.675Q10.65 8.7 12 8.7Q13.35 8.7 14.325 9.675Q15.3 10.65 15.3 12Q15.3 13.35 14.325 14.325Q13.35 15.3 12 15.3Z"}))});IconMaterialBrightnessLowRoundedW100Filled.displayName="AmauiIconMaterialBrightnessLowRoundedW100Filled";var IconMaterialBrightnessLowRoundedW100Filled$1 = IconMaterialBrightnessLowRoundedW100Filled;

  const IconMaterialBrightnessLowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowSharp",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBrightnessLowSharp.displayName="AmauiIconMaterialBrightnessLowSharp";var IconMaterialBrightnessLowSharp$1 = IconMaterialBrightnessLowSharp;

  const IconMaterialBrightnessLowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowSharpFilled",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessLowSharpFilled.displayName="AmauiIconMaterialBrightnessLowSharpFilled";var IconMaterialBrightnessLowSharpFilled$1 = IconMaterialBrightnessLowSharpFilled;

  const IconMaterialBrightnessLowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowSharpW100",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 15.3Q13.35 15.3 14.325 14.325Q15.3 13.35 15.3 12Q15.3 10.65 14.325 9.675Q13.35 8.7 12 8.7Q10.65 8.7 9.675 9.675Q8.7 10.65 8.7 12Q8.7 13.35 9.675 14.325Q10.65 15.3 12 15.3ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialBrightnessLowSharpW100.displayName="AmauiIconMaterialBrightnessLowSharpW100";var IconMaterialBrightnessLowSharpW100$1 = IconMaterialBrightnessLowSharpW100;

  const IconMaterialBrightnessLowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowSharpW100Filled",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessLowSharpW100Filled.displayName="AmauiIconMaterialBrightnessLowSharpW100Filled";var IconMaterialBrightnessLowSharpW100Filled$1 = IconMaterialBrightnessLowSharpW100Filled;

  const IconMaterialBrightnessLowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessLowTwoTone",short_name:"BrightnessLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48zM12 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"}))});IconMaterialBrightnessLowTwoTone.displayName="AmauiIconMaterialBrightnessLowTwoTone";var IconMaterialBrightnessLowTwoTone$1 = IconMaterialBrightnessLowTwoTone;

  const IconMaterialBrightnessMediumRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumRounded",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 12ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessMediumRounded.displayName="AmauiIconMaterialBrightnessMediumRounded";var IconMaterialBrightnessMediumRounded$1 = IconMaterialBrightnessMediumRounded;

  const IconMaterialBrightnessMediumRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumRoundedFilled",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15.35L2.075 13.4Q1.5 12.825 1.5 12Q1.5 11.175 2.075 10.6L4 8.65V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8.65L10.6 2.075Q11.175 1.5 12 1.5Q12.825 1.5 13.4 2.075L15.35 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8.65L21.925 10.6Q22.5 11.175 22.5 12Q22.5 12.825 21.925 13.4L20 15.35V18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.35L13.4 21.925Q12.825 22.5 12 22.5Q11.175 22.5 10.6 21.925ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Z"}))});IconMaterialBrightnessMediumRoundedFilled.displayName="AmauiIconMaterialBrightnessMediumRoundedFilled";var IconMaterialBrightnessMediumRoundedFilled$1 = IconMaterialBrightnessMediumRoundedFilled;

  const IconMaterialBrightnessMediumRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumRoundedW100",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.7H6.8Q6.175 18.7 5.738 18.262Q5.3 17.825 5.3 17.2V14.8L3.55 13.05Q3.125 12.625 3.125 12Q3.125 11.375 3.55 10.95L5.3 9.2V6.8Q5.3 6.175 5.738 5.738Q6.175 5.3 6.8 5.3H9.2L10.95 3.55Q11.375 3.125 12 3.125Q12.625 3.125 13.05 3.55L14.8 5.3H17.2Q17.825 5.3 18.262 5.738Q18.7 6.175 18.7 6.8V9.2L20.45 10.95Q20.875 11.375 20.875 12Q20.875 12.625 20.45 13.05L18.7 14.8V17.2Q18.7 17.825 18.262 18.262Q17.825 18.7 17.2 18.7H14.8L13.05 20.45Q12.625 20.875 12 20.875Q11.375 20.875 10.95 20.45ZM12 12ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessMediumRoundedW100.displayName="AmauiIconMaterialBrightnessMediumRoundedW100";var IconMaterialBrightnessMediumRoundedW100$1 = IconMaterialBrightnessMediumRoundedW100;

  const IconMaterialBrightnessMediumRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumRoundedW100Filled",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 18.7H6.825Q6.2 18.7 5.763 18.262Q5.325 17.825 5.325 17.2V14.8L3.575 13.05Q3.15 12.625 3.15 12Q3.15 11.375 3.575 10.95L5.325 9.2V6.8Q5.325 6.175 5.763 5.738Q6.2 5.3 6.825 5.3H9.225L10.975 3.55Q11.4 3.125 12.025 3.125Q12.65 3.125 13.075 3.55L14.825 5.3H17.225Q17.85 5.3 18.288 5.738Q18.725 6.175 18.725 6.8V9.2L20.475 10.95Q20.9 11.375 20.9 12Q20.9 12.625 20.475 13.05L18.725 14.8V17.2Q18.725 17.825 18.288 18.262Q17.85 18.7 17.225 18.7H14.825L13.075 20.45Q12.65 20.875 12.025 20.875Q11.4 20.875 10.975 20.45ZM12.025 16Q13.675 16 14.85 14.825Q16.025 13.65 16.025 12Q16.025 10.35 14.85 9.175Q13.675 8 12.025 8Z"}))});IconMaterialBrightnessMediumRoundedW100Filled.displayName="AmauiIconMaterialBrightnessMediumRoundedW100Filled";var IconMaterialBrightnessMediumRoundedW100Filled$1 = IconMaterialBrightnessMediumRoundedW100Filled;

  const IconMaterialBrightnessMediumSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumSharp",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 12ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessMediumSharp.displayName="AmauiIconMaterialBrightnessMediumSharp";var IconMaterialBrightnessMediumSharp$1 = IconMaterialBrightnessMediumSharp;

  const IconMaterialBrightnessMediumSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumSharpFilled",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23.3 8.65 20H4V15.35L0.7 12L4 8.65V4H8.65L12 0.7L15.35 4H20V8.65L23.3 12L20 15.35V20H15.35ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Z"}))});IconMaterialBrightnessMediumSharpFilled.displayName="AmauiIconMaterialBrightnessMediumSharpFilled";var IconMaterialBrightnessMediumSharpFilled$1 = IconMaterialBrightnessMediumSharpFilled;

  const IconMaterialBrightnessMediumSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumSharpW100",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 12ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8ZM12 20.5 14.5 18H18V14.5L20.5 12L18 9.5V6H14.5L12 3.5L9.5 6H6V9.5L3.5 12L6 14.5V18H9.5Z"}))});IconMaterialBrightnessMediumSharpW100.displayName="AmauiIconMaterialBrightnessMediumSharpW100";var IconMaterialBrightnessMediumSharpW100$1 = IconMaterialBrightnessMediumSharpW100;

  const IconMaterialBrightnessMediumSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumSharpW100Filled",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5 9.2 18.7H5.3V14.8L2.5 12L5.3 9.2V5.3H9.2L12 2.5L14.8 5.3H18.7V9.2L21.5 12L18.7 14.8V18.7H14.8ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Z"}))});IconMaterialBrightnessMediumSharpW100Filled.displayName="AmauiIconMaterialBrightnessMediumSharpW100Filled";var IconMaterialBrightnessMediumSharpW100Filled$1 = IconMaterialBrightnessMediumSharpW100Filled;

  const IconMaterialBrightnessMediumTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrightnessMediumTwoTone",short_name:"BrightnessMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9.52V6h-3.52L12 3.52 9.52 6H6v3.52L3.52 12 6 14.48V18h3.52L12 20.48 14.48 18H18v-3.52L20.48 12 18 9.52zM12 18V6c3.31 0 6 2.69 6 6s-2.69 6-6 6z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8.69V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69zm-2 5.79V18h-3.52L12 20.48 9.52 18H6v-3.52L3.52 12 6 9.52V6h3.52L12 3.52 14.48 6H18v3.52L20.48 12 18 14.48zM12 6v12c3.31 0 6-2.69 6-6s-2.69-6-6-6z"}))});IconMaterialBrightnessMediumTwoTone.displayName="AmauiIconMaterialBrightnessMediumTwoTone";var IconMaterialBrightnessMediumTwoTone$1 = IconMaterialBrightnessMediumTwoTone;

  const IconMaterialBringYourOwnIpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpRounded",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.475 2 12.925 2.05Q13.375 2.1 13.825 2.175V7.75Q13.525 6.725 13.062 5.812Q12.6 4.9 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8H13.825V10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H21.8Q21.9 10.5 21.95 11Q22 11.5 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16 8V2H22V8ZM19 5H21V3H19Z"}))});IconMaterialBringYourOwnIpRounded.displayName="AmauiIconMaterialBringYourOwnIpRounded";var IconMaterialBringYourOwnIpRounded$1 = IconMaterialBringYourOwnIpRounded;

  const IconMaterialBringYourOwnIpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpRoundedFilled",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.475 2 12.925 2.05Q13.375 2.1 13.825 2.175V7.75Q13.525 6.725 13.062 5.812Q12.6 4.9 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8H13.825V10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H21.8Q21.9 10.5 21.95 11Q22 11.5 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16 8V2H22V8ZM19 5H21V3H19Z"}))});IconMaterialBringYourOwnIpRoundedFilled.displayName="AmauiIconMaterialBringYourOwnIpRoundedFilled";var IconMaterialBringYourOwnIpRoundedFilled$1 = IconMaterialBringYourOwnIpRoundedFilled;

  const IconMaterialBringYourOwnIpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpRoundedW100",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.375 3.3 12.762 3.337Q13.15 3.375 13.5 3.425V6.2Q13.175 5.575 12.8 5.025Q12.425 4.475 12 3.975Q11.125 4.975 10.512 6.162Q9.9 7.35 9.475 8.85H13.5V9.55H9.3Q9.175 10.2 9.125 10.787Q9.075 11.375 9.075 12Q9.075 12.625 9.125 13.212Q9.175 13.8 9.3 14.45H14.7Q14.825 13.8 14.875 13.212Q14.925 12.625 14.925 12Q14.925 11.625 14.913 11.25Q14.9 10.875 14.85 10.5H15.55Q15.6 10.9 15.613 11.275Q15.625 11.65 15.625 12Q15.625 12.575 15.575 13.188Q15.525 13.8 15.4 14.45H19.625Q19.8 13.925 19.9 13.275Q20 12.625 20 12Q20 11.625 19.962 11.25Q19.925 10.875 19.85 10.5H20.575Q20.625 10.85 20.663 11.238Q20.7 11.625 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM4.375 14.45H8.6Q8.475 13.8 8.425 13.188Q8.375 12.575 8.375 12Q8.375 11.425 8.425 10.812Q8.475 10.2 8.6 9.55H4.375Q4.2 10.075 4.1 10.725Q4 11.375 4 12Q4 12.625 4.1 13.275Q4.2 13.925 4.375 14.45ZM11.125 20Q10.35 19.125 9.7 17.812Q9.05 16.5 8.75 15.15H4.65Q5.55 17.2 7.275 18.475Q9 19.75 11.125 20ZM4.65 8.85H8.75Q9.1 7.525 9.725 6.25Q10.35 4.975 11.125 4Q8.875 4.3 7.225 5.537Q5.575 6.775 4.65 8.85ZM12 20.025Q12.95 18.825 13.55 17.7Q14.15 16.575 14.525 15.15H9.475Q9.9 16.675 10.475 17.8Q11.05 18.925 12 20.025ZM12.875 20Q15 19.775 16.725 18.487Q18.45 17.2 19.35 15.15H15.25Q14.825 16.525 14.175 17.837Q13.525 19.15 12.875 20ZM16 8V3.3H20.7V8ZM18.6 5.4H20V4H18.6Z"}))});IconMaterialBringYourOwnIpRoundedW100.displayName="AmauiIconMaterialBringYourOwnIpRoundedW100";var IconMaterialBringYourOwnIpRoundedW100$1 = IconMaterialBringYourOwnIpRoundedW100;

  const IconMaterialBringYourOwnIpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpRoundedW100Filled",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.375 3.3 12.762 3.337Q13.15 3.375 13.5 3.425V6.2Q13.175 5.575 12.8 5.025Q12.425 4.475 12 3.975Q11.125 4.975 10.512 6.162Q9.9 7.35 9.475 8.85H13.5V9.55H9.3Q9.175 10.2 9.125 10.787Q9.075 11.375 9.075 12Q9.075 12.625 9.125 13.212Q9.175 13.8 9.3 14.45H14.7Q14.825 13.8 14.875 13.212Q14.925 12.625 14.925 12Q14.925 11.625 14.913 11.25Q14.9 10.875 14.85 10.5H15.55Q15.6 10.9 15.613 11.275Q15.625 11.65 15.625 12Q15.625 12.575 15.575 13.188Q15.525 13.8 15.4 14.45H19.625Q19.8 13.925 19.9 13.275Q20 12.625 20 12Q20 11.625 19.962 11.25Q19.925 10.875 19.85 10.5H20.575Q20.625 10.85 20.663 11.238Q20.7 11.625 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM4.375 14.45H8.6Q8.475 13.8 8.425 13.188Q8.375 12.575 8.375 12Q8.375 11.425 8.425 10.812Q8.475 10.2 8.6 9.55H4.375Q4.2 10.075 4.1 10.725Q4 11.375 4 12Q4 12.625 4.1 13.275Q4.2 13.925 4.375 14.45ZM11.125 20Q10.35 19.125 9.7 17.812Q9.05 16.5 8.75 15.15H4.65Q5.55 17.2 7.275 18.475Q9 19.75 11.125 20ZM4.65 8.85H8.75Q9.1 7.525 9.725 6.25Q10.35 4.975 11.125 4Q8.875 4.3 7.225 5.537Q5.575 6.775 4.65 8.85ZM12 20.025Q12.95 18.825 13.55 17.7Q14.15 16.575 14.525 15.15H9.475Q9.9 16.675 10.475 17.8Q11.05 18.925 12 20.025ZM12.875 20Q15 19.775 16.725 18.487Q18.45 17.2 19.35 15.15H15.25Q14.825 16.525 14.175 17.837Q13.525 19.15 12.875 20ZM16 8V3.3H20.7V8ZM18.6 5.4H20V4H18.6Z"}))});IconMaterialBringYourOwnIpRoundedW100Filled.displayName="AmauiIconMaterialBringYourOwnIpRoundedW100Filled";var IconMaterialBringYourOwnIpRoundedW100Filled$1 = IconMaterialBringYourOwnIpRoundedW100Filled;

  const IconMaterialBringYourOwnIpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpSharp",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.475 2 12.925 2.05Q13.375 2.1 13.825 2.175V7.75Q13.525 6.725 13.062 5.812Q12.6 4.9 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8H13.825V10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H21.8Q21.9 10.5 21.95 11Q22 11.5 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16 8V2H22V8ZM19 5H21V3H19Z"}))});IconMaterialBringYourOwnIpSharp.displayName="AmauiIconMaterialBringYourOwnIpSharp";var IconMaterialBringYourOwnIpSharp$1 = IconMaterialBringYourOwnIpSharp;

  const IconMaterialBringYourOwnIpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpSharpFilled",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.475 2 12.925 2.05Q13.375 2.1 13.825 2.175V7.75Q13.525 6.725 13.062 5.812Q12.6 4.9 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8H13.825V10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H21.8Q21.9 10.5 21.95 11Q22 11.5 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16 8V2H22V8ZM19 5H21V3H19Z"}))});IconMaterialBringYourOwnIpSharpFilled.displayName="AmauiIconMaterialBringYourOwnIpSharpFilled";var IconMaterialBringYourOwnIpSharpFilled$1 = IconMaterialBringYourOwnIpSharpFilled;

  const IconMaterialBringYourOwnIpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpSharpW100",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.375 3.3 12.762 3.337Q13.15 3.375 13.5 3.425V6.2Q13.175 5.575 12.8 5.025Q12.425 4.475 12 3.975Q11.125 4.975 10.512 6.162Q9.9 7.35 9.475 8.85H13.5V9.55H9.3Q9.175 10.2 9.125 10.787Q9.075 11.375 9.075 12Q9.075 12.625 9.125 13.212Q9.175 13.8 9.3 14.45H14.7Q14.825 13.8 14.875 13.212Q14.925 12.625 14.925 12Q14.925 11.625 14.913 11.25Q14.9 10.875 14.85 10.5H15.55Q15.6 10.9 15.613 11.275Q15.625 11.65 15.625 12Q15.625 12.575 15.575 13.188Q15.525 13.8 15.4 14.45H19.625Q19.8 13.925 19.9 13.275Q20 12.625 20 12Q20 11.625 19.962 11.25Q19.925 10.875 19.85 10.5H20.575Q20.625 10.85 20.663 11.238Q20.7 11.625 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM4.375 14.45H8.6Q8.475 13.8 8.425 13.188Q8.375 12.575 8.375 12Q8.375 11.425 8.425 10.812Q8.475 10.2 8.6 9.55H4.375Q4.2 10.075 4.1 10.725Q4 11.375 4 12Q4 12.625 4.1 13.275Q4.2 13.925 4.375 14.45ZM11.125 20Q10.35 19.125 9.7 17.812Q9.05 16.5 8.75 15.15H4.65Q5.55 17.2 7.275 18.475Q9 19.75 11.125 20ZM4.65 8.85H8.75Q9.1 7.525 9.725 6.25Q10.35 4.975 11.125 4Q8.875 4.3 7.225 5.537Q5.575 6.775 4.65 8.85ZM12 20.025Q12.95 18.825 13.55 17.7Q14.15 16.575 14.525 15.15H9.475Q9.9 16.675 10.475 17.8Q11.05 18.925 12 20.025ZM12.875 20Q15 19.775 16.725 18.487Q18.45 17.2 19.35 15.15H15.25Q14.825 16.525 14.175 17.837Q13.525 19.15 12.875 20ZM16 8V3.3H20.7V8ZM18.6 5.4H20V4H18.6Z"}))});IconMaterialBringYourOwnIpSharpW100.displayName="AmauiIconMaterialBringYourOwnIpSharpW100";var IconMaterialBringYourOwnIpSharpW100$1 = IconMaterialBringYourOwnIpSharpW100;

  const IconMaterialBringYourOwnIpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpSharpW100Filled",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.375 3.3 12.762 3.337Q13.15 3.375 13.5 3.425V6.2Q13.175 5.575 12.8 5.025Q12.425 4.475 12 3.975Q11.125 4.975 10.512 6.162Q9.9 7.35 9.475 8.85H13.5V9.55H9.3Q9.175 10.2 9.125 10.787Q9.075 11.375 9.075 12Q9.075 12.625 9.125 13.212Q9.175 13.8 9.3 14.45H14.7Q14.825 13.8 14.875 13.212Q14.925 12.625 14.925 12Q14.925 11.625 14.913 11.25Q14.9 10.875 14.85 10.5H15.55Q15.6 10.9 15.613 11.275Q15.625 11.65 15.625 12Q15.625 12.575 15.575 13.188Q15.525 13.8 15.4 14.45H19.625Q19.8 13.925 19.9 13.275Q20 12.625 20 12Q20 11.625 19.962 11.25Q19.925 10.875 19.85 10.5H20.575Q20.625 10.85 20.663 11.238Q20.7 11.625 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM4.375 14.45H8.6Q8.475 13.8 8.425 13.188Q8.375 12.575 8.375 12Q8.375 11.425 8.425 10.812Q8.475 10.2 8.6 9.55H4.375Q4.2 10.075 4.1 10.725Q4 11.375 4 12Q4 12.625 4.1 13.275Q4.2 13.925 4.375 14.45ZM11.125 20Q10.35 19.125 9.7 17.812Q9.05 16.5 8.75 15.15H4.65Q5.55 17.2 7.275 18.475Q9 19.75 11.125 20ZM4.65 8.85H8.75Q9.1 7.525 9.725 6.25Q10.35 4.975 11.125 4Q8.875 4.3 7.225 5.537Q5.575 6.775 4.65 8.85ZM12 20.025Q12.95 18.825 13.55 17.7Q14.15 16.575 14.525 15.15H9.475Q9.9 16.675 10.475 17.8Q11.05 18.925 12 20.025ZM12.875 20Q15 19.775 16.725 18.487Q18.45 17.2 19.35 15.15H15.25Q14.825 16.525 14.175 17.837Q13.525 19.15 12.875 20ZM16 8V3.3H20.7V8ZM18.6 5.4H20V4H18.6Z"}))});IconMaterialBringYourOwnIpSharpW100Filled.displayName="AmauiIconMaterialBringYourOwnIpSharpW100Filled";var IconMaterialBringYourOwnIpSharpW100Filled$1 = IconMaterialBringYourOwnIpSharpW100Filled;

  const IconMaterialBringYourOwnIpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BringYourOwnIpTwoTone",short_name:"BringYourOwnIp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.475 2 12.925 2.05Q13.375 2.1 13.825 2.175V7.75Q13.525 6.725 13.062 5.812Q12.6 4.9 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8H13.825V10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H21.8Q21.9 10.5 21.95 11Q22 11.5 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16 8V2H22V8ZM19 5H21V3H19Z"}))});IconMaterialBringYourOwnIpTwoTone.displayName="AmauiIconMaterialBringYourOwnIpTwoTone";var IconMaterialBringYourOwnIpTwoTone$1 = IconMaterialBringYourOwnIpTwoTone;

  const IconMaterialBrokenImageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageRounded",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6 12.575 9.3 9.275Q9.45 9.125 9.625 9.062Q9.8 9 10 9Q10.2 9 10.375 9.062Q10.55 9.125 10.7 9.275L14 12.575L17.3 9.275Q17.45 9.125 17.625 9.062Q17.8 9 18 9Q18.2 9 18.375 9.062Q18.55 9.125 18.7 9.275L19 9.575V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V11.575ZM5 19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V12.4L18 11.4L14.7 14.7Q14.575 14.825 14.388 14.9Q14.2 14.975 14 14.975Q13.8 14.975 13.625 14.9Q13.45 14.825 13.3 14.7L10 11.4L6.7 14.7Q6.55 14.85 6.375 14.912Q6.2 14.975 6 14.975Q5.8 14.975 5.625 14.912Q5.45 14.85 5.3 14.7L5 14.4ZM5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V12.4V14.4V11.575V9.575V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V11.575V14.4Z"}))});IconMaterialBrokenImageRounded.displayName="AmauiIconMaterialBrokenImageRounded";var IconMaterialBrokenImageRounded$1 = IconMaterialBrokenImageRounded;

  const IconMaterialBrokenImageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageRoundedFilled",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9.575V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V11.575L18.7 9.275Q18.55 9.125 18.375 9.062Q18.2 9 18 9Q17.8 9 17.625 9.062Q17.45 9.125 17.3 9.275L14 12.575L10.7 9.275Q10.55 9.125 10.375 9.062Q10.2 9 10 9Q9.8 9 9.625 9.062Q9.45 9.125 9.3 9.275L6 12.575ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V12.4L5.3 14.7Q5.45 14.85 5.625 14.912Q5.8 14.975 6 14.975Q6.2 14.975 6.375 14.912Q6.55 14.85 6.7 14.7L10 11.4L13.3 14.7Q13.45 14.85 13.625 14.912Q13.8 14.975 14 14.975Q14.2 14.975 14.375 14.912Q14.55 14.85 14.7 14.7L18 11.4L21 14.4V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialBrokenImageRoundedFilled.displayName="AmauiIconMaterialBrokenImageRoundedFilled";var IconMaterialBrokenImageRoundedFilled$1 = IconMaterialBrokenImageRoundedFilled;

  const IconMaterialBrokenImageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageRoundedW100",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6 13.5 9.475 10.025Q9.6 9.9 9.725 9.85Q9.85 9.8 10 9.8Q10.15 9.8 10.275 9.85Q10.4 9.9 10.525 10.025L14 13.5L17.475 10.025Q17.6 9.9 17.725 9.85Q17.85 9.8 18 9.8Q18.15 9.8 18.275 9.85Q18.4 9.9 18.525 10.025L19 10.5V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V12.5ZM5 18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V11.5L18 10.5L14.525 13.975Q14.4 14.1 14.275 14.15Q14.15 14.2 14 14.2Q13.85 14.2 13.725 14.15Q13.6 14.1 13.475 13.975L10 10.5L6.525 13.975Q6.4 14.1 6.275 14.15Q6.15 14.2 6 14.2Q5.85 14.2 5.725 14.15Q5.6 14.1 5.475 13.975L5 13.5ZM5 18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V11.5V12.2V11.2V10.5V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V12.5V13.5Z"}))});IconMaterialBrokenImageRoundedW100.displayName="AmauiIconMaterialBrokenImageRoundedW100";var IconMaterialBrokenImageRoundedW100$1 = IconMaterialBrokenImageRoundedW100;

  const IconMaterialBrokenImageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageRoundedW100Filled",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 11.8V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V11.2L18.525 10.025Q18.4 9.9 18.275 9.85Q18.15 9.8 18 9.8Q17.85 9.8 17.725 9.85Q17.6 9.9 17.475 10.025L14 13.5L10.525 10.025Q10.4 9.9 10.275 9.85Q10.15 9.8 10 9.8Q9.85 9.8 9.725 9.85Q9.6 9.9 9.475 10.025L6 13.5ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V12.8L5.475 13.975Q5.6 14.1 5.725 14.15Q5.85 14.2 6 14.2Q6.15 14.2 6.275 14.15Q6.4 14.1 6.525 13.975L10 10.5L13.475 13.975Q13.6 14.1 13.725 14.15Q13.85 14.2 14 14.2Q14.15 14.2 14.275 14.15Q14.4 14.1 14.525 13.975L18 10.5L19.7 12.2V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialBrokenImageRoundedW100Filled.displayName="AmauiIconMaterialBrokenImageRoundedW100Filled";var IconMaterialBrokenImageRoundedW100Filled$1 = IconMaterialBrokenImageRoundedW100Filled;

  const IconMaterialBrokenImageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageSharp",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM6 12.575 10 8.575 14 12.575 18 8.575 19 9.575V5H5V11.575ZM5 19H19V12.4L18 11.4L14 15.4L10 11.4L6 15.4L5 14.4ZM5 19V12.4V14.4V11.575V9.575V5V11.575V14.4Z"}))});IconMaterialBrokenImageSharp.displayName="AmauiIconMaterialBrokenImageSharp";var IconMaterialBrokenImageSharp$1 = IconMaterialBrokenImageSharp;

  const IconMaterialBrokenImageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageSharpFilled",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12.575 3 9.575V3H21V11.575L18 8.575L14 12.575L10 8.575ZM3 21V12.4L6 15.4L10 11.4L14 15.4L18 11.4L21 14.4V21Z"}))});IconMaterialBrokenImageSharpFilled.displayName="AmauiIconMaterialBrokenImageSharpFilled";var IconMaterialBrokenImageSharpFilled$1 = IconMaterialBrokenImageSharpFilled;

  const IconMaterialBrokenImageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageSharpW100",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM6 13.5 10 9.5 14 13.5 18 9.5 19 10.5V5H5V12.5ZM5 19H19V11.5L18 10.5L14 14.5L10 10.5L6 14.5L5 13.5ZM5 19V11.5V12.2V11.2V10.5V5V12.5V13.5Z"}))});IconMaterialBrokenImageSharpW100.displayName="AmauiIconMaterialBrokenImageSharpW100";var IconMaterialBrokenImageSharpW100$1 = IconMaterialBrokenImageSharpW100;

  const IconMaterialBrokenImageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageSharpW100Filled",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13.5 4.3 11.8V4.3H19.7V11.2L18 9.5L14 13.5L10 9.5ZM4.3 19.7V12.8L6 14.5L10 10.5L14 14.5L18 10.5L19.7 12.2V19.7Z"}))});IconMaterialBrokenImageSharpW100Filled.displayName="AmauiIconMaterialBrokenImageSharpW100Filled";var IconMaterialBrokenImageSharpW100Filled$1 = IconMaterialBrokenImageSharpW100Filled;

  const IconMaterialBrokenImageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrokenImageTwoTone",short_name:"BrokenImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.99 15.41l-4-4-4 4-.99-.99V19h14v-6.57l-1.01-1.01zM5 11.59l.99 1 4-4 4 4 4-4.01L19 9.59V5H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-4.58l.99.99 4-4 4 4 4-3.99L19 12.43V19zm0-9.41l-1.01-1.01-4 4.01-4-4-4 4-.99-1V5h14v4.59z"}))});IconMaterialBrokenImageTwoTone.displayName="AmauiIconMaterialBrokenImageTwoTone";var IconMaterialBrokenImageTwoTone$1 = IconMaterialBrokenImageTwoTone;

  const IconMaterialBrowseActivityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivityRounded",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 15 1.4-3.1 3.1-1.4-3.1-1.4L12 6l-1.4 3.1-3.1 1.4 3.1 1.4Zm-8 3q-.825 0-1.412-.587Q2 16.825 2 16V5q0-.825.588-1.413Q3.175 3 4 3h16q.825 0 1.413.587Q22 4.175 22 5v11q0 .825-.587 1.413Q20.825 18 20 18Zm0-2h16V5H4v11Zm-2 5q-.425 0-.712-.288Q1 20.425 1 20t.288-.712Q1.575 19 2 19h20q.425 0 .712.288.288.287.288.712t-.288.712Q22.425 21 22 21Zm2-5V5v11Z"}))});IconMaterialBrowseActivityRounded.displayName="AmauiIconMaterialBrowseActivityRounded";var IconMaterialBrowseActivityRounded$1 = IconMaterialBrowseActivityRounded;

  const IconMaterialBrowseActivityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivityRoundedFilled",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 15 1.4-3.1 3.1-1.4-3.1-1.4L12 6l-1.4 3.1-3.1 1.4 3.1 1.4Zm-8 3q-.825 0-1.412-.587Q2 16.825 2 16V5q0-.825.588-1.413Q3.175 3 4 3h16q.825 0 1.413.587Q22 4.175 22 5v11q0 .825-.587 1.413Q20.825 18 20 18Zm-2 3q-.425 0-.712-.288Q1 20.425 1 20t.288-.712Q1.575 19 2 19h20q.425 0 .712.288.288.287.288.712t-.288.712Q22.425 21 22 21Z"}))});IconMaterialBrowseActivityRoundedFilled.displayName="AmauiIconMaterialBrowseActivityRoundedFilled";var IconMaterialBrowseActivityRoundedFilled$1 = IconMaterialBrowseActivityRoundedFilled;

  const IconMaterialBrowseActivityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivityRoundedW100",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 13.75.95-2.3 2.3-.95-2.3-.95-.95-2.3-.95 2.3-2.3.95 2.3.95ZM4.8 16.7q-.65 0-1.075-.425Q3.3 15.85 3.3 15.2V5.8q0-.65.425-1.075Q4.15 4.3 4.8 4.3h14.4q.65 0 1.075.425.425.425.425 1.075v9.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h14.4q.3 0 .55-.25.25-.25.25-.55V5.8q0-.3-.25-.55Q19.5 5 19.2 5H4.8q-.3 0-.55.25Q4 5.5 4 5.8v9.4q0 .3.25.55.25.25.55.25Zm-2.45 2.4q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h19.3q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM4 16V5v11Z"}))});IconMaterialBrowseActivityRoundedW100.displayName="AmauiIconMaterialBrowseActivityRoundedW100";var IconMaterialBrowseActivityRoundedW100$1 = IconMaterialBrowseActivityRoundedW100;

  const IconMaterialBrowseActivityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivityRoundedW100Filled",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 13.75.95-2.3 2.3-.95-2.3-.95-.95-2.3-.95 2.3-2.3.95 2.3.95ZM4.8 16.7q-.65 0-1.075-.425Q3.3 15.85 3.3 15.2V5.8q0-.65.425-1.075Q4.15 4.3 4.8 4.3h14.4q.65 0 1.075.425.425.425.425 1.075v9.4q0 .65-.425 1.075-.425.425-1.075.425Zm-2.45 1.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h19.3q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Z"}))});IconMaterialBrowseActivityRoundedW100Filled.displayName="AmauiIconMaterialBrowseActivityRoundedW100Filled";var IconMaterialBrowseActivityRoundedW100Filled$1 = IconMaterialBrowseActivityRoundedW100Filled;

  const IconMaterialBrowseActivitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivitySharp",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 15 1.4-3.1 3.1-1.4-3.1-1.4L12 6l-1.4 3.1-3.1 1.4 3.1 1.4ZM2 18V3h20v15Zm2-2h16V5H4Zm-3 5v-2h22v2Zm3-5V5v11Z"}))});IconMaterialBrowseActivitySharp.displayName="AmauiIconMaterialBrowseActivitySharp";var IconMaterialBrowseActivitySharp$1 = IconMaterialBrowseActivitySharp;

  const IconMaterialBrowseActivitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivitySharpFilled",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 15 1.4-3.1 3.1-1.4-3.1-1.4L12 6l-1.4 3.1-3.1 1.4 3.1 1.4ZM2 18V3h20v15Zm-1 3v-2h22v2Z"}))});IconMaterialBrowseActivitySharpFilled.displayName="AmauiIconMaterialBrowseActivitySharpFilled";var IconMaterialBrowseActivitySharpFilled$1 = IconMaterialBrowseActivitySharpFilled;

  const IconMaterialBrowseActivitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivitySharpW100",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 13.75.95-2.3 2.3-.95-2.3-.95-.95-2.3-.95 2.3-2.3.95 2.3.95ZM3.3 16.7V4.3h17.4v12.4ZM4 16h16V5H4Zm-2 2.4v-.7h20v.7ZM4 16V5v11Z"}))});IconMaterialBrowseActivitySharpW100.displayName="AmauiIconMaterialBrowseActivitySharpW100";var IconMaterialBrowseActivitySharpW100$1 = IconMaterialBrowseActivitySharpW100;

  const IconMaterialBrowseActivitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivitySharpW100Filled",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 13.75.95-2.3 2.3-.95-2.3-.95-.95-2.3-.95 2.3-2.3.95 2.3.95ZM3.3 16.7V4.3h17.4v12.4ZM2 18.4v-.7h20v.7Z"}))});IconMaterialBrowseActivitySharpW100Filled.displayName="AmauiIconMaterialBrowseActivitySharpW100Filled";var IconMaterialBrowseActivitySharpW100Filled$1 = IconMaterialBrowseActivitySharpW100Filled;

  const IconMaterialBrowseActivityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseActivityTwoTone",short_name:"BrowseActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 15 1.4-3.1 3.1-1.4-3.1-1.4L12 6l-1.4 3.1-3.1 1.4 3.1 1.4Zm-8 3q-.825 0-1.412-.587Q2 16.825 2 16V5q0-.825.588-1.413Q3.175 3 4 3h16q.825 0 1.413.587Q22 4.175 22 5v11q0 .825-.587 1.413Q20.825 18 20 18Zm0-2h16V5H4v11Zm-2 5q-.425 0-.712-.288Q1 20.425 1 20t.288-.712Q1.575 19 2 19h20q.425 0 .712.288.288.287.288.712t-.288.712Q22.425 21 22 21Zm2-5V5v11Z"}))});IconMaterialBrowseActivityTwoTone.displayName="AmauiIconMaterialBrowseActivityTwoTone";var IconMaterialBrowseActivityTwoTone$1 = IconMaterialBrowseActivityTwoTone;

  const IconMaterialBrowseGalleryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGalleryRounded",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 15.5Q11.375 15.775 11.8 15.775Q12.225 15.775 12.5 15.5Q12.775 15.225 12.775 14.8Q12.775 14.375 12.5 14.1L10 11.6Q10 11.6 10 11.6Q10 11.6 10 11.6V8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8V11.575Q8 11.975 8.15 12.337Q8.3 12.7 8.575 12.975ZM18 18.925Q18 18.625 18.138 18.387Q18.275 18.15 18.6 17.975Q20.15 17.1 21.075 15.512Q22 13.925 22 12Q22 10.125 21.087 8.55Q20.175 6.975 18.6 6.025Q18.35 5.875 18.175 5.625Q18 5.375 18 5Q18 4.35 18.562 4.15Q19.125 3.95 19.65 4.275Q21.675 5.475 22.837 7.525Q24 9.575 24 12Q24 14.425 22.85 16.45Q21.7 18.475 19.7 19.7Q19.125 20.05 18.562 19.825Q18 19.6 18 18.925ZM9 21Q7.125 21 5.487 20.288Q3.85 19.575 2.638 18.362Q1.425 17.15 0.713 15.512Q0 13.875 0 12Q0 10.125 0.713 8.487Q1.425 6.85 2.638 5.637Q3.85 4.425 5.487 3.712Q7.125 3 9 3Q10.875 3 12.512 3.712Q14.15 4.425 15.363 5.637Q16.575 6.85 17.288 8.487Q18 10.125 18 12Q18 13.875 17.288 15.512Q16.575 17.15 15.363 18.362Q14.15 19.575 12.512 20.288Q10.875 21 9 21ZM9 19Q11.925 19 13.963 16.962Q16 14.925 16 12Q16 9.075 13.963 7.037Q11.925 5 9 5Q6.075 5 4.037 7.037Q2 9.075 2 12Q2 14.925 4.037 16.962Q6.075 19 9 19ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Z"}))});IconMaterialBrowseGalleryRounded.displayName="AmauiIconMaterialBrowseGalleryRounded";var IconMaterialBrowseGalleryRounded$1 = IconMaterialBrowseGalleryRounded;

  const IconMaterialBrowseGalleryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGalleryRoundedFilled",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 15.5Q11.375 15.775 11.8 15.775Q12.225 15.775 12.5 15.5Q12.775 15.225 12.775 14.8Q12.775 14.375 12.5 14.1L10 11.6Q10 11.6 10 11.6Q10 11.6 10 11.6V8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8V11.575Q8 11.975 8.15 12.337Q8.3 12.7 8.575 12.975ZM18 18.925Q18 18.625 18.138 18.387Q18.275 18.15 18.6 17.975Q20.15 17.1 21.075 15.512Q22 13.925 22 12Q22 10.125 21.087 8.55Q20.175 6.975 18.6 6.025Q18.35 5.875 18.175 5.625Q18 5.375 18 5Q18 4.35 18.562 4.15Q19.125 3.95 19.65 4.275Q21.675 5.475 22.837 7.525Q24 9.575 24 12Q24 14.425 22.85 16.45Q21.7 18.475 19.7 19.7Q19.125 20.05 18.562 19.825Q18 19.6 18 18.925ZM9 21Q7.125 21 5.487 20.288Q3.85 19.575 2.638 18.362Q1.425 17.15 0.713 15.512Q0 13.875 0 12Q0 10.125 0.713 8.487Q1.425 6.85 2.638 5.637Q3.85 4.425 5.487 3.712Q7.125 3 9 3Q10.875 3 12.512 3.712Q14.15 4.425 15.363 5.637Q16.575 6.85 17.288 8.487Q18 10.125 18 12Q18 13.875 17.288 15.512Q16.575 17.15 15.363 18.362Q14.15 19.575 12.512 20.288Q10.875 21 9 21Z"}))});IconMaterialBrowseGalleryRoundedFilled.displayName="AmauiIconMaterialBrowseGalleryRoundedFilled";var IconMaterialBrowseGalleryRoundedFilled$1 = IconMaterialBrowseGalleryRoundedFilled;

  const IconMaterialBrowseGalleryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGalleryRoundedW100",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 15.05Q11.65 15.15 11.8 15.15Q11.95 15.15 12.05 15.05Q12.15 14.95 12.15 14.8Q12.15 14.65 12.05 14.55L9.575 12.1Q9.45 11.975 9.4 11.837Q9.35 11.7 9.35 11.55V8Q9.35 7.85 9.25 7.75Q9.15 7.65 9 7.65Q8.85 7.65 8.75 7.75Q8.65 7.85 8.65 8V11.5Q8.65 11.8 8.775 12.087Q8.9 12.375 9.1 12.575ZM18 18.525Q18 18.425 18.062 18.337Q18.125 18.25 18.2 18.2Q19.95 17.325 20.975 15.65Q22 13.975 22 12Q22 10.025 20.975 8.35Q19.95 6.675 18.2 5.8Q18.125 5.75 18.062 5.662Q18 5.575 18 5.475Q18 5.225 18.163 5.125Q18.325 5.025 18.525 5.15Q20.425 6.2 21.562 8.012Q22.7 9.825 22.7 12Q22.7 14.175 21.562 15.988Q20.425 17.8 18.525 18.85Q18.325 18.975 18.163 18.875Q18 18.775 18 18.525ZM9 19.7Q7.4 19.7 6 19.1Q4.6 18.5 3.55 17.45Q2.5 16.4 1.9 15Q1.3 13.6 1.3 12Q1.3 10.4 1.9 9Q2.5 7.6 3.55 6.55Q4.6 5.5 6 4.9Q7.4 4.3 9 4.3Q10.6 4.3 12 4.9Q13.4 5.5 14.45 6.55Q15.5 7.6 16.1 9Q16.7 10.4 16.7 12Q16.7 13.6 16.1 15Q15.5 16.4 14.45 17.45Q13.4 18.5 12 19.1Q10.6 19.7 9 19.7ZM9 19Q11.925 19 13.963 16.962Q16 14.925 16 12Q16 9.075 13.963 7.037Q11.925 5 9 5Q6.075 5 4.037 7.037Q2 9.075 2 12Q2 14.925 4.037 16.962Q6.075 19 9 19ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Z"}))});IconMaterialBrowseGalleryRoundedW100.displayName="AmauiIconMaterialBrowseGalleryRoundedW100";var IconMaterialBrowseGalleryRoundedW100$1 = IconMaterialBrowseGalleryRoundedW100;

  const IconMaterialBrowseGalleryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGalleryRoundedW100Filled",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 15.05Q11.65 15.15 11.8 15.15Q11.95 15.15 12.05 15.05Q12.15 14.95 12.15 14.8Q12.15 14.65 12.05 14.55L9.575 12.1Q9.45 11.975 9.4 11.837Q9.35 11.7 9.35 11.55V8Q9.35 7.85 9.25 7.75Q9.15 7.65 9 7.65Q8.85 7.65 8.75 7.75Q8.65 7.85 8.65 8V11.5Q8.65 11.8 8.775 12.087Q8.9 12.375 9.1 12.575ZM18 18.525Q18 18.425 18.062 18.337Q18.125 18.25 18.2 18.2Q19.95 17.325 20.975 15.65Q22 13.975 22 12Q22 10.025 20.975 8.35Q19.95 6.675 18.2 5.8Q18.125 5.75 18.062 5.662Q18 5.575 18 5.475Q18 5.225 18.163 5.125Q18.325 5.025 18.525 5.15Q20.425 6.2 21.562 8.012Q22.7 9.825 22.7 12Q22.7 14.175 21.562 15.988Q20.425 17.8 18.525 18.85Q18.325 18.975 18.163 18.875Q18 18.775 18 18.525ZM9 19.7Q7.4 19.7 6 19.1Q4.6 18.5 3.55 17.45Q2.5 16.4 1.9 15Q1.3 13.6 1.3 12Q1.3 10.4 1.9 9Q2.5 7.6 3.55 6.55Q4.6 5.5 6 4.9Q7.4 4.3 9 4.3Q10.6 4.3 12 4.9Q13.4 5.5 14.45 6.55Q15.5 7.6 16.1 9Q16.7 10.4 16.7 12Q16.7 13.6 16.1 15Q15.5 16.4 14.45 17.45Q13.4 18.5 12 19.1Q10.6 19.7 9 19.7Z"}))});IconMaterialBrowseGalleryRoundedW100Filled.displayName="AmauiIconMaterialBrowseGalleryRoundedW100Filled";var IconMaterialBrowseGalleryRoundedW100Filled$1 = IconMaterialBrowseGalleryRoundedW100Filled;

  const IconMaterialBrowseGallerySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGallerySharp",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.8 16.2 13.2 14.8 10 11.6V7H8V12.4ZM18 20.5V18.3Q19.85 17.425 20.925 15.725Q22 14.025 22 12Q22 9.975 20.925 8.275Q19.85 6.575 18 5.7V3.5Q20.725 4.45 22.363 6.787Q24 9.125 24 12Q24 14.875 22.363 17.212Q20.725 19.55 18 20.5ZM9 21Q7.125 21 5.487 20.288Q3.85 19.575 2.638 18.362Q1.425 17.15 0.713 15.512Q0 13.875 0 12Q0 10.125 0.713 8.487Q1.425 6.85 2.638 5.637Q3.85 4.425 5.487 3.712Q7.125 3 9 3Q10.875 3 12.512 3.712Q14.15 4.425 15.363 5.637Q16.575 6.85 17.288 8.487Q18 10.125 18 12Q18 13.875 17.288 15.512Q16.575 17.15 15.363 18.362Q14.15 19.575 12.512 20.288Q10.875 21 9 21ZM9 19Q11.925 19 13.963 16.962Q16 14.925 16 12Q16 9.075 13.963 7.037Q11.925 5 9 5Q6.075 5 4.037 7.037Q2 9.075 2 12Q2 14.925 4.037 16.962Q6.075 19 9 19ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Z"}))});IconMaterialBrowseGallerySharp.displayName="AmauiIconMaterialBrowseGallerySharp";var IconMaterialBrowseGallerySharp$1 = IconMaterialBrowseGallerySharp;

  const IconMaterialBrowseGallerySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGallerySharpFilled",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.8 16.2 13.2 14.8 10 11.6V7H8V12.4ZM18 20.5V18.3Q19.85 17.425 20.925 15.725Q22 14.025 22 12Q22 9.975 20.925 8.275Q19.85 6.575 18 5.7V3.5Q20.725 4.45 22.363 6.787Q24 9.125 24 12Q24 14.875 22.363 17.212Q20.725 19.55 18 20.5ZM9 21Q7.125 21 5.487 20.288Q3.85 19.575 2.638 18.362Q1.425 17.15 0.713 15.512Q0 13.875 0 12Q0 10.125 0.713 8.487Q1.425 6.85 2.638 5.637Q3.85 4.425 5.487 3.712Q7.125 3 9 3Q10.875 3 12.512 3.712Q14.15 4.425 15.363 5.637Q16.575 6.85 17.288 8.487Q18 10.125 18 12Q18 13.875 17.288 15.512Q16.575 17.15 15.363 18.362Q14.15 19.575 12.512 20.288Q10.875 21 9 21Z"}))});IconMaterialBrowseGallerySharpFilled.displayName="AmauiIconMaterialBrowseGallerySharpFilled";var IconMaterialBrowseGallerySharpFilled$1 = IconMaterialBrowseGallerySharpFilled;

  const IconMaterialBrowseGallerySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGallerySharpW100",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.8 15.275 12.275 14.8 9.35 11.875V7.65H8.65V12.125ZM18 19.1V18.3Q19.85 17.425 20.925 15.725Q22 14.025 22 12Q22 9.975 20.925 8.275Q19.85 6.575 18 5.7V4.9Q20.125 5.85 21.413 7.762Q22.7 9.675 22.7 12Q22.7 14.325 21.413 16.237Q20.125 18.15 18 19.1ZM9 19.7Q7.4 19.7 6 19.1Q4.6 18.5 3.55 17.45Q2.5 16.4 1.9 15Q1.3 13.6 1.3 12Q1.3 10.4 1.9 9Q2.5 7.6 3.55 6.55Q4.6 5.5 6 4.9Q7.4 4.3 9 4.3Q10.6 4.3 12 4.9Q13.4 5.5 14.45 6.55Q15.5 7.6 16.1 9Q16.7 10.4 16.7 12Q16.7 13.6 16.1 15Q15.5 16.4 14.45 17.45Q13.4 18.5 12 19.1Q10.6 19.7 9 19.7ZM9 19Q11.925 19 13.963 16.962Q16 14.925 16 12Q16 9.075 13.963 7.037Q11.925 5 9 5Q6.075 5 4.037 7.037Q2 9.075 2 12Q2 14.925 4.037 16.962Q6.075 19 9 19ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Z"}))});IconMaterialBrowseGallerySharpW100.displayName="AmauiIconMaterialBrowseGallerySharpW100";var IconMaterialBrowseGallerySharpW100$1 = IconMaterialBrowseGallerySharpW100;

  const IconMaterialBrowseGallerySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGallerySharpW100Filled",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.8 15.275 12.275 14.8 9.35 11.875V7.65H8.65V12.125ZM18 19.1V18.3Q19.85 17.425 20.925 15.725Q22 14.025 22 12Q22 9.975 20.925 8.275Q19.85 6.575 18 5.7V4.9Q20.125 5.85 21.413 7.762Q22.7 9.675 22.7 12Q22.7 14.325 21.413 16.237Q20.125 18.15 18 19.1ZM9 19.7Q7.4 19.7 6 19.1Q4.6 18.5 3.55 17.45Q2.5 16.4 1.9 15Q1.3 13.6 1.3 12Q1.3 10.4 1.9 9Q2.5 7.6 3.55 6.55Q4.6 5.5 6 4.9Q7.4 4.3 9 4.3Q10.6 4.3 12 4.9Q13.4 5.5 14.45 6.55Q15.5 7.6 16.1 9Q16.7 10.4 16.7 12Q16.7 13.6 16.1 15Q15.5 16.4 14.45 17.45Q13.4 18.5 12 19.1Q10.6 19.7 9 19.7Z"}))});IconMaterialBrowseGallerySharpW100Filled.displayName="AmauiIconMaterialBrowseGallerySharpW100Filled";var IconMaterialBrowseGallerySharpW100Filled$1 = IconMaterialBrowseGallerySharpW100Filled;

  const IconMaterialBrowseGalleryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowseGalleryTwoTone",short_name:"BrowseGallery"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,5c-3.86,0-7,3.14-7,7s3.14,7,7,7s7-3.14,7-7S12.86,5,9,5z M11.79,16.21L8,12.41V7h2v4.59l3.21,3.21 L11.79,16.21z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,3c-4.97,0-9,4.03-9,9s4.03,9,9,9s9-4.03,9-9S13.97,3,9,3z M9,19c-3.86,0-7-3.14-7-7s3.14-7,7-7s7,3.14,7,7 S12.86,19,9,19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"10,7 8,7 8,12.41 11.79,16.21 13.21,14.79 10,11.59"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.99,3.52v2.16C20.36,6.8,22,9.21,22,12c0,2.79-1.64,5.2-4.01,6.32v2.16C21.48,19.24,24,15.91,24,12 C24,8.09,21.48,4.76,17.99,3.52z"}))))});IconMaterialBrowseGalleryTwoTone.displayName="AmauiIconMaterialBrowseGalleryTwoTone";var IconMaterialBrowseGalleryTwoTone$1 = IconMaterialBrowseGalleryTwoTone;

  const IconMaterialBrowserUpdatedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedRounded",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 21Q6.85 21 6.425 20.575Q6 20.15 6 19.575Q6 19.35 6.113 19.062Q6.225 18.775 6.4 18.6L7 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H11Q11.425 3 11.713 3.287Q12 3.575 12 4Q12 4.425 11.713 4.712Q11.425 5 11 5H4Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16H20Q20 16 20 16Q20 16 20 16V14Q20 13.575 20.288 13.287Q20.575 13 21 13Q21.425 13 21.712 13.287Q22 13.575 22 14V16Q22 16.825 21.413 17.413Q20.825 18 20 18H17L17.6 18.6Q17.775 18.775 17.888 19.05Q18 19.325 18 19.575Q18 20.15 17.575 20.575Q17.15 21 16.575 21ZM15 14.575Q14.8 14.575 14.625 14.512Q14.45 14.45 14.3 14.3L10.7 10.7Q10.425 10.425 10.425 10Q10.425 9.575 10.7 9.3Q10.975 9.025 11.4 9.025Q11.825 9.025 12.1 9.3L14 11.2V4Q14 3.575 14.288 3.287Q14.575 3 15 3Q15.425 3 15.713 3.287Q16 3.575 16 4V11.2L17.9 9.3Q18.175 9.025 18.6 9.025Q19.025 9.025 19.3 9.3Q19.575 9.575 19.575 10Q19.575 10.425 19.3 10.7L15.7 14.3Q15.55 14.45 15.375 14.512Q15.2 14.575 15 14.575Z"}))});IconMaterialBrowserUpdatedRounded.displayName="AmauiIconMaterialBrowserUpdatedRounded";var IconMaterialBrowserUpdatedRounded$1 = IconMaterialBrowserUpdatedRounded;

  const IconMaterialBrowserUpdatedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedRoundedFilled",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 21Q6.85 21 6.425 20.575Q6 20.15 6 19.575Q6 19.35 6.113 19.062Q6.225 18.775 6.4 18.6L7 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H11Q11.425 3 11.713 3.287Q12 3.575 12 4Q12 4.425 11.713 4.712Q11.425 5 11 5H4Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16H20Q20 16 20 16Q20 16 20 16V14Q20 13.575 20.288 13.287Q20.575 13 21 13Q21.425 13 21.712 13.287Q22 13.575 22 14V16Q22 16.825 21.413 17.413Q20.825 18 20 18H17L17.6 18.6Q17.775 18.775 17.888 19.05Q18 19.325 18 19.575Q18 20.15 17.575 20.575Q17.15 21 16.575 21ZM15 14.575Q14.8 14.575 14.625 14.512Q14.45 14.45 14.3 14.3L10.7 10.7Q10.425 10.425 10.425 10Q10.425 9.575 10.7 9.3Q10.975 9.025 11.4 9.025Q11.825 9.025 12.1 9.3L14 11.2V4Q14 3.575 14.288 3.287Q14.575 3 15 3Q15.425 3 15.713 3.287Q16 3.575 16 4V11.2L17.9 9.3Q18.175 9.025 18.6 9.025Q19.025 9.025 19.3 9.3Q19.575 9.575 19.575 10Q19.575 10.425 19.3 10.7L15.7 14.3Q15.55 14.45 15.375 14.512Q15.2 14.575 15 14.575Z"}))});IconMaterialBrowserUpdatedRoundedFilled.displayName="AmauiIconMaterialBrowserUpdatedRoundedFilled";var IconMaterialBrowserUpdatedRoundedFilled$1 = IconMaterialBrowserUpdatedRoundedFilled;

  const IconMaterialBrowserUpdatedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedRoundedW100",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 19.7Q8.7 19.7 8.5 19.5Q8.3 19.3 8.3 19.025Q8.3 18.825 8.4 18.587Q8.5 18.35 8.625 18.225L10.15 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H12.225Q12.375 4.3 12.475 4.4Q12.575 4.5 12.575 4.65Q12.575 4.8 12.475 4.9Q12.375 5 12.225 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V15.2Q4 15.55 4.225 15.775Q4.45 16 4.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V13.35Q20 13.2 20.1 13.1Q20.2 13 20.35 13Q20.5 13 20.6 13.1Q20.7 13.2 20.7 13.35V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H13.85L15.375 18.225Q15.5 18.35 15.6 18.587Q15.7 18.825 15.7 19.025Q15.7 19.3 15.5 19.5Q15.3 19.7 15.025 19.7ZM15.925 13.775Q15.775 13.775 15.65 13.725Q15.525 13.675 15.4 13.55L12.1 10.25Q12 10.15 11.988 10.012Q11.975 9.875 12.1 9.75Q12.225 9.625 12.35 9.625Q12.475 9.625 12.6 9.75L15.575 12.75V4.65Q15.575 4.5 15.675 4.4Q15.775 4.3 15.925 4.3Q16.075 4.3 16.175 4.4Q16.275 4.5 16.275 4.65V12.75L19.25 9.75Q19.35 9.625 19.488 9.625Q19.625 9.625 19.75 9.75Q19.875 9.875 19.875 10Q19.875 10.125 19.75 10.25L16.45 13.55Q16.325 13.675 16.2 13.725Q16.075 13.775 15.925 13.775Z"}))});IconMaterialBrowserUpdatedRoundedW100.displayName="AmauiIconMaterialBrowserUpdatedRoundedW100";var IconMaterialBrowserUpdatedRoundedW100$1 = IconMaterialBrowserUpdatedRoundedW100;

  const IconMaterialBrowserUpdatedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedRoundedW100Filled",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 19.7Q8.7 19.7 8.5 19.5Q8.3 19.3 8.3 19.025Q8.3 18.825 8.4 18.587Q8.5 18.35 8.625 18.225L10.15 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H12.225Q12.375 4.3 12.475 4.4Q12.575 4.5 12.575 4.65Q12.575 4.8 12.475 4.9Q12.375 5 12.225 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V15.2Q4 15.55 4.225 15.775Q4.45 16 4.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V13.35Q20 13.2 20.1 13.1Q20.2 13 20.35 13Q20.5 13 20.6 13.1Q20.7 13.2 20.7 13.35V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H13.85L15.375 18.225Q15.5 18.35 15.6 18.587Q15.7 18.825 15.7 19.025Q15.7 19.3 15.5 19.5Q15.3 19.7 15.025 19.7ZM15.925 13.775Q15.775 13.775 15.65 13.725Q15.525 13.675 15.4 13.55L12.1 10.25Q12 10.15 11.988 10.012Q11.975 9.875 12.1 9.75Q12.225 9.625 12.35 9.625Q12.475 9.625 12.6 9.75L15.575 12.75V4.65Q15.575 4.5 15.675 4.4Q15.775 4.3 15.925 4.3Q16.075 4.3 16.175 4.4Q16.275 4.5 16.275 4.65V12.75L19.25 9.75Q19.35 9.625 19.488 9.625Q19.625 9.625 19.75 9.75Q19.875 9.875 19.875 10Q19.875 10.125 19.75 10.25L16.45 13.55Q16.325 13.675 16.2 13.725Q16.075 13.775 15.925 13.775Z"}))});IconMaterialBrowserUpdatedRoundedW100Filled.displayName="AmauiIconMaterialBrowserUpdatedRoundedW100Filled";var IconMaterialBrowserUpdatedRoundedW100Filled$1 = IconMaterialBrowserUpdatedRoundedW100Filled;

  const IconMaterialBrowserUpdatedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedSharp",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19L7 18H2V3H12V5H4V16H20V13H22V18H17L18 19V21ZM15 15 10 10 11.4 8.6 14 11.175V3H16V11.175L18.6 8.6L20 10Z"}))});IconMaterialBrowserUpdatedSharp.displayName="AmauiIconMaterialBrowserUpdatedSharp";var IconMaterialBrowserUpdatedSharp$1 = IconMaterialBrowserUpdatedSharp;

  const IconMaterialBrowserUpdatedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedSharpFilled",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19L7 18H2V3H12V5H4V16H20V13H22V18H17L18 19V21ZM15 15 10 10 11.4 8.6 14 11.175V3H16V11.175L18.6 8.6L20 10Z"}))});IconMaterialBrowserUpdatedSharpFilled.displayName="AmauiIconMaterialBrowserUpdatedSharpFilled";var IconMaterialBrowserUpdatedSharpFilled$1 = IconMaterialBrowserUpdatedSharpFilled;

  const IconMaterialBrowserUpdatedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedSharpW100",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V18.55L10.15 16.7H3.3V4.3H12.575V5H4V16H20V13H20.7V16.7H13.85L15.7 18.55V19.7ZM15.925 14.075 11.85 10 12.35 9.5 15.575 12.75V4.3H16.275V12.75L19.5 9.5L20 10Z"}))});IconMaterialBrowserUpdatedSharpW100.displayName="AmauiIconMaterialBrowserUpdatedSharpW100";var IconMaterialBrowserUpdatedSharpW100$1 = IconMaterialBrowserUpdatedSharpW100;

  const IconMaterialBrowserUpdatedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedSharpW100Filled",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V18.55L10.15 16.7H3.3V4.3H12.575V5H4V16H20V13H20.7V16.7H13.85L15.7 18.55V19.7ZM15.925 14.075 11.85 10 12.35 9.5 15.575 12.75V4.3H16.275V12.75L19.5 9.5L20 10Z"}))});IconMaterialBrowserUpdatedSharpW100Filled.displayName="AmauiIconMaterialBrowserUpdatedSharpW100Filled";var IconMaterialBrowserUpdatedSharpW100Filled$1 = IconMaterialBrowserUpdatedSharpW100Filled;

  const IconMaterialBrowserUpdatedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrowserUpdatedTwoTone",short_name:"BrowserUpdated"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,13v3c0,1.1-0.9,2-2,2h-3l1,1v2H6v-2l1-1H4c-1.1,0-2-0.9-2-2V5c0-1.1,0.9-2,2-2l8,0v2L4,5v11h16v-3H22z M15,15l-5-5h4V3 h2v7h4L15,15z"}))});IconMaterialBrowserUpdatedTwoTone.displayName="AmauiIconMaterialBrowserUpdatedTwoTone";var IconMaterialBrowserUpdatedTwoTone$1 = IconMaterialBrowserUpdatedTwoTone;

  const IconMaterialBrunchDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningRounded",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V20H16V21Q16 21.425 15.713 21.712Q15.425 22 15 22ZM2 18V17Q2 16.575 2.288 16.288Q2.575 16 3 16H7V15Q7 14.575 7.287 14.287Q7.575 14 8 14H10Q10.425 14 10.713 14.287Q11 14.575 11 15V16H15Q15.425 16 15.713 16.288Q16 16.575 16 17V18ZM19 22Q18.575 22 18.288 21.712Q18 21.425 18 21V15.9Q17.1 14.875 16.55 13.875Q16 12.875 16 11.45V3Q16 2.575 16.288 2.287Q16.575 2 17 2H21Q21.425 2 21.712 2.287Q22 2.575 22 3V11.45Q22 12.875 21.462 13.887Q20.925 14.9 20 15.9V20H21Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM18 8H20V4H18ZM19 14.05Q19.45 13.525 19.725 12.85Q20 12.175 20 11.45V10H18V11.45Q18 12.175 18.25 12.85Q18.5 13.525 19 14.05ZM19 14.05Q19 14.05 19 14.05Q19 14.05 19 14.05Q19 14.05 19 14.05Q19 14.05 19 14.05Z"}))});IconMaterialBrunchDiningRounded.displayName="AmauiIconMaterialBrunchDiningRounded";var IconMaterialBrunchDiningRounded$1 = IconMaterialBrunchDiningRounded;

  const IconMaterialBrunchDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningRoundedFilled",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V20H16V21Q16 21.425 15.713 21.712Q15.425 22 15 22ZM2 18V17Q2 16.575 2.288 16.288Q2.575 16 3 16H7V15Q7 14.575 7.287 14.287Q7.575 14 8 14H10Q10.425 14 10.713 14.287Q11 14.575 11 15V16H15Q15.425 16 15.713 16.288Q16 16.575 16 17V18ZM19 22Q18.575 22 18.288 21.712Q18 21.425 18 21V15.9Q17.1 14.875 16.55 13.875Q16 12.875 16 11.45V3Q16 2.575 16.288 2.287Q16.575 2 17 2H21Q21.425 2 21.712 2.287Q22 2.575 22 3V11.45Q22 12.875 21.462 13.887Q20.925 14.9 20 15.9V20H21Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM18 8H20V4H18Z"}))});IconMaterialBrunchDiningRoundedFilled.displayName="AmauiIconMaterialBrunchDiningRoundedFilled";var IconMaterialBrunchDiningRoundedFilled$1 = IconMaterialBrunchDiningRoundedFilled;

  const IconMaterialBrunchDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningRoundedW100",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 21Q2.85 21 2.65 20.8Q2.45 20.6 2.4 20.3H16.4Q16.35 20.6 16.15 20.8Q15.95 21 15.65 21ZM2.4 17.8Q2.45 17.5 2.65 17.3Q2.85 17.1 3.15 17.1H7.4V16.95Q7.4 16.625 7.613 16.413Q7.825 16.2 8.15 16.2H10.65Q10.975 16.2 11.188 16.413Q11.4 16.625 11.4 16.95V17.1H15.65Q15.95 17.1 16.15 17.3Q16.35 17.5 16.4 17.8ZM20.15 21Q19.825 21 19.613 20.788Q19.4 20.575 19.4 20.25V14.75Q18.75 14.225 18.275 13.363Q17.8 12.5 17.8 11.45V4.35Q17.8 4.025 18.013 3.812Q18.225 3.6 18.55 3.6H20.85Q21.175 3.6 21.388 3.812Q21.6 4.025 21.6 4.35V11.45Q21.6 12.5 21.175 13.363Q20.75 14.225 20.1 14.75V20.3H21.25Q21.4 20.3 21.5 20.4Q21.6 20.5 21.6 20.65Q21.6 20.8 21.5 20.9Q21.4 21 21.25 21ZM18.5 8.8H20.9V4.3H18.5ZM19.75 14.05Q20.2 13.75 20.55 13.012Q20.9 12.275 20.9 11.45V9.5H18.5V11.45Q18.5 12.275 18.9 13.012Q19.3 13.75 19.75 14.05ZM19.7 14.05Q19.7 14.05 19.7 14.05Q19.7 14.05 19.7 14.05Q19.7 14.05 19.7 14.05Q19.7 14.05 19.7 14.05Z"}))});IconMaterialBrunchDiningRoundedW100.displayName="AmauiIconMaterialBrunchDiningRoundedW100";var IconMaterialBrunchDiningRoundedW100$1 = IconMaterialBrunchDiningRoundedW100;

  const IconMaterialBrunchDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningRoundedW100Filled",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 21Q2.85 21 2.65 20.8Q2.45 20.6 2.4 20.3H16.4Q16.35 20.6 16.15 20.8Q15.95 21 15.65 21ZM2.4 17.8Q2.45 17.5 2.65 17.3Q2.85 17.1 3.15 17.1H7.4V16.95Q7.4 16.625 7.613 16.413Q7.825 16.2 8.15 16.2H10.65Q10.975 16.2 11.188 16.413Q11.4 16.625 11.4 16.95V17.1H15.65Q15.95 17.1 16.15 17.3Q16.35 17.5 16.4 17.8ZM20.15 21Q19.825 21 19.613 20.788Q19.4 20.575 19.4 20.25V14.75Q18.75 14.225 18.275 13.363Q17.8 12.5 17.8 11.45V4.35Q17.8 4.025 18.013 3.812Q18.225 3.6 18.55 3.6H20.85Q21.175 3.6 21.388 3.812Q21.6 4.025 21.6 4.35V11.45Q21.6 12.5 21.175 13.363Q20.75 14.225 20.1 14.75V20.3H21.25Q21.4 20.3 21.5 20.4Q21.6 20.5 21.6 20.65Q21.6 20.8 21.5 20.9Q21.4 21 21.25 21ZM18.5 8.8H20.9V4.3H18.5Z"}))});IconMaterialBrunchDiningRoundedW100Filled.displayName="AmauiIconMaterialBrunchDiningRoundedW100Filled";var IconMaterialBrunchDiningRoundedW100Filled$1 = IconMaterialBrunchDiningRoundedW100Filled;

  const IconMaterialBrunchDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningSharp",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20H16V22ZM2 18V16H7V14H11V16H16V18ZM18 22V15.9Q17.1 14.875 16.55 13.875Q16 12.875 16 11.45V2H22V11.45Q22 12.875 21.462 13.887Q20.925 14.9 20 15.9V20H22V22ZM18 8H20V4H18ZM19 14.05Q19.45 13.525 19.725 12.85Q20 12.175 20 11.45V10H18V11.45Q18 12.175 18.25 12.85Q18.5 13.525 19 14.05ZM19 14.05Q19 14.05 19 14.05Q19 14.05 19 14.05Q19 14.05 19 14.05Q19 14.05 19 14.05Z"}))});IconMaterialBrunchDiningSharp.displayName="AmauiIconMaterialBrunchDiningSharp";var IconMaterialBrunchDiningSharp$1 = IconMaterialBrunchDiningSharp;

  const IconMaterialBrunchDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningSharpFilled",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20H16V22ZM2 18V16H7V14H11V16H16V18ZM18 22V15.9Q17.1 14.875 16.55 13.875Q16 12.875 16 11.45V2H22V11.45Q22 12.875 21.462 13.887Q20.925 14.9 20 15.9V20H22V22ZM18 8H20V4H18Z"}))});IconMaterialBrunchDiningSharpFilled.displayName="AmauiIconMaterialBrunchDiningSharpFilled";var IconMaterialBrunchDiningSharpFilled$1 = IconMaterialBrunchDiningSharpFilled;

  const IconMaterialBrunchDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningSharpW100",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.4 21V20.3H16.4V21ZM2.4 17.8V17.1H7.4V16.2H11.4V17.1H16.4V17.8ZM19.4 21V14.75Q18.75 14.225 18.275 13.363Q17.8 12.5 17.8 11.45V3.6H21.6V11.45Q21.6 12.5 21.175 13.363Q20.75 14.225 20.1 14.75V20.3H21.6V21ZM18.5 8.8H20.9V4.3H18.5ZM19.75 14.05Q20.2 13.75 20.55 13.012Q20.9 12.275 20.9 11.45V9.5H18.5V11.45Q18.5 12.275 18.9 13.012Q19.3 13.75 19.75 14.05ZM19.7 14.05Q19.7 14.05 19.7 14.05Q19.7 14.05 19.7 14.05Q19.7 14.05 19.7 14.05Q19.7 14.05 19.7 14.05Z"}))});IconMaterialBrunchDiningSharpW100.displayName="AmauiIconMaterialBrunchDiningSharpW100";var IconMaterialBrunchDiningSharpW100$1 = IconMaterialBrunchDiningSharpW100;

  const IconMaterialBrunchDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningSharpW100Filled",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.4 21V20.3H16.4V21ZM2.4 17.8V17.1H7.4V16.2H11.4V17.1H16.4V17.8ZM19.4 21V14.75Q18.75 14.225 18.275 13.363Q17.8 12.5 17.8 11.45V3.6H21.6V11.45Q21.6 12.5 21.175 13.363Q20.75 14.225 20.1 14.75V20.3H21.6V21ZM18.5 8.8H20.9V4.3H18.5Z"}))});IconMaterialBrunchDiningSharpW100Filled.displayName="AmauiIconMaterialBrunchDiningSharpW100Filled";var IconMaterialBrunchDiningSharpW100Filled$1 = IconMaterialBrunchDiningSharpW100Filled;

  const IconMaterialBrunchDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrunchDiningTwoTone",short_name:"BrunchDining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,10h-2v1.47c0,0.95,0.37,1.89,1.03,2.6c0.63-0.71,0.97-1.61,0.97-2.56V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,21.5C2,21.78,2.22,22,2.49,22h13.02c0.27,0,0.49-0.22,0.49-0.5V20H2V21.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.47,15.45c0.99-1.07,1.53-2.48,1.53-3.94V2h-6v9.47c0,1.48,0.58,2.92,1.6,4l0.4,0.42V22h4v-2h-2v-4.03L20.47,15.45z M18,4h2v4h-2V4z M19.03,14.07c-0.65-0.71-1.03-1.65-1.03-2.6V10h2v1.51C20,12.46,19.66,13.36,19.03,14.07z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,16H11v-2H7v2H2.5C2.22,16,2,16.22,2,16.5V18h14v-1.5C16,16.22,15.78,16,15.5,16z"}))))});IconMaterialBrunchDiningTwoTone.displayName="AmauiIconMaterialBrunchDiningTwoTone";var IconMaterialBrunchDiningTwoTone$1 = IconMaterialBrunchDiningTwoTone;

  const IconMaterialBrushRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushRounded",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.875 21 3.775 20.45Q2.675 19.9 2 19Q2.65 19 3.325 18.488Q4 17.975 4 17Q4 15.75 4.875 14.875Q5.75 14 7 14Q8.25 14 9.125 14.875Q10 15.75 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM6 19Q6.825 19 7.412 18.413Q8 17.825 8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.575 5.863 18.05Q5.725 18.525 5.5 18.95Q5.625 19 5.75 19Q5.875 19 6 19ZM11.75 15 9 12.25 17.95 3.3Q18.225 3.025 18.638 3.012Q19.05 3 19.35 3.3L20.7 4.65Q21 4.95 21 5.35Q21 5.75 20.7 6.05ZM7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Z"}))});IconMaterialBrushRounded.displayName="AmauiIconMaterialBrushRounded";var IconMaterialBrushRounded$1 = IconMaterialBrushRounded;

  const IconMaterialBrushRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushRoundedFilled",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.875 21 3.775 20.45Q2.675 19.9 2 19Q2.65 19 3.325 18.488Q4 17.975 4 17Q4 15.75 4.875 14.875Q5.75 14 7 14Q8.25 14 9.125 14.875Q10 15.75 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM11.75 15 9 12.25 17.95 3.3Q18.225 3.025 18.638 3.012Q19.05 3 19.35 3.3L20.7 4.65Q21 4.95 21 5.35Q21 5.75 20.7 6.05Z"}))});IconMaterialBrushRoundedFilled.displayName="AmauiIconMaterialBrushRoundedFilled";var IconMaterialBrushRoundedFilled$1 = IconMaterialBrushRoundedFilled;

  const IconMaterialBrushRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushRoundedW100",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19.2Q6.075 19.2 5.65 19.1Q5.225 19 4.85 18.8Q5.3 18.375 5.55 17.812Q5.8 17.25 5.8 16.5Q5.8 15.775 6.288 15.287Q6.775 14.8 7.5 14.8Q8.225 14.8 8.713 15.287Q9.2 15.775 9.2 16.5Q9.2 17.625 8.413 18.413Q7.625 19.2 6.5 19.2ZM6.5 18.5Q7.325 18.5 7.912 17.913Q8.5 17.325 8.5 16.5Q8.5 16.075 8.213 15.787Q7.925 15.5 7.5 15.5Q7.075 15.5 6.787 15.787Q6.5 16.075 6.5 16.5Q6.5 17.075 6.363 17.55Q6.225 18.025 6 18.45Q6.125 18.5 6.25 18.5Q6.375 18.5 6.5 18.5ZM11.1 14.35 9.7 12.95 17.65 5Q17.925 4.725 18.337 4.712Q18.75 4.7 19.05 5Q19.35 5.3 19.35 5.7Q19.35 6.1 19.05 6.4ZM7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Z"}))});IconMaterialBrushRoundedW100.displayName="AmauiIconMaterialBrushRoundedW100";var IconMaterialBrushRoundedW100$1 = IconMaterialBrushRoundedW100;

  const IconMaterialBrushRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushRoundedW100Filled",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19.2Q6.075 19.2 5.65 19.1Q5.225 19 4.85 18.8Q5.3 18.375 5.55 17.812Q5.8 17.25 5.8 16.5Q5.8 15.775 6.288 15.287Q6.775 14.8 7.5 14.8Q8.225 14.8 8.713 15.287Q9.2 15.775 9.2 16.5Q9.2 17.625 8.413 18.413Q7.625 19.2 6.5 19.2ZM11.1 14.35 9.7 12.95 17.65 5Q17.925 4.725 18.337 4.712Q18.75 4.7 19.05 5Q19.35 5.3 19.35 5.7Q19.35 6.1 19.05 6.4Z"}))});IconMaterialBrushRoundedW100Filled.displayName="AmauiIconMaterialBrushRoundedW100Filled";var IconMaterialBrushRoundedW100Filled$1 = IconMaterialBrushRoundedW100Filled;

  const IconMaterialBrushSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushSharp",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.875 21 3.775 20.45Q2.675 19.9 2 19Q2.65 19 3.325 18.488Q4 17.975 4 17Q4 15.75 4.875 14.875Q5.75 14 7 14Q8.25 14 9.125 14.875Q10 15.75 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM6 19Q6.825 19 7.412 18.413Q8 17.825 8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.575 5.863 18.05Q5.725 18.525 5.5 18.95Q5.625 19 5.75 19Q5.875 19 6 19ZM11.75 15 9 12.25 18.65 2.6 21.4 5.35ZM7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Z"}))});IconMaterialBrushSharp.displayName="AmauiIconMaterialBrushSharp";var IconMaterialBrushSharp$1 = IconMaterialBrushSharp;

  const IconMaterialBrushSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushSharpFilled",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.875 21 3.775 20.45Q2.675 19.9 2 19Q2.65 19 3.325 18.488Q4 17.975 4 17Q4 15.75 4.875 14.875Q5.75 14 7 14Q8.25 14 9.125 14.875Q10 15.75 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM6 19Q6.825 19 7.412 18.413Q8 17.825 8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.575 5.863 18.05Q5.725 18.525 5.5 18.95Q5.625 19 5.75 19Q5.875 19 6 19ZM11.75 15 9 12.25 18.65 2.6 21.4 5.35ZM6 19Q5.875 19 5.75 19Q5.625 19 5.5 18.95Q5.725 18.525 5.863 18.05Q6 17.575 6 17Q6 16.575 6.287 16.288Q6.575 16 7 16Q7.425 16 7.713 16.288Q8 16.575 8 17Q8 17.825 7.412 18.413Q6.825 19 6 19Z"}))});IconMaterialBrushSharpFilled.displayName="AmauiIconMaterialBrushSharpFilled";var IconMaterialBrushSharpFilled$1 = IconMaterialBrushSharpFilled;

  const IconMaterialBrushSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushSharpW100",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19.2Q6.075 19.2 5.65 19.1Q5.225 19 4.85 18.8Q5.3 18.375 5.55 17.812Q5.8 17.25 5.8 16.5Q5.8 15.775 6.288 15.287Q6.775 14.8 7.5 14.8Q8.225 14.8 8.713 15.287Q9.2 15.775 9.2 16.5Q9.2 17.625 8.413 18.413Q7.625 19.2 6.5 19.2ZM6.5 18.5Q7.325 18.5 7.912 17.913Q8.5 17.325 8.5 16.5Q8.5 16.075 8.213 15.787Q7.925 15.5 7.5 15.5Q7.075 15.5 6.787 15.787Q6.5 16.075 6.5 16.5Q6.5 17.075 6.363 17.55Q6.225 18.025 6 18.45Q6.125 18.5 6.25 18.5Q6.375 18.5 6.5 18.5ZM11.1 14.35 9.7 12.95 18.3 4.35 19.7 5.75ZM7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Q7.5 16.5 7.5 16.5Z"}))});IconMaterialBrushSharpW100.displayName="AmauiIconMaterialBrushSharpW100";var IconMaterialBrushSharpW100$1 = IconMaterialBrushSharpW100;

  const IconMaterialBrushSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushSharpW100Filled",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19.2Q6.075 19.2 5.65 19.1Q5.225 19 4.85 18.8Q5.3 18.375 5.55 17.812Q5.8 17.25 5.8 16.5Q5.8 15.775 6.288 15.287Q6.775 14.8 7.5 14.8Q8.225 14.8 8.713 15.287Q9.2 15.775 9.2 16.5Q9.2 17.625 8.413 18.413Q7.625 19.2 6.5 19.2ZM6.5 18.5Q7.325 18.5 7.912 17.913Q8.5 17.325 8.5 16.5Q8.5 16.075 8.213 15.787Q7.925 15.5 7.5 15.5Q7.075 15.5 6.787 15.787Q6.5 16.075 6.5 16.5Q6.5 17.075 6.363 17.55Q6.225 18.025 6 18.45Q6.125 18.5 6.25 18.5Q6.375 18.5 6.5 18.5ZM11.1 14.35 9.7 12.95 18.3 4.35 19.7 5.75ZM6.5 18.5Q6.375 18.5 6.25 18.5Q6.125 18.5 6 18.45Q6.225 18.025 6.363 17.55Q6.5 17.075 6.5 16.5Q6.5 16.075 6.787 15.787Q7.075 15.5 7.5 15.5Q7.925 15.5 8.213 15.787Q8.5 16.075 8.5 16.5Q8.5 17.325 7.912 17.913Q7.325 18.5 6.5 18.5Z"}))});IconMaterialBrushSharpW100Filled.displayName="AmauiIconMaterialBrushSharpW100Filled";var IconMaterialBrushSharpW100Filled$1 = IconMaterialBrushSharpW100Filled;

  const IconMaterialBrushTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BrushTwoTone",short_name:"Brush"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17c0-.55-.45-1-1-1s-1 .45-1 1c0 .74-.19 1.4-.5 1.95.17.03.33.05.5.05 1.1 0 2-.9 2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 15l8.96-8.96c.39-.39.39-1.02 0-1.41l-1.34-1.34c-.2-.2-.45-.29-.7-.29s-.51.1-.71.29L9 12.25 11.75 15zM6 21c2.21 0 4-1.79 4-4 0-1.66-1.34-3-3-3s-3 1.34-3 3c0 1.31-1.16 2-2 2 .92 1.22 2.49 2 4 2zm0-4c0-.55.45-1 1-1s1 .45 1 1c0 1.1-.9 2-2 2-.17 0-.33-.02-.5-.05.31-.55.5-1.21.5-1.95z"}))});IconMaterialBrushTwoTone.displayName="AmauiIconMaterialBrushTwoTone";var IconMaterialBrushTwoTone$1 = IconMaterialBrushTwoTone;

  const IconMaterialBubbleChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartRounded",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q5.35 18 4.175 16.825Q3 15.65 3 14Q3 12.35 4.175 11.175Q5.35 10 7 10Q8.65 10 9.825 11.175Q11 12.35 11 14Q11 15.65 9.825 16.825Q8.65 18 7 18ZM16.5 14Q14.2 14 12.6 12.4Q11 10.8 11 8.5Q11 6.2 12.6 4.6Q14.2 3 16.5 3Q18.8 3 20.4 4.6Q22 6.2 22 8.5Q22 10.8 20.4 12.4Q18.8 14 16.5 14ZM14.5 21Q13.25 21 12.375 20.125Q11.5 19.25 11.5 18Q11.5 16.75 12.375 15.875Q13.25 15 14.5 15Q15.75 15 16.625 15.875Q17.5 16.75 17.5 18Q17.5 19.25 16.625 20.125Q15.75 21 14.5 21ZM16.5 12Q17.975 12 18.988 10.988Q20 9.975 20 8.5Q20 7.025 18.988 6.012Q17.975 5 16.5 5Q15.025 5 14.012 6.012Q13 7.025 13 8.5Q13 9.975 14.012 10.988Q15.025 12 16.5 12ZM14.5 19Q14.925 19 15.213 18.712Q15.5 18.425 15.5 18Q15.5 17.575 15.213 17.288Q14.925 17 14.5 17Q14.075 17 13.788 17.288Q13.5 17.575 13.5 18Q13.5 18.425 13.788 18.712Q14.075 19 14.5 19ZM16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5ZM14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Z"}))});IconMaterialBubbleChartRounded.displayName="AmauiIconMaterialBubbleChartRounded";var IconMaterialBubbleChartRounded$1 = IconMaterialBubbleChartRounded;

  const IconMaterialBubbleChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartRoundedFilled",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q5.35 18 4.175 16.825Q3 15.65 3 14Q3 12.35 4.175 11.175Q5.35 10 7 10Q8.65 10 9.825 11.175Q11 12.35 11 14Q11 15.65 9.825 16.825Q8.65 18 7 18ZM16.5 14Q14.2 14 12.6 12.4Q11 10.8 11 8.5Q11 6.2 12.6 4.6Q14.2 3 16.5 3Q18.8 3 20.4 4.6Q22 6.2 22 8.5Q22 10.8 20.4 12.4Q18.8 14 16.5 14ZM14.5 21Q13.25 21 12.375 20.125Q11.5 19.25 11.5 18Q11.5 16.75 12.375 15.875Q13.25 15 14.5 15Q15.75 15 16.625 15.875Q17.5 16.75 17.5 18Q17.5 19.25 16.625 20.125Q15.75 21 14.5 21Z"}))});IconMaterialBubbleChartRoundedFilled.displayName="AmauiIconMaterialBubbleChartRoundedFilled";var IconMaterialBubbleChartRoundedFilled$1 = IconMaterialBubbleChartRoundedFilled;

  const IconMaterialBubbleChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartRoundedW100",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 17Q6.275 17 5.388 16.113Q4.5 15.225 4.5 14Q4.5 12.75 5.388 11.875Q6.275 11 7.5 11Q8.75 11 9.625 11.875Q10.5 12.75 10.5 14Q10.5 15.225 9.625 16.113Q8.75 17 7.5 17ZM16 13.2Q14.225 13.2 13.013 11.987Q11.8 10.775 11.8 9Q11.8 7.225 13.013 6.012Q14.225 4.8 16 4.8Q17.775 4.8 18.988 6.012Q20.2 7.225 20.2 9Q20.2 10.775 18.988 11.987Q17.775 13.2 16 13.2ZM14.25 19.25Q13.425 19.25 12.838 18.663Q12.25 18.075 12.25 17.25Q12.25 16.425 12.838 15.838Q13.425 15.25 14.25 15.25Q15.075 15.25 15.663 15.838Q16.25 16.425 16.25 17.25Q16.25 18.075 15.663 18.663Q15.075 19.25 14.25 19.25ZM16 12.5Q17.475 12.5 18.488 11.488Q19.5 10.475 19.5 9Q19.5 7.525 18.488 6.512Q17.475 5.5 16 5.5Q14.525 5.5 13.512 6.512Q12.5 7.525 12.5 9Q12.5 10.475 13.512 11.488Q14.525 12.5 16 12.5ZM14.25 18.55Q14.775 18.55 15.163 18.163Q15.55 17.775 15.55 17.25Q15.55 16.725 15.163 16.337Q14.775 15.95 14.25 15.95Q13.725 15.95 13.338 16.337Q12.95 16.725 12.95 17.25Q12.95 17.775 13.338 18.163Q13.725 18.55 14.25 18.55ZM16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9ZM14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Z"}))});IconMaterialBubbleChartRoundedW100.displayName="AmauiIconMaterialBubbleChartRoundedW100";var IconMaterialBubbleChartRoundedW100$1 = IconMaterialBubbleChartRoundedW100;

  const IconMaterialBubbleChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartRoundedW100Filled",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 17Q6.275 17 5.388 16.113Q4.5 15.225 4.5 14Q4.5 12.75 5.388 11.875Q6.275 11 7.5 11Q8.75 11 9.625 11.875Q10.5 12.75 10.5 14Q10.5 15.225 9.625 16.113Q8.75 17 7.5 17ZM16 13.2Q14.225 13.2 13.013 11.987Q11.8 10.775 11.8 9Q11.8 7.225 13.013 6.012Q14.225 4.8 16 4.8Q17.775 4.8 18.988 6.012Q20.2 7.225 20.2 9Q20.2 10.775 18.988 11.987Q17.775 13.2 16 13.2ZM14.25 19.25Q13.425 19.25 12.838 18.663Q12.25 18.075 12.25 17.25Q12.25 16.425 12.838 15.838Q13.425 15.25 14.25 15.25Q15.075 15.25 15.663 15.838Q16.25 16.425 16.25 17.25Q16.25 18.075 15.663 18.663Q15.075 19.25 14.25 19.25Z"}))});IconMaterialBubbleChartRoundedW100Filled.displayName="AmauiIconMaterialBubbleChartRoundedW100Filled";var IconMaterialBubbleChartRoundedW100Filled$1 = IconMaterialBubbleChartRoundedW100Filled;

  const IconMaterialBubbleChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartSharp",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q5.35 18 4.175 16.825Q3 15.65 3 14Q3 12.35 4.175 11.175Q5.35 10 7 10Q8.65 10 9.825 11.175Q11 12.35 11 14Q11 15.65 9.825 16.825Q8.65 18 7 18ZM16.5 14Q14.2 14 12.6 12.4Q11 10.8 11 8.5Q11 6.2 12.6 4.6Q14.2 3 16.5 3Q18.8 3 20.4 4.6Q22 6.2 22 8.5Q22 10.8 20.4 12.4Q18.8 14 16.5 14ZM14.5 21Q13.25 21 12.375 20.125Q11.5 19.25 11.5 18Q11.5 16.75 12.375 15.875Q13.25 15 14.5 15Q15.75 15 16.625 15.875Q17.5 16.75 17.5 18Q17.5 19.25 16.625 20.125Q15.75 21 14.5 21ZM16.5 12Q17.975 12 18.988 10.988Q20 9.975 20 8.5Q20 7.025 18.988 6.012Q17.975 5 16.5 5Q15.025 5 14.012 6.012Q13 7.025 13 8.5Q13 9.975 14.012 10.988Q15.025 12 16.5 12ZM14.5 19Q14.925 19 15.213 18.712Q15.5 18.425 15.5 18Q15.5 17.575 15.213 17.288Q14.925 17 14.5 17Q14.075 17 13.788 17.288Q13.5 17.575 13.5 18Q13.5 18.425 13.788 18.712Q14.075 19 14.5 19ZM16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5Q16.5 8.5 16.5 8.5ZM14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Q14.5 18 14.5 18Z"}))});IconMaterialBubbleChartSharp.displayName="AmauiIconMaterialBubbleChartSharp";var IconMaterialBubbleChartSharp$1 = IconMaterialBubbleChartSharp;

  const IconMaterialBubbleChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartSharpFilled",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q5.35 18 4.175 16.825Q3 15.65 3 14Q3 12.35 4.175 11.175Q5.35 10 7 10Q8.65 10 9.825 11.175Q11 12.35 11 14Q11 15.65 9.825 16.825Q8.65 18 7 18ZM16.5 14Q14.2 14 12.6 12.4Q11 10.8 11 8.5Q11 6.2 12.6 4.6Q14.2 3 16.5 3Q18.8 3 20.4 4.6Q22 6.2 22 8.5Q22 10.8 20.4 12.4Q18.8 14 16.5 14ZM14.5 21Q13.25 21 12.375 20.125Q11.5 19.25 11.5 18Q11.5 16.75 12.375 15.875Q13.25 15 14.5 15Q15.75 15 16.625 15.875Q17.5 16.75 17.5 18Q17.5 19.25 16.625 20.125Q15.75 21 14.5 21Z"}))});IconMaterialBubbleChartSharpFilled.displayName="AmauiIconMaterialBubbleChartSharpFilled";var IconMaterialBubbleChartSharpFilled$1 = IconMaterialBubbleChartSharpFilled;

  const IconMaterialBubbleChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartSharpW100",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 17Q6.275 17 5.388 16.113Q4.5 15.225 4.5 14Q4.5 12.75 5.388 11.875Q6.275 11 7.5 11Q8.75 11 9.625 11.875Q10.5 12.75 10.5 14Q10.5 15.225 9.625 16.113Q8.75 17 7.5 17ZM16 13.2Q14.225 13.2 13.013 11.987Q11.8 10.775 11.8 9Q11.8 7.225 13.013 6.012Q14.225 4.8 16 4.8Q17.775 4.8 18.988 6.012Q20.2 7.225 20.2 9Q20.2 10.775 18.988 11.987Q17.775 13.2 16 13.2ZM14.25 19.25Q13.425 19.25 12.838 18.663Q12.25 18.075 12.25 17.25Q12.25 16.425 12.838 15.838Q13.425 15.25 14.25 15.25Q15.075 15.25 15.663 15.838Q16.25 16.425 16.25 17.25Q16.25 18.075 15.663 18.663Q15.075 19.25 14.25 19.25ZM16 12.5Q17.475 12.5 18.488 11.488Q19.5 10.475 19.5 9Q19.5 7.525 18.488 6.512Q17.475 5.5 16 5.5Q14.525 5.5 13.512 6.512Q12.5 7.525 12.5 9Q12.5 10.475 13.512 11.488Q14.525 12.5 16 12.5ZM14.25 18.55Q14.775 18.55 15.163 18.163Q15.55 17.775 15.55 17.25Q15.55 16.725 15.163 16.337Q14.775 15.95 14.25 15.95Q13.725 15.95 13.338 16.337Q12.95 16.725 12.95 17.25Q12.95 17.775 13.338 18.163Q13.725 18.55 14.25 18.55ZM16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9Q16 9 16 9ZM14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Q14.25 17.25 14.25 17.25Z"}))});IconMaterialBubbleChartSharpW100.displayName="AmauiIconMaterialBubbleChartSharpW100";var IconMaterialBubbleChartSharpW100$1 = IconMaterialBubbleChartSharpW100;

  const IconMaterialBubbleChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartSharpW100Filled",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 17Q6.275 17 5.388 16.113Q4.5 15.225 4.5 14Q4.5 12.75 5.388 11.875Q6.275 11 7.5 11Q8.75 11 9.625 11.875Q10.5 12.75 10.5 14Q10.5 15.225 9.625 16.113Q8.75 17 7.5 17ZM16 13.2Q14.225 13.2 13.013 11.987Q11.8 10.775 11.8 9Q11.8 7.225 13.013 6.012Q14.225 4.8 16 4.8Q17.775 4.8 18.988 6.012Q20.2 7.225 20.2 9Q20.2 10.775 18.988 11.987Q17.775 13.2 16 13.2ZM14.25 19.25Q13.425 19.25 12.838 18.663Q12.25 18.075 12.25 17.25Q12.25 16.425 12.838 15.838Q13.425 15.25 14.25 15.25Q15.075 15.25 15.663 15.838Q16.25 16.425 16.25 17.25Q16.25 18.075 15.663 18.663Q15.075 19.25 14.25 19.25Z"}))});IconMaterialBubbleChartSharpW100Filled.displayName="AmauiIconMaterialBubbleChartSharpW100Filled";var IconMaterialBubbleChartSharpW100Filled$1 = IconMaterialBubbleChartSharpW100Filled;

  const IconMaterialBubbleChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BubbleChartTwoTone",short_name:"BubbleChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 12c1.93 0 3.5-1.57 3.5-3.5S18.43 5 16.5 5 13 6.57 13 8.5s1.57 3.5 3.5 3.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.01",cy:"18",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"14",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm11.01 6c0-1.65-1.35-3-3-3s-3 1.35-3 3 1.35 3 3 3 3-1.35 3-3zm-4 0c0-.55.45-1 1-1s1 .45 1 1-.45 1-1 1-1-.45-1-1zm2.49-4c3.03 0 5.5-2.47 5.5-5.5S19.53 3 16.5 3 11 5.47 11 8.5s2.47 5.5 5.5 5.5zm0-9C18.43 5 20 6.57 20 8.5S18.43 12 16.5 12 13 10.43 13 8.5 14.57 5 16.5 5z"}))});IconMaterialBubbleChartTwoTone.displayName="AmauiIconMaterialBubbleChartTwoTone";var IconMaterialBubbleChartTwoTone$1 = IconMaterialBubbleChartTwoTone;

  const IconMaterialBugReportRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportRounded",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.375 21 8.988 20.2Q7.6 19.4 6.8 18H4.975Q4.55 18 4.275 17.712Q4 17.425 4 17Q4 16.575 4.287 16.288Q4.575 16 5 16H6.1Q6.025 15.5 6.013 15Q6 14.5 6 14H4.975Q4.55 14 4.275 13.712Q4 13.425 4 13Q4 12.575 4.287 12.287Q4.575 12 5 12H6Q6 11.5 6.013 11Q6.025 10.5 6.1 10H4.975Q4.55 10 4.275 9.712Q4 9.425 4 9Q4 8.575 4.287 8.287Q4.575 8 5 8H6.8Q7.15 7.425 7.588 6.925Q8.025 6.425 8.6 6.05L7.675 5.1Q7.4 4.8 7.413 4.387Q7.425 3.975 7.7 3.7Q7.975 3.425 8.4 3.425Q8.825 3.425 9.1 3.7L10.55 5.15Q11.25 4.925 11.975 4.925Q12.7 4.925 13.4 5.15L14.9 3.675Q15.2 3.4 15.613 3.412Q16.025 3.425 16.3 3.7Q16.575 3.975 16.575 4.4Q16.575 4.825 16.3 5.1L15.35 6.05Q15.925 6.425 16.388 6.912Q16.85 7.4 17.2 8H19.025Q19.45 8 19.725 8.287Q20 8.575 20 9Q20 9.425 19.712 9.712Q19.425 10 19 10H17.9Q17.975 10.5 17.988 11Q18 11.5 18 12H19.025Q19.45 12 19.725 12.287Q20 12.575 20 13Q20 13.425 19.712 13.712Q19.425 14 19 14H18Q18 14.5 17.988 15Q17.975 15.5 17.9 16H19.025Q19.45 16 19.725 16.288Q20 16.575 20 17Q20 17.425 19.712 17.712Q19.425 18 19 18H17.2Q16.4 19.4 15.013 20.2Q13.625 21 12 21ZM12 19Q13.65 19 14.825 17.825Q16 16.65 16 15V11Q16 9.35 14.825 8.175Q13.65 7 12 7Q10.35 7 9.175 8.175Q8 9.35 8 11V15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM11 16H13.025Q13.45 16 13.725 15.712Q14 15.425 14 15Q14 14.575 13.713 14.287Q13.425 14 13 14H10.975Q10.55 14 10.275 14.287Q10 14.575 10 15Q10 15.425 10.288 15.712Q10.575 16 11 16ZM11 12H13.025Q13.45 12 13.725 11.712Q14 11.425 14 11Q14 10.575 13.713 10.287Q13.425 10 13 10H10.975Q10.55 10 10.275 10.287Q10 10.575 10 11Q10 11.425 10.288 11.712Q10.575 12 11 12ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialBugReportRounded.displayName="AmauiIconMaterialBugReportRounded";var IconMaterialBugReportRounded$1 = IconMaterialBugReportRounded;

  const IconMaterialBugReportRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportRoundedFilled",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 8.975 20.175Q7.6 19.35 6.8 18H4.975Q4.55 18 4.275 17.712Q4 17.425 4 17Q4 16.575 4.287 16.288Q4.575 16 5 16H6.1Q6.025 15.425 6.013 15.012Q6 14.6 6 14H4.975Q4.55 14 4.275 13.712Q4 13.425 4 13Q4 12.575 4.287 12.287Q4.575 12 5 12H6Q6 11.325 6.013 10.887Q6.025 10.45 6.1 10H4.975Q4.55 10 4.275 9.712Q4 9.425 4 9Q4 8.575 4.287 8.287Q4.575 8 5 8H6.8Q7.15 7.4 7.588 6.912Q8.025 6.425 8.6 6.05L7.675 5.1Q7.4 4.8 7.413 4.387Q7.425 3.975 7.7 3.7Q7.975 3.425 8.4 3.425Q8.825 3.425 9.1 3.7L10.55 5.15Q11.125 4.95 11.975 4.95Q12.825 4.95 13.4 5.15L14.9 3.675Q15.2 3.4 15.613 3.412Q16.025 3.425 16.3 3.7Q16.575 3.975 16.575 4.4Q16.575 4.825 16.3 5.1L15.35 6.05Q15.925 6.425 16.388 6.912Q16.85 7.4 17.2 8H19.025Q19.45 8 19.725 8.287Q20 8.575 20 9Q20 9.425 19.712 9.712Q19.425 10 19 10H17.9Q17.975 10.575 17.988 10.95Q18 11.325 18 12H19.025Q19.45 12 19.725 12.287Q20 12.575 20 13Q20 13.425 19.712 13.712Q19.425 14 19 14H18Q18 14.6 17.988 15.012Q17.975 15.425 17.9 16H19.025Q19.45 16 19.725 16.288Q20 16.575 20 17Q20 17.425 19.712 17.712Q19.425 18 19 18H17.2Q16.4 19.35 15.025 20.175Q13.65 21 12 21ZM11 16H13.025Q13.45 16 13.725 15.712Q14 15.425 14 15Q14 14.575 13.713 14.287Q13.425 14 13 14H10.975Q10.55 14 10.275 14.287Q10 14.575 10 15Q10 15.425 10.288 15.712Q10.575 16 11 16ZM11 12H13.025Q13.45 12 13.725 11.712Q14 11.425 14 11Q14 10.575 13.713 10.287Q13.425 10 13 10H10.975Q10.55 10 10.275 10.287Q10 10.575 10 11Q10 11.425 10.288 11.712Q10.575 12 11 12Z"}))});IconMaterialBugReportRoundedFilled.displayName="AmauiIconMaterialBugReportRoundedFilled";var IconMaterialBugReportRoundedFilled$1 = IconMaterialBugReportRoundedFilled;

  const IconMaterialBugReportRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportRoundedW100",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.725 19.7 9.663 19.075Q8.6 18.45 7.95 17.35H5.475Q5.35 17.35 5.25 17.25Q5.15 17.15 5.15 17Q5.15 16.85 5.25 16.75Q5.35 16.65 5.5 16.65H7.6Q7.325 15.85 7.312 15.012Q7.3 14.175 7.3 13.35H5.475Q5.35 13.35 5.25 13.25Q5.15 13.15 5.15 13Q5.15 12.85 5.25 12.75Q5.35 12.65 5.5 12.65H7.3Q7.3 11.8 7.288 10.962Q7.275 10.125 7.6 9.35H5.475Q5.35 9.35 5.25 9.25Q5.15 9.15 5.15 9Q5.15 8.85 5.25 8.75Q5.35 8.65 5.5 8.65H7.95Q8.325 7.975 8.9 7.462Q9.475 6.95 10.2 6.65L8.55 5Q8.45 4.9 8.463 4.787Q8.475 4.675 8.575 4.575Q8.675 4.475 8.8 4.475Q8.925 4.475 9.025 4.575L10.9 6.45Q11.45 6.3 12 6.3Q12.55 6.3 13.1 6.45L15.05 4.55Q15.15 4.45 15.262 4.462Q15.375 4.475 15.475 4.575Q15.575 4.675 15.575 4.8Q15.575 4.925 15.475 5.025L13.85 6.65Q14.575 6.95 15.125 7.462Q15.675 7.975 16.05 8.65H18.525Q18.65 8.65 18.75 8.75Q18.85 8.85 18.85 9Q18.85 9.15 18.75 9.25Q18.65 9.35 18.5 9.35H16.4Q16.725 10.125 16.712 10.962Q16.7 11.8 16.7 12.65H18.525Q18.65 12.65 18.75 12.75Q18.85 12.85 18.85 13Q18.85 13.15 18.75 13.25Q18.65 13.35 18.5 13.35H16.7Q16.7 14.175 16.688 15.012Q16.675 15.85 16.4 16.65H18.525Q18.65 16.65 18.75 16.75Q18.85 16.85 18.85 17Q18.85 17.15 18.75 17.25Q18.65 17.35 18.5 17.35H16.05Q15.4 18.45 14.338 19.075Q13.275 19.7 12 19.7ZM12 19Q13.65 19 14.825 17.825Q16 16.65 16 15V11Q16 9.35 14.825 8.175Q13.65 7 12 7Q10.35 7 9.175 8.175Q8 9.35 8 11V15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM10.75 15.35H13.275Q13.4 15.35 13.5 15.25Q13.6 15.15 13.6 15Q13.6 14.85 13.5 14.75Q13.4 14.65 13.25 14.65H10.725Q10.6 14.65 10.5 14.75Q10.4 14.85 10.4 15Q10.4 15.15 10.5 15.25Q10.6 15.35 10.75 15.35ZM10.75 11.35H13.275Q13.4 11.35 13.5 11.25Q13.6 11.15 13.6 11Q13.6 10.85 13.5 10.75Q13.4 10.65 13.25 10.65H10.725Q10.6 10.65 10.5 10.75Q10.4 10.85 10.4 11Q10.4 11.15 10.5 11.25Q10.6 11.35 10.75 11.35ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialBugReportRoundedW100.displayName="AmauiIconMaterialBugReportRoundedW100";var IconMaterialBugReportRoundedW100$1 = IconMaterialBugReportRoundedW100;

  const IconMaterialBugReportRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportRoundedW100Filled",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.725 19.7 9.663 19.075Q8.6 18.45 7.95 17.35H5.475Q5.35 17.35 5.25 17.25Q5.15 17.15 5.15 17Q5.15 16.85 5.25 16.75Q5.35 16.65 5.5 16.65H7.6Q7.4 16.075 7.35 15.337Q7.3 14.6 7.3 13.35H5.475Q5.35 13.35 5.25 13.25Q5.15 13.15 5.15 13Q5.15 12.85 5.25 12.75Q5.35 12.65 5.5 12.65H7.3Q7.3 11.4 7.35 10.6Q7.4 9.8 7.6 9.35H5.475Q5.35 9.35 5.25 9.25Q5.15 9.15 5.15 9Q5.15 8.85 5.25 8.75Q5.35 8.65 5.5 8.65H7.95Q8.3 8.05 8.925 7.487Q9.55 6.925 10.2 6.65L8.55 5Q8.475 4.925 8.475 4.8Q8.475 4.675 8.575 4.575Q8.675 4.475 8.8 4.475Q8.925 4.475 9.025 4.575L10.9 6.45Q11.475 6.3 12 6.3Q12.525 6.3 13.1 6.45L15.05 4.55Q15.125 4.475 15.25 4.475Q15.375 4.475 15.475 4.575Q15.575 4.675 15.575 4.8Q15.575 4.925 15.475 5.025L13.85 6.65Q14.5 6.925 15.1 7.487Q15.7 8.05 16.05 8.65H18.525Q18.65 8.65 18.75 8.75Q18.85 8.85 18.85 9Q18.85 9.15 18.75 9.25Q18.65 9.35 18.5 9.35H16.4Q16.6 9.8 16.65 10.6Q16.7 11.4 16.7 12.65H18.525Q18.65 12.65 18.75 12.75Q18.85 12.85 18.85 13Q18.85 13.15 18.75 13.25Q18.65 13.35 18.5 13.35H16.7Q16.7 14.6 16.65 15.337Q16.6 16.075 16.4 16.65H18.525Q18.65 16.65 18.75 16.75Q18.85 16.85 18.85 17Q18.85 17.15 18.75 17.25Q18.65 17.35 18.5 17.35H16.05Q15.4 18.45 14.338 19.075Q13.275 19.7 12 19.7ZM10.75 15.35H13.275Q13.4 15.35 13.5 15.25Q13.6 15.15 13.6 15Q13.6 14.85 13.5 14.75Q13.4 14.65 13.25 14.65H10.725Q10.6 14.65 10.5 14.75Q10.4 14.85 10.4 15Q10.4 15.15 10.5 15.25Q10.6 15.35 10.75 15.35ZM10.75 11.35H13.275Q13.4 11.35 13.5 11.25Q13.6 11.15 13.6 11Q13.6 10.85 13.5 10.75Q13.4 10.65 13.25 10.65H10.725Q10.6 10.65 10.5 10.75Q10.4 10.85 10.4 11Q10.4 11.15 10.5 11.25Q10.6 11.35 10.75 11.35Z"}))});IconMaterialBugReportRoundedW100Filled.displayName="AmauiIconMaterialBugReportRoundedW100Filled";var IconMaterialBugReportRoundedW100Filled$1 = IconMaterialBugReportRoundedW100Filled;

  const IconMaterialBugReportSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportSharp",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.375 21 8.988 20.2Q7.6 19.4 6.8 18H4V16H6.1Q6.025 15.5 6.013 15Q6 14.5 6 14H4V12H6Q6 11.5 6.013 11Q6.025 10.5 6.1 10H4V8H6.8Q7.15 7.425 7.588 6.925Q8.025 6.425 8.6 6.05L7 4.4L8.4 3L10.55 5.15Q11.25 4.925 11.975 4.925Q12.7 4.925 13.4 5.15L15.6 3L17 4.4L15.35 6.05Q15.925 6.425 16.388 6.912Q16.85 7.4 17.2 8H20V10H17.9Q17.975 10.5 17.988 11Q18 11.5 18 12H20V14H18Q18 14.5 17.988 15Q17.975 15.5 17.9 16H20V18H17.2Q16.4 19.4 15.013 20.2Q13.625 21 12 21ZM12 19Q13.65 19 14.825 17.825Q16 16.65 16 15V11Q16 9.35 14.825 8.175Q13.65 7 12 7Q10.35 7 9.175 8.175Q8 9.35 8 11V15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM10 16H14V14H10ZM10 12H14V10H10ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialBugReportSharp.displayName="AmauiIconMaterialBugReportSharp";var IconMaterialBugReportSharp$1 = IconMaterialBugReportSharp;

  const IconMaterialBugReportSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportSharpFilled",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 8.975 20.175Q7.6 19.35 6.8 18H4V16H6.1Q6.025 15.425 6.013 15.012Q6 14.6 6 14H4V12H6Q6 11.325 6.013 10.887Q6.025 10.45 6.1 10H4V8H6.8Q7.15 7.4 7.588 6.912Q8.025 6.425 8.6 6.05L7 4.4L8.4 3L10.55 5.15Q11.125 4.95 11.975 4.95Q12.825 4.95 13.4 5.15L15.6 3L17 4.4L15.35 6.05Q15.925 6.425 16.388 6.912Q16.85 7.4 17.2 8H20V10H17.9Q17.975 10.575 17.988 10.95Q18 11.325 18 12H20V14H18Q18 14.6 17.988 15.012Q17.975 15.425 17.9 16H20V18H17.2Q16.4 19.35 15.025 20.175Q13.65 21 12 21ZM10 12H14V10H10ZM10 16H14V14H10Z"}))});IconMaterialBugReportSharpFilled.displayName="AmauiIconMaterialBugReportSharpFilled";var IconMaterialBugReportSharpFilled$1 = IconMaterialBugReportSharpFilled;

  const IconMaterialBugReportSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportSharpW100",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.725 19.7 9.663 19.075Q8.6 18.45 7.95 17.35H5.15V16.65H7.6Q7.325 15.85 7.312 15.012Q7.3 14.175 7.3 13.35H5.15V12.65H7.3Q7.3 11.8 7.288 10.962Q7.275 10.125 7.6 9.35H5.15V8.65H7.95Q8.325 7.975 8.9 7.462Q9.475 6.95 10.2 6.65L8.35 4.8L8.8 4.35L10.9 6.45Q11.45 6.3 12 6.3Q12.55 6.3 13.1 6.45L15.25 4.35L15.7 4.8L13.85 6.65Q14.575 6.95 15.125 7.462Q15.675 7.975 16.05 8.65H18.85V9.35H16.4Q16.725 10.125 16.712 10.962Q16.7 11.8 16.7 12.65H18.85V13.35H16.7Q16.7 14.175 16.688 15.012Q16.675 15.85 16.4 16.65H18.85V17.35H16.05Q15.4 18.45 14.338 19.075Q13.275 19.7 12 19.7ZM12 19Q13.65 19 14.825 17.825Q16 16.65 16 15V11Q16 9.35 14.825 8.175Q13.65 7 12 7Q10.35 7 9.175 8.175Q8 9.35 8 11V15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM10.4 15.35H13.6V14.65H10.4ZM10.4 11.35H13.6V10.65H10.4ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialBugReportSharpW100.displayName="AmauiIconMaterialBugReportSharpW100";var IconMaterialBugReportSharpW100$1 = IconMaterialBugReportSharpW100;

  const IconMaterialBugReportSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportSharpW100Filled",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.725 19.7 9.663 19.075Q8.6 18.45 7.95 17.35H5.15V16.65H7.6Q7.4 16.075 7.35 15.337Q7.3 14.6 7.3 13.35H5.15V12.65H7.3Q7.3 11.4 7.35 10.6Q7.4 9.8 7.6 9.35H5.15V8.65H7.95Q8.3 8.05 8.925 7.487Q9.55 6.925 10.2 6.65L8.35 4.8L8.8 4.35L10.9 6.45Q11.475 6.3 12 6.3Q12.525 6.3 13.1 6.45L15.25 4.35L15.7 4.8L13.85 6.65Q14.5 6.925 15.1 7.487Q15.7 8.05 16.05 8.65H18.85V9.35H16.4Q16.6 9.8 16.65 10.6Q16.7 11.4 16.7 12.65H18.85V13.35H16.7Q16.7 14.6 16.65 15.337Q16.6 16.075 16.4 16.65H18.85V17.35H16.05Q15.4 18.45 14.338 19.075Q13.275 19.7 12 19.7ZM10.4 11.35H13.6V10.65H10.4ZM10.4 15.35H13.6V14.65H10.4Z"}))});IconMaterialBugReportSharpW100Filled.displayName="AmauiIconMaterialBugReportSharpW100Filled";var IconMaterialBugReportSharpW100Filled$1 = IconMaterialBugReportSharpW100Filled;

  const IconMaterialBugReportTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BugReportTwoTone",short_name:"BugReport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.83 9.65L15.46 9c-.3-.53-.71-.96-1.21-1.31l-.61-.42-.68-.16C12.63 7.04 12.32 7 12 7c-.31 0-.63.04-.94.11l-.74.18-.57.4c-.49.34-.91.79-1.21 1.31l-.37.65-.1.65c-.04.23-.07.48-.07.7v4c0 .22.03.47.07.7l.1.65.37.65c.72 1.24 2.04 2 3.46 2s2.74-.77 3.46-2l.37-.64.1-.65c.04-.24.07-.49.07-.71v-4c0-.22-.03-.47-.07-.7l-.1-.65zM14 16h-4v-2h4v2zm0-4h-4v-2h4v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8h-2.81c-.45-.78-1.07-1.45-1.82-1.96L17 4.41 15.59 3l-2.17 2.17C12.96 5.06 12.49 5 12 5s-.96.06-1.41.17L8.41 3 7 4.41l1.62 1.63C7.88 6.55 7.26 7.22 6.81 8H4v2h2.09c-.05.33-.09.66-.09 1v1H4v2h2v1c0 .34.04.67.09 1H4v2h2.81c1.04 1.79 2.97 3 5.19 3s4.15-1.21 5.19-3H20v-2h-2.09c.05-.33.09-.66.09-1v-1h2v-2h-2v-1c0-.34-.04-.67-.09-1H20V8zm-4 4v3c0 .22-.03.47-.07.7l-.1.65-.37.65c-.72 1.24-2.04 2-3.46 2s-2.74-.77-3.46-2l-.37-.64-.1-.65C8.03 15.47 8 15.22 8 15v-4c0-.22.03-.47.07-.7l.1-.65.37-.65c.3-.52.72-.97 1.21-1.31l.57-.39.74-.18c.31-.08.63-.12.94-.12.32 0 .63.04.95.12l.68.16.61.42c.5.34.91.78 1.21 1.31l.38.65.1.65c.04.22.07.47.07.69v1zm-6 2h4v2h-4zm0-4h4v2h-4z"}))});IconMaterialBugReportTwoTone.displayName="AmauiIconMaterialBugReportTwoTone";var IconMaterialBugReportTwoTone$1 = IconMaterialBugReportTwoTone;

  const IconMaterialBuildCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleRounded",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 10.925 7.175 8.575Q6.975 8.975 6.863 9.4Q6.75 9.825 6.75 10.25Q6.75 11.675 7.763 12.688Q8.775 13.7 10.2 13.7Q10.55 13.7 10.825 13.65Q11.1 13.6 11.375 13.5L14.45 16.55Q14.75 16.85 15.15 16.85Q15.55 16.85 15.85 16.55L16.55 15.85Q16.85 15.55 16.85 15.15Q16.85 14.75 16.55 14.45L13.5 11.375Q13.6 11.1 13.65 10.863Q13.7 10.625 13.7 10.2Q13.7 8.775 12.688 7.762Q11.675 6.75 10.25 6.75Q9.825 6.75 9.4 6.862Q8.975 6.975 8.575 7.175L10.925 9.525ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialBuildCircleRounded.displayName="AmauiIconMaterialBuildCircleRounded";var IconMaterialBuildCircleRounded$1 = IconMaterialBuildCircleRounded;

  const IconMaterialBuildCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleRoundedFilled",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 10.925 7.175 8.575Q6.975 8.975 6.863 9.4Q6.75 9.825 6.75 10.25Q6.75 11.675 7.763 12.688Q8.775 13.7 10.2 13.7Q10.55 13.7 10.825 13.65Q11.1 13.6 11.375 13.5L14.45 16.55Q14.75 16.85 15.15 16.85Q15.55 16.85 15.85 16.55L16.55 15.85Q16.85 15.55 16.85 15.15Q16.85 14.75 16.55 14.45L13.5 11.375Q13.6 11.1 13.65 10.863Q13.7 10.625 13.7 10.2Q13.7 8.775 12.688 7.762Q11.675 6.75 10.25 6.75Q9.825 6.75 9.4 6.862Q8.975 6.975 8.575 7.175L10.925 9.525ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialBuildCircleRoundedFilled.displayName="AmauiIconMaterialBuildCircleRoundedFilled";var IconMaterialBuildCircleRoundedFilled$1 = IconMaterialBuildCircleRoundedFilled;

  const IconMaterialBuildCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleRoundedW100",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.325 11.075 7.275 9.05Q7.15 9.325 7.075 9.637Q7 9.95 7 10.3Q7 11.6 7.925 12.525Q8.85 13.45 10.15 13.45Q10.55 13.45 10.9 13.35Q11.25 13.25 11.6 13.1L15.275 16.8Q15.5 17.025 15.812 17.025Q16.125 17.025 16.35 16.8L16.625 16.5Q16.85 16.275 16.85 15.975Q16.85 15.675 16.625 15.45L12.95 11.75Q13.125 11.45 13.213 11.087Q13.3 10.725 13.3 10.3Q13.3 9 12.375 8.088Q11.45 7.175 10.15 7.175Q9.8 7.175 9.5 7.25Q9.2 7.325 8.925 7.45L10.925 9.475ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialBuildCircleRoundedW100.displayName="AmauiIconMaterialBuildCircleRoundedW100";var IconMaterialBuildCircleRoundedW100$1 = IconMaterialBuildCircleRoundedW100;

  const IconMaterialBuildCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleRoundedW100Filled",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.325 11.075 7.275 9.05Q7.15 9.325 7.075 9.637Q7 9.95 7 10.3Q7 11.6 7.925 12.525Q8.85 13.45 10.15 13.45Q10.55 13.45 10.9 13.35Q11.25 13.25 11.6 13.1L15.275 16.8Q15.5 17.025 15.812 17.025Q16.125 17.025 16.35 16.8L16.625 16.5Q16.85 16.275 16.85 15.975Q16.85 15.675 16.625 15.45L12.95 11.75Q13.125 11.45 13.213 11.087Q13.3 10.725 13.3 10.3Q13.3 9 12.375 8.088Q11.45 7.175 10.15 7.175Q9.8 7.175 9.5 7.25Q9.2 7.325 8.925 7.45L10.925 9.475ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialBuildCircleRoundedW100Filled.displayName="AmauiIconMaterialBuildCircleRoundedW100Filled";var IconMaterialBuildCircleRoundedW100Filled$1 = IconMaterialBuildCircleRoundedW100Filled;

  const IconMaterialBuildCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleSharp",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 10.925 7.175 8.575Q6.975 8.975 6.863 9.4Q6.75 9.825 6.75 10.25Q6.75 11.675 7.763 12.688Q8.775 13.7 10.2 13.7Q10.525 13.7 10.812 13.65Q11.1 13.6 11.375 13.5L15.15 17.25L17.25 15.15L13.5 11.375Q13.6 11.15 13.65 10.862Q13.7 10.575 13.7 10.2Q13.7 8.775 12.688 7.762Q11.675 6.75 10.25 6.75Q9.825 6.75 9.4 6.862Q8.975 6.975 8.575 7.175L10.925 9.525ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialBuildCircleSharp.displayName="AmauiIconMaterialBuildCircleSharp";var IconMaterialBuildCircleSharp$1 = IconMaterialBuildCircleSharp;

  const IconMaterialBuildCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleSharpFilled",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 10.925 7.175 8.575Q6.975 8.975 6.863 9.4Q6.75 9.825 6.75 10.25Q6.75 11.675 7.763 12.688Q8.775 13.7 10.2 13.7Q10.525 13.7 10.812 13.65Q11.1 13.6 11.375 13.5L15.15 17.25L17.25 15.15L13.5 11.375Q13.6 11.15 13.65 10.862Q13.7 10.575 13.7 10.2Q13.7 8.775 12.688 7.762Q11.675 6.75 10.25 6.75Q9.825 6.75 9.4 6.862Q8.975 6.975 8.575 7.175L10.925 9.525ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialBuildCircleSharpFilled.displayName="AmauiIconMaterialBuildCircleSharpFilled";var IconMaterialBuildCircleSharpFilled$1 = IconMaterialBuildCircleSharpFilled;

  const IconMaterialBuildCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleSharpW100",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.325 11.075 7.275 9.05Q7.15 9.325 7.075 9.637Q7 9.95 7 10.3Q7 11.6 7.925 12.525Q8.85 13.45 10.15 13.45Q10.55 13.45 10.9 13.35Q11.25 13.25 11.6 13.1L15.825 17.325L17.175 15.975L12.95 11.75Q13.125 11.45 13.213 11.087Q13.3 10.725 13.3 10.3Q13.3 9 12.375 8.088Q11.45 7.175 10.15 7.175Q9.8 7.175 9.5 7.25Q9.2 7.325 8.925 7.45L10.925 9.475ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialBuildCircleSharpW100.displayName="AmauiIconMaterialBuildCircleSharpW100";var IconMaterialBuildCircleSharpW100$1 = IconMaterialBuildCircleSharpW100;

  const IconMaterialBuildCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleSharpW100Filled",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.325 11.075 7.275 9.05Q7.15 9.325 7.075 9.637Q7 9.95 7 10.3Q7 11.6 7.925 12.525Q8.85 13.45 10.15 13.45Q10.55 13.45 10.9 13.35Q11.25 13.25 11.6 13.1L15.825 17.325L17.175 15.975L12.95 11.75Q13.125 11.45 13.213 11.087Q13.3 10.725 13.3 10.3Q13.3 9 12.375 8.088Q11.45 7.175 10.15 7.175Q9.8 7.175 9.5 7.25Q9.2 7.325 8.925 7.45L10.925 9.475ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialBuildCircleSharpW100Filled.displayName="AmauiIconMaterialBuildCircleSharpW100Filled";var IconMaterialBuildCircleSharpW100Filled$1 = IconMaterialBuildCircleSharpW100Filled;

  const IconMaterialBuildCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildCircleTwoTone",short_name:"BuildCircle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8c0,4.41,3.59,8,8,8c4.41,0,8-3.59,8-8C20,7.59,16.41,4,12,4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8 c0-4.41,3.59-8,8-8c4.41,0,8,3.59,8,8C20,16.41,16.41,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.68,7.76c-1.11-1.11-2.79-1.3-4.1-0.59l2.35,2.35l-1.41,1.41L7.17,8.58c-0.71,1.32-0.52,2.99,0.59,4.1 c0.98,0.98,2.4,1.24,3.62,0.81l3.41,3.41c0.2,0.2,0.51,0.2,0.71,0l1.4-1.4c0.2-0.2,0.2-0.51,0-0.71l-3.41-3.41 C13.92,10.15,13.66,8.74,12.68,7.76z"}))))});IconMaterialBuildCircleTwoTone.displayName="AmauiIconMaterialBuildCircleTwoTone";var IconMaterialBuildCircleTwoTone$1 = IconMaterialBuildCircleTwoTone;

  const IconMaterialBuildRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildRounded",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 20.375Q17.375 20.375 16.925 20.188Q16.475 20 16.1 19.625L11.1 14.6Q10.6 14.8 10.088 14.9Q9.575 15 9 15Q6.5 15 4.75 13.25Q3 11.5 3 9Q3 8.1 3.25 7.287Q3.5 6.475 3.95 5.75L7.6 9.4L9.4 7.6L5.75 3.95Q6.475 3.5 7.287 3.25Q8.1 3 9 3Q11.5 3 13.25 4.75Q15 6.5 15 9Q15 9.575 14.9 10.087Q14.8 10.6 14.6 11.1L19.65 16.1Q20.025 16.475 20.213 16.925Q20.4 17.375 20.4 17.875Q20.4 18.375 20.2 18.837Q20 19.3 19.65 19.65Q19.275 20.025 18.825 20.2Q18.375 20.375 17.875 20.375ZM17.55 18.25Q17.675 18.375 17.888 18.363Q18.1 18.35 18.225 18.225Q18.35 18.1 18.35 17.888Q18.35 17.675 18.225 17.55L12.15 11.5Q12.6 11 12.8 10.337Q13 9.675 13 9Q13 7.5 12.038 6.387Q11.075 5.275 9.65 5.05L11.5 6.9Q11.8 7.2 11.8 7.6Q11.8 8 11.5 8.3L8.3 11.5Q8 11.8 7.6 11.8Q7.2 11.8 6.9 11.5L5.05 9.65Q5.275 11.075 6.388 12.037Q7.5 13 9 13Q9.65 13 10.3 12.8Q10.95 12.6 11.475 12.175ZM11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Q11.725 11.725 11.725 11.725Z"}))});IconMaterialBuildRounded.displayName="AmauiIconMaterialBuildRounded";var IconMaterialBuildRounded$1 = IconMaterialBuildRounded;

  const IconMaterialBuildRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildRoundedFilled",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 20.375Q17.375 20.375 16.925 20.188Q16.475 20 16.1 19.625L11.1 14.6Q10.6 14.8 10.088 14.9Q9.575 15 9 15Q6.5 15 4.75 13.25Q3 11.5 3 9Q3 8.1 3.25 7.287Q3.5 6.475 3.95 5.75L7.6 9.4L9.4 7.6L5.75 3.95Q6.475 3.5 7.287 3.25Q8.1 3 9 3Q11.5 3 13.25 4.75Q15 6.5 15 9Q15 9.575 14.9 10.087Q14.8 10.6 14.6 11.1L19.65 16.1Q20.025 16.475 20.213 16.925Q20.4 17.375 20.4 17.875Q20.4 18.375 20.2 18.837Q20 19.3 19.65 19.65Q19.275 20.025 18.825 20.2Q18.375 20.375 17.875 20.375Z"}))});IconMaterialBuildRoundedFilled.displayName="AmauiIconMaterialBuildRoundedFilled";var IconMaterialBuildRoundedFilled$1 = IconMaterialBuildRoundedFilled;

  const IconMaterialBuildRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildRoundedW100",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 20.275Q18.175 20.275 17.888 20.163Q17.6 20.05 17.35 19.8L11.3 13.75Q10.725 14.025 10.125 14.188Q9.525 14.35 8.85 14.35Q6.625 14.35 5.062 12.787Q3.5 11.225 3.5 9Q3.5 8.425 3.612 7.887Q3.725 7.35 3.95 6.85L7.45 10.3L10.15 7.6L6.75 4.15Q7.25 3.925 7.763 3.787Q8.275 3.65 8.85 3.65Q11.075 3.65 12.638 5.212Q14.2 6.775 14.2 9Q14.2 9.725 14.05 10.325Q13.9 10.925 13.6 11.45L19.65 17.5Q19.9 17.75 20.013 18.038Q20.125 18.325 20.125 18.65Q20.125 18.975 20.013 19.263Q19.9 19.55 19.65 19.8Q19.4 20.05 19.113 20.163Q18.825 20.275 18.5 20.275ZM17.85 19.3Q18.125 19.575 18.5 19.575Q18.875 19.575 19.15 19.3Q19.425 19.025 19.425 18.65Q19.425 18.275 19.15 18L12.725 11.575Q13.1 11.025 13.3 10.362Q13.5 9.7 13.5 9Q13.5 7.075 11.95 5.525Q10.4 3.975 7.95 4.4L10.65 7.1Q10.85 7.3 10.875 7.575Q10.9 7.85 10.7 8.05L7.95 10.8Q7.75 11 7.45 11Q7.15 11 6.95 10.8L4.25 8.1Q3.9 10.825 5.475 12.237Q7.05 13.65 8.85 13.65Q9.525 13.65 10.188 13.462Q10.85 13.275 11.425 12.875ZM11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Q11.65 11.75 11.65 11.75Z"}))});IconMaterialBuildRoundedW100.displayName="AmauiIconMaterialBuildRoundedW100";var IconMaterialBuildRoundedW100$1 = IconMaterialBuildRoundedW100;

  const IconMaterialBuildRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildRoundedW100Filled",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 20.275Q18.175 20.275 17.888 20.163Q17.6 20.05 17.35 19.8L11.3 13.75Q10.725 14.025 10.125 14.188Q9.525 14.35 8.85 14.35Q6.625 14.35 5.062 12.787Q3.5 11.225 3.5 9Q3.5 8.425 3.612 7.887Q3.725 7.35 3.95 6.85L7.45 10.3L10.15 7.6L6.75 4.15Q7.25 3.925 7.763 3.787Q8.275 3.65 8.85 3.65Q11.075 3.65 12.638 5.212Q14.2 6.775 14.2 9Q14.2 9.725 14.05 10.325Q13.9 10.925 13.6 11.45L19.65 17.5Q19.9 17.75 20.013 18.038Q20.125 18.325 20.125 18.65Q20.125 18.975 20.013 19.263Q19.9 19.55 19.65 19.8Q19.4 20.05 19.113 20.163Q18.825 20.275 18.5 20.275Z"}))});IconMaterialBuildRoundedW100Filled.displayName="AmauiIconMaterialBuildRoundedW100Filled";var IconMaterialBuildRoundedW100Filled$1 = IconMaterialBuildRoundedW100Filled;

  const IconMaterialBuildSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildSharp",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 21.425 11.1 14.6Q10.6 14.8 10.088 14.9Q9.575 15 9 15Q6.5 15 4.75 13.25Q3 11.5 3 9Q3 8.1 3.25 7.287Q3.5 6.475 3.95 5.75L7.6 9.4L9.4 7.6L5.75 3.95Q6.475 3.5 7.287 3.25Q8.1 3 9 3Q11.5 3 13.25 4.75Q15 6.5 15 9Q15 9.575 14.9 10.087Q14.8 10.6 14.6 11.1L21.425 17.875ZM17.875 18.575 18.55 17.9 12.15 11.5Q12.6 11 12.8 10.337Q13 9.675 13 9Q13 7.5 12.038 6.387Q11.075 5.275 9.65 5.05L11.5 6.9Q11.8 7.2 11.8 7.6Q11.8 8 11.5 8.3L8.3 11.5Q8 11.8 7.6 11.8Q7.2 11.8 6.9 11.5L5.05 9.65Q5.275 11.075 6.388 12.037Q7.5 13 9 13Q9.65 13 10.3 12.8Q10.95 12.6 11.475 12.175ZM11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Q11.8 11.8 11.8 11.8Z"}))});IconMaterialBuildSharp.displayName="AmauiIconMaterialBuildSharp";var IconMaterialBuildSharp$1 = IconMaterialBuildSharp;

  const IconMaterialBuildSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildSharpFilled",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 21.425 11.1 14.6Q10.6 14.8 10.088 14.9Q9.575 15 9 15Q6.5 15 4.75 13.25Q3 11.5 3 9Q3 8.1 3.25 7.287Q3.5 6.475 3.95 5.75L7.6 9.4L9.4 7.6L5.75 3.95Q6.475 3.5 7.287 3.25Q8.1 3 9 3Q11.5 3 13.25 4.75Q15 6.5 15 9Q15 9.575 14.9 10.087Q14.8 10.6 14.6 11.1L21.425 17.875Z"}))});IconMaterialBuildSharpFilled.displayName="AmauiIconMaterialBuildSharpFilled";var IconMaterialBuildSharpFilled$1 = IconMaterialBuildSharpFilled;

  const IconMaterialBuildSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildSharpW100",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 20.95 11.3 13.75Q10.725 14.025 10.125 14.188Q9.525 14.35 8.85 14.35Q6.625 14.35 5.062 12.787Q3.5 11.225 3.5 9Q3.5 8.425 3.612 7.887Q3.725 7.35 3.95 6.85L7.45 10.3L10.15 7.6L6.75 4.15Q7.25 3.925 7.763 3.787Q8.275 3.65 8.85 3.65Q11.075 3.65 12.638 5.212Q14.2 6.775 14.2 9Q14.2 9.725 14.05 10.325Q13.9 10.925 13.6 11.45L20.8 18.65ZM18.5 19.95 19.8 18.65 12.725 11.575Q13.1 11.025 13.3 10.362Q13.5 9.7 13.5 9Q13.5 7.075 11.95 5.525Q10.4 3.975 7.95 4.4L10.65 7.1Q10.85 7.3 10.875 7.575Q10.9 7.85 10.7 8.05L7.95 10.8Q7.75 11 7.45 11Q7.15 11 6.95 10.8L4.25 8.1Q3.9 10.825 5.475 12.237Q7.05 13.65 8.85 13.65Q9.525 13.65 10.188 13.462Q10.85 13.275 11.425 12.875ZM11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Q11.8 11.9 11.8 11.9Z"}))});IconMaterialBuildSharpW100.displayName="AmauiIconMaterialBuildSharpW100";var IconMaterialBuildSharpW100$1 = IconMaterialBuildSharpW100;

  const IconMaterialBuildSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildSharpW100Filled",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 20.95 11.3 13.75Q10.725 14.025 10.125 14.188Q9.525 14.35 8.85 14.35Q6.625 14.35 5.062 12.787Q3.5 11.225 3.5 9Q3.5 8.425 3.612 7.887Q3.725 7.35 3.95 6.85L7.45 10.3L10.15 7.6L6.75 4.15Q7.25 3.925 7.763 3.787Q8.275 3.65 8.85 3.65Q11.075 3.65 12.638 5.212Q14.2 6.775 14.2 9Q14.2 9.725 14.05 10.325Q13.9 10.925 13.6 11.45L20.8 18.65Z"}))});IconMaterialBuildSharpW100Filled.displayName="AmauiIconMaterialBuildSharpW100Filled";var IconMaterialBuildSharpW100Filled$1 = IconMaterialBuildSharpW100Filled;

  const IconMaterialBuildTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BuildTwoTone",short_name:"Build"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.92 8.28c.24-1.4-.16-2.89-1.24-3.96-.94-.95-2.2-1.39-3.44-1.32l3.09 3.09-4.24 4.24L3 7.24c-.07 1.24.37 2.49 1.31 3.44 1.04 1.04 2.47 1.45 3.83 1.25.71-.1 1.4-.38 2-.82l9.46 9.46.88-.88-9.45-9.45c.47-.6.77-1.26.89-1.96z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.61 18.97L13.54 9.9c.93-2.34.45-5.1-1.44-7C9.8.6 6.22.39 3.67 2.25L7.5 6.08 6.08 7.5 2.25 3.67C.39 6.21.6 9.79 2.9 12.09c1.86 1.86 4.57 2.35 6.89 1.48l9.11 9.11c.39.39 1.02.39 1.41 0l2.3-2.3c.4-.38.4-1.02 0-1.41zm-3 1.6l-9.46-9.46c-.61.45-1.29.72-2 .82-1.36.2-2.79-.21-3.83-1.25-.95-.94-1.39-2.2-1.32-3.44l3.09 3.09 4.24-4.24L7.24 3c1.24-.07 2.49.37 3.44 1.31 1.08 1.08 1.49 2.57 1.24 3.96-.12.7-.42 1.36-.88 1.95l9.45 9.45-.88.9z"}))});IconMaterialBuildTwoTone.displayName="AmauiIconMaterialBuildTwoTone";var IconMaterialBuildTwoTone$1 = IconMaterialBuildTwoTone;

  const IconMaterialBungalowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowRounded",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q7.575 21 7.287 20.712Q7 20.425 7 20V14.8L6.425 15.725Q6.2 16.075 5.8 16.163Q5.4 16.25 5.05 16.025Q4.7 15.8 4.6 15.4Q4.5 15 4.725 14.65L11.15 4.35Q11.3 4.1 11.525 4Q11.75 3.9 12 3.9Q12.25 3.9 12.475 4Q12.7 4.1 12.85 4.35L19.275 14.65Q19.5 15 19.4 15.4Q19.3 15.8 18.95 16.025Q18.6 16.25 18.2 16.15Q17.8 16.05 17.575 15.7L17 14.8V20Q17 20.425 16.712 20.712Q16.425 21 16 21ZM9 19H11V17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17V19H15V11.6L12 6.8L9 11.6ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM9 19H11H13H15H12H9Z"}))});IconMaterialBungalowRounded.displayName="AmauiIconMaterialBungalowRounded";var IconMaterialBungalowRounded$1 = IconMaterialBungalowRounded;

  const IconMaterialBungalowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowRoundedFilled",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.425 14 12.713 13.712Q13 13.425 13 13Q13 12.575 12.713 12.287Q12.425 12 12 12Q11.575 12 11.288 12.287Q11 12.575 11 13Q11 13.425 11.288 13.712Q11.575 14 12 14ZM8 21Q7.575 21 7.287 20.712Q7 20.425 7 20V14.8L6.425 15.725Q6.2 16.075 5.8 16.163Q5.4 16.25 5.05 16.025Q4.7 15.8 4.6 15.4Q4.5 15 4.725 14.65L11.15 4.35Q11.3 4.1 11.525 4Q11.75 3.9 12 3.9Q12.25 3.9 12.475 4Q12.7 4.1 12.85 4.35L19.275 14.65Q19.5 15 19.4 15.4Q19.3 15.8 18.95 16.025Q18.6 16.25 18.2 16.15Q17.8 16.05 17.575 15.7L17 14.8V20Q17 20.425 16.712 20.712Q16.425 21 16 21H13V17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17V21Z"}))});IconMaterialBungalowRoundedFilled.displayName="AmauiIconMaterialBungalowRoundedFilled";var IconMaterialBungalowRoundedFilled$1 = IconMaterialBungalowRoundedFilled;

  const IconMaterialBungalowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowRoundedW100",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 19.7Q8.725 19.7 8.512 19.487Q8.3 19.275 8.3 18.95V12.725L7.25 14.4Q7.175 14.525 7.038 14.55Q6.9 14.575 6.775 14.5Q6.65 14.425 6.625 14.287Q6.6 14.15 6.675 14.025L11.35 6.475Q11.475 6.3 11.638 6.213Q11.8 6.125 12 6.125Q12.2 6.125 12.35 6.213Q12.5 6.3 12.625 6.475L17.325 14.025Q17.4 14.15 17.363 14.287Q17.325 14.425 17.2 14.5Q17.075 14.575 16.938 14.55Q16.8 14.525 16.725 14.4L15.7 12.75V18.95Q15.7 19.275 15.488 19.487Q15.275 19.7 14.95 19.7ZM9 19H11.3V17Q11.3 16.725 11.5 16.513Q11.7 16.3 12 16.3Q12.275 16.3 12.488 16.513Q12.7 16.725 12.7 17V19H15V11.625L12 6.8L9 11.6ZM12 14Q11.725 14 11.513 13.787Q11.3 13.575 11.3 13.3Q11.3 13.025 11.513 12.812Q11.725 12.6 12 12.6Q12.275 12.6 12.488 12.812Q12.7 13.025 12.7 13.3Q12.7 13.575 12.488 13.787Q12.275 14 12 14ZM9 19H11.3H12.7H15H12H9Z"}))});IconMaterialBungalowRoundedW100.displayName="AmauiIconMaterialBungalowRoundedW100";var IconMaterialBungalowRoundedW100$1 = IconMaterialBungalowRoundedW100;

  const IconMaterialBungalowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowRoundedW100Filled",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.275 14 12.488 13.787Q12.7 13.575 12.7 13.3Q12.7 13.025 12.488 12.812Q12.275 12.6 12 12.6Q11.725 12.6 11.513 12.812Q11.3 13.025 11.3 13.3Q11.3 13.575 11.513 13.787Q11.725 14 12 14ZM9.05 19.7Q8.725 19.7 8.512 19.487Q8.3 19.275 8.3 18.95V12.725L7.25 14.4Q7.175 14.525 7.038 14.55Q6.9 14.575 6.775 14.5Q6.65 14.425 6.625 14.287Q6.6 14.15 6.675 14.025L11.35 6.475Q11.475 6.3 11.65 6.213Q11.825 6.125 12 6.125Q12.2 6.125 12.35 6.213Q12.5 6.3 12.625 6.475L17.325 14.025Q17.4 14.15 17.363 14.287Q17.325 14.425 17.2 14.5Q17.075 14.575 16.938 14.55Q16.8 14.525 16.725 14.4L15.7 12.75V18.95Q15.7 19.275 15.488 19.487Q15.275 19.7 14.95 19.7H12.7V17Q12.7 16.725 12.488 16.513Q12.275 16.3 12 16.3Q11.7 16.3 11.5 16.513Q11.3 16.725 11.3 17V19.7Z"}))});IconMaterialBungalowRoundedW100Filled.displayName="AmauiIconMaterialBungalowRoundedW100Filled";var IconMaterialBungalowRoundedW100Filled$1 = IconMaterialBungalowRoundedW100Filled;

  const IconMaterialBungalowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowSharp",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V14.8L5.9 16.55L4.2 15.5L12 3L19.8 15.5L18.1 16.55L17 14.8V21ZM9 19H11V16H13V19H15V11.6L12 6.8L9 11.6ZM11 14V12H13V14ZM9 19H11H13H15H12H9Z"}))});IconMaterialBungalowSharp.displayName="AmauiIconMaterialBungalowSharp";var IconMaterialBungalowSharp$1 = IconMaterialBungalowSharp;

  const IconMaterialBungalowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowSharpFilled",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V14.8L5.9 16.55L4.2 15.5L12 3L19.8 15.5L18.1 16.55L17 14.8V21H13V16H11V21ZM11 14H13V12H11Z"}))});IconMaterialBungalowSharpFilled.displayName="AmauiIconMaterialBungalowSharpFilled";var IconMaterialBungalowSharpFilled$1 = IconMaterialBungalowSharpFilled;

  const IconMaterialBungalowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowSharpW100",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V12.725L7.075 14.675L6.475 14.325L12 5.45L17.5 14.325L16.9 14.675L15.7 12.75V19.7ZM9 19H11.3V16.3H12.7V19H15V11.625L12 6.8L9 11.6ZM11.3 14V12.6H12.7V14ZM9 19H11.3H12.7H15H12H9Z"}))});IconMaterialBungalowSharpW100.displayName="AmauiIconMaterialBungalowSharpW100";var IconMaterialBungalowSharpW100$1 = IconMaterialBungalowSharpW100;

  const IconMaterialBungalowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowSharpW100Filled",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V12.725L7.075 14.675L6.475 14.325L12 5.45L17.5 14.325L16.9 14.675L15.7 12.75V19.7H12.7V16.3H11.3V19.7ZM11.3 14H12.7V12.6H11.3Z"}))});IconMaterialBungalowSharpW100Filled.displayName="AmauiIconMaterialBungalowSharpW100Filled";var IconMaterialBungalowSharpW100Filled$1 = IconMaterialBungalowSharpW100Filled;

  const IconMaterialBungalowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BungalowTwoTone",short_name:"Bungalow"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,6.78l-3,4.8V19h2v-3h2v3h2v-7.42L12,6.78z M13,14h-2v-2h2V14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,14h-2v-2h2V14z M18.1,16.56L17,14.79V21H7v-6.2l-1.1,1.76L4.2,15.5L12,3l7.8,12.5L18.1,16.56z M15,11.59l-3-4.8l-3,4.8 V19h2v-3h2v3h2V11.59z"}))});IconMaterialBungalowTwoTone.displayName="AmauiIconMaterialBungalowTwoTone";var IconMaterialBungalowTwoTone$1 = IconMaterialBungalowTwoTone;

  const IconMaterialBurstModeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeRounded",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18V6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6V18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM2 19Q1.575 19 1.288 18.712Q1 18.425 1 18V6Q1 5.575 1.288 5.287Q1.575 5 2 5Q2.425 5 2.713 5.287Q3 5.575 3 6V18Q3 18.425 2.713 18.712Q2.425 19 2 19ZM11 19Q10.175 19 9.588 18.413Q9 17.825 9 17V7Q9 6.175 9.588 5.588Q10.175 5 11 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM11 17H21Q21 17 21 17Q21 17 21 17V7Q21 7 21 7Q21 7 21 7H11Q11 7 11 7Q11 7 11 7V17Q11 17 11 17Q11 17 11 17ZM13 15H19Q19.3 15 19.45 14.725Q19.6 14.45 19.4 14.2L17.8 12.025Q17.65 11.825 17.4 11.825Q17.15 11.825 17 12.025L15.5 14L14.5 12.675Q14.35 12.475 14.1 12.488Q13.85 12.5 13.7 12.7L12.575 14.2Q12.375 14.45 12.538 14.725Q12.7 15 13 15ZM11 7Q11 7 11 7Q11 7 11 7V17Q11 17 11 17Q11 17 11 17Q11 17 11 17Q11 17 11 17V7Q11 7 11 7Q11 7 11 7Z"}))});IconMaterialBurstModeRounded.displayName="AmauiIconMaterialBurstModeRounded";var IconMaterialBurstModeRounded$1 = IconMaterialBurstModeRounded;

  const IconMaterialBurstModeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeRoundedFilled",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18V6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6V18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM2 19Q1.575 19 1.288 18.712Q1 18.425 1 18V6Q1 5.575 1.288 5.287Q1.575 5 2 5Q2.425 5 2.713 5.287Q3 5.575 3 6V18Q3 18.425 2.713 18.712Q2.425 19 2 19ZM11 19Q10.175 19 9.588 18.413Q9 17.825 9 17V7Q9 6.175 9.588 5.588Q10.175 5 11 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM13 15H19Q19.3 15 19.45 14.725Q19.6 14.45 19.4 14.2L17.8 12.025Q17.65 11.825 17.4 11.825Q17.15 11.825 17 12.025L15.5 14L14.5 12.675Q14.35 12.475 14.1 12.488Q13.85 12.5 13.7 12.7L12.575 14.2Q12.375 14.45 12.538 14.725Q12.7 15 13 15Z"}))});IconMaterialBurstModeRoundedFilled.displayName="AmauiIconMaterialBurstModeRoundedFilled";var IconMaterialBurstModeRoundedFilled$1 = IconMaterialBurstModeRoundedFilled;

  const IconMaterialBurstModeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeRoundedW100",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 17.7Q6.5 17.7 6.4 17.6Q6.3 17.5 6.3 17.35V6.65Q6.3 6.5 6.4 6.4Q6.5 6.3 6.65 6.3Q6.8 6.3 6.9 6.4Q7 6.5 7 6.65V17.35Q7 17.5 6.9 17.6Q6.8 17.7 6.65 17.7ZM2.35 17.7Q2.2 17.7 2.1 17.6Q2 17.5 2 17.35V6.65Q2 6.5 2.1 6.4Q2.2 6.3 2.35 6.3Q2.5 6.3 2.6 6.4Q2.7 6.5 2.7 6.65V17.35Q2.7 17.5 2.6 17.6Q2.5 17.7 2.35 17.7ZM12.1 17.7Q11.45 17.7 11.025 17.275Q10.6 16.85 10.6 16.2V7.8Q10.6 7.15 11.025 6.725Q11.45 6.3 12.1 6.3H20.5Q21.15 6.3 21.575 6.725Q22 7.15 22 7.8V16.2Q22 16.85 21.575 17.275Q21.15 17.7 20.5 17.7ZM12.1 17H20.5Q20.85 17 21.075 16.775Q21.3 16.55 21.3 16.2V7.8Q21.3 7.45 21.075 7.225Q20.85 7 20.5 7H12.1Q11.75 7 11.525 7.225Q11.3 7.45 11.3 7.8V16.2Q11.3 16.55 11.525 16.775Q11.75 17 12.1 17ZM13.7 14.7H18.9Q19.15 14.7 19.263 14.475Q19.375 14.25 19.225 14.05L18.025 12.425Q17.9 12.25 17.7 12.262Q17.5 12.275 17.375 12.425L15.8 14.5L14.725 13.075Q14.6 12.9 14.4 12.9Q14.2 12.9 14.075 13.075L13.375 14.075Q13.225 14.275 13.338 14.487Q13.45 14.7 13.7 14.7ZM11.3 7Q11.3 7 11.3 7.225Q11.3 7.45 11.3 7.8V16.2Q11.3 16.55 11.3 16.775Q11.3 17 11.3 17Q11.3 17 11.3 16.775Q11.3 16.55 11.3 16.2V7.8Q11.3 7.45 11.3 7.225Q11.3 7 11.3 7Z"}))});IconMaterialBurstModeRoundedW100.displayName="AmauiIconMaterialBurstModeRoundedW100";var IconMaterialBurstModeRoundedW100$1 = IconMaterialBurstModeRoundedW100;

  const IconMaterialBurstModeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeRoundedW100Filled",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 17.7Q6.5 17.7 6.4 17.6Q6.3 17.5 6.3 17.35V6.65Q6.3 6.5 6.4 6.4Q6.5 6.3 6.65 6.3Q6.8 6.3 6.9 6.4Q7 6.5 7 6.65V17.35Q7 17.5 6.9 17.6Q6.8 17.7 6.65 17.7ZM2.35 17.7Q2.2 17.7 2.1 17.6Q2 17.5 2 17.35V6.65Q2 6.5 2.1 6.4Q2.2 6.3 2.35 6.3Q2.5 6.3 2.6 6.4Q2.7 6.5 2.7 6.65V17.35Q2.7 17.5 2.6 17.6Q2.5 17.7 2.35 17.7ZM12.1 17.7Q11.45 17.7 11.025 17.275Q10.6 16.85 10.6 16.2V7.8Q10.6 7.15 11.025 6.725Q11.45 6.3 12.1 6.3H20.5Q21.15 6.3 21.575 6.725Q22 7.15 22 7.8V16.2Q22 16.85 21.575 17.275Q21.15 17.7 20.5 17.7ZM13.7 14.7H18.9Q19.15 14.7 19.263 14.475Q19.375 14.25 19.225 14.05L18.025 12.425Q17.9 12.25 17.7 12.262Q17.5 12.275 17.375 12.425L15.8 14.5L14.725 13.075Q14.6 12.9 14.4 12.9Q14.2 12.9 14.075 13.075L13.375 14.075Q13.225 14.275 13.338 14.487Q13.45 14.7 13.7 14.7Z"}))});IconMaterialBurstModeRoundedW100Filled.displayName="AmauiIconMaterialBurstModeRoundedW100Filled";var IconMaterialBurstModeRoundedW100Filled$1 = IconMaterialBurstModeRoundedW100Filled;

  const IconMaterialBurstModeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeSharp",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V5H7V19ZM1 19V5H3V19ZM9 19V5H23V19ZM11 17H21V7H11ZM12 15H20L17.4 11.5L15.5 14L14.1 12.15ZM11 7V17Z"}))});IconMaterialBurstModeSharp.displayName="AmauiIconMaterialBurstModeSharp";var IconMaterialBurstModeSharp$1 = IconMaterialBurstModeSharp;

  const IconMaterialBurstModeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeSharpFilled",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V5H7V19ZM1 19V5H3V19ZM9 19V5H23V19ZM12 15H20L17.4 11.5L15.5 14L14.1 12.15Z"}))});IconMaterialBurstModeSharpFilled.displayName="AmauiIconMaterialBurstModeSharpFilled";var IconMaterialBurstModeSharpFilled$1 = IconMaterialBurstModeSharpFilled;

  const IconMaterialBurstModeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeSharpW100",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17.7V6.3H7V17.7ZM2 17.7V6.3H2.7V17.7ZM10.6 17.7V6.3H22V17.7ZM11.3 17H21.3V7H11.3ZM12.9 14.7H19.7L17.7 12L15.8 14.5L14.4 12.65ZM11.3 7V17Z"}))});IconMaterialBurstModeSharpW100.displayName="AmauiIconMaterialBurstModeSharpW100";var IconMaterialBurstModeSharpW100$1 = IconMaterialBurstModeSharpW100;

  const IconMaterialBurstModeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeSharpW100Filled",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17.7V6.3H7V17.7ZM2 17.7V6.3H2.7V17.7ZM10.6 17.7V6.3H22V17.7ZM12.9 14.7H19.7L17.7 12L15.8 14.5L14.4 12.65Z"}))});IconMaterialBurstModeSharpW100Filled.displayName="AmauiIconMaterialBurstModeSharpW100Filled";var IconMaterialBurstModeSharpW100Filled$1 = IconMaterialBurstModeSharpW100Filled;

  const IconMaterialBurstModeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BurstModeTwoTone",short_name:"BurstMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17h10V7H11v10zm3-3.53l1.43 1.72 2-2.58L20 15.99h-8l2-2.52z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 5h2v14H1zm4 0h2v14H5zm17 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zm-1 12H11V7h10v10zm-3.57-4.38l-2 2.57L14 13.47l-2 2.52h8z"}))});IconMaterialBurstModeTwoTone.displayName="AmauiIconMaterialBurstModeTwoTone";var IconMaterialBurstModeTwoTone$1 = IconMaterialBurstModeTwoTone;

  const IconMaterialBusAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertRounded",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM13.5 17Q14.125 17 14.562 16.562Q15 16.125 15 15.5Q15 14.875 14.562 14.438Q14.125 14 13.5 14Q12.875 14 12.438 14.438Q12 14.875 12 15.5Q12 16.125 12.438 16.562Q12.875 17 13.5 17ZM4.5 22Q3.875 22 3.438 21.562Q3 21.125 3 20.5V18.95Q2.55 18.45 2.275 17.837Q2 17.225 2 16.5V7Q2 6.25 2.288 5.487Q2.575 4.725 3.562 4.125Q4.55 3.525 6.475 3.212Q8.4 2.9 11.65 3.05Q11.45 3.525 11.312 4.012Q11.175 4.5 11.1 5Q8.3 4.925 6.675 5.2Q5.05 5.475 4.45 6H11Q11 6.5 11.075 7Q11.15 7.5 11.3 8H4V11H13.1Q14.05 11.95 15.312 12.475Q16.575 13 18 13V16.5Q18 17.225 17.725 17.837Q17.45 18.45 17 18.95V20.5Q17 21.125 16.562 21.562Q16.125 22 15.5 22Q14.875 22 14.438 21.562Q14 21.125 14 20.5V20H6V20.5Q6 21.125 5.562 21.562Q5.125 22 4.5 22ZM14 13H6Q5.175 13 4.588 13Q4 13 4 13H16Q16 13 15.413 13Q14.825 13 14 13ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM18 7Q18.2 7 18.35 6.85Q18.5 6.7 18.5 6.5V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5V6.5Q17.5 6.7 17.65 6.85Q17.8 7 18 7ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM6 18H14Q14.825 18 15.413 17.413Q16 16.825 16 16V13H4V16Q4 16.825 4.588 17.413Q5.175 18 6 18ZM11 6Q11 6 11 6Q11 6 11 6H4.45Q5.05 6 6.663 6Q8.275 6 11 6Z"}))});IconMaterialBusAlertRounded.displayName="AmauiIconMaterialBusAlertRounded";var IconMaterialBusAlertRounded$1 = IconMaterialBusAlertRounded;

  const IconMaterialBusAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertRoundedFilled",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM13.5 17Q14.125 17 14.562 16.562Q15 16.125 15 15.5Q15 14.875 14.562 14.438Q14.125 14 13.5 14Q12.875 14 12.438 14.438Q12 14.875 12 15.5Q12 16.125 12.438 16.562Q12.875 17 13.5 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM18 7Q18.2 7 18.35 6.85Q18.5 6.7 18.5 6.5V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5V6.5Q17.5 6.7 17.65 6.85Q17.8 7 18 7ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM4.5 22Q3.875 22 3.438 21.562Q3 21.125 3 20.5V18.95Q2.55 18.45 2.275 17.837Q2 17.225 2 16.5V7Q2 6.25 2.288 5.487Q2.575 4.725 3.562 4.125Q4.55 3.525 6.475 3.212Q8.4 2.9 11.65 3.05Q11.175 4.25 11.05 5.487Q10.925 6.725 11.3 8H4V11H13.1Q14.05 11.95 15.312 12.475Q16.575 13 18 13V16.5Q18 17.225 17.725 17.837Q17.45 18.45 17 18.95V20.5Q17 21.125 16.562 21.562Q16.125 22 15.5 22Q14.875 22 14.438 21.562Q14 21.125 14 20.5V20H6V20.5Q6 21.125 5.562 21.562Q5.125 22 4.5 22Z"}))});IconMaterialBusAlertRoundedFilled.displayName="AmauiIconMaterialBusAlertRoundedFilled";var IconMaterialBusAlertRoundedFilled$1 = IconMaterialBusAlertRoundedFilled;

  const IconMaterialBusAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertRoundedW100",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16.5Q6.925 16.5 7.213 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.213 14.787Q6.925 14.5 6.5 14.5Q6.075 14.5 5.787 14.787Q5.5 15.075 5.5 15.5Q5.5 15.925 5.787 16.212Q6.075 16.5 6.5 16.5ZM13.5 16.5Q13.925 16.5 14.213 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.213 14.787Q13.925 14.5 13.5 14.5Q13.075 14.5 12.788 14.787Q12.5 15.075 12.5 15.5Q12.5 15.925 12.788 16.212Q13.075 16.5 13.5 16.5ZM5.35 20.7Q5.2 20.7 5.1 20.6Q5 20.5 5 20.35V18.5Q4.5 18.375 3.9 17.663Q3.3 16.95 3.3 16V7Q3.3 6.35 3.688 5.812Q4.075 5.275 5.025 4.9Q5.975 4.525 7.6 4.362Q9.225 4.2 11.7 4.3Q11.625 4.475 11.575 4.637Q11.525 4.8 11.475 5Q7.275 4.875 5.738 5.375Q4.2 5.875 4 6.7H11.3Q11.3 6.875 11.325 7.05Q11.35 7.225 11.375 7.4H4V12.3H15.3Q15.575 12.425 16.025 12.537Q16.475 12.65 16.7 12.65V16Q16.7 16.95 16.1 17.663Q15.5 18.375 15 18.5V20.35Q15 20.5 14.9 20.6Q14.8 20.7 14.65 20.7Q14.5 20.7 14.4 20.6Q14.3 20.5 14.3 20.35V18.7H5.7V20.35Q5.7 20.5 5.6 20.6Q5.5 20.7 5.35 20.7ZM14 13H6Q5.175 13 4.588 13Q4 13 4 13H16Q16 13 15.413 13Q14.825 13 14 13ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.5 7Q17.65 7 17.75 6.9Q17.85 6.8 17.85 6.65V4.65Q17.85 4.5 17.75 4.4Q17.65 4.3 17.5 4.3Q17.35 4.3 17.25 4.4Q17.15 4.5 17.15 4.65V6.65Q17.15 6.8 17.25 6.9Q17.35 7 17.5 7ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM6 18H14Q14.825 18 15.413 17.413Q16 16.825 16 16V13H4V16Q4 16.825 4.588 17.413Q5.175 18 6 18ZM11.3 6.7Q11.3 6.7 11.3 6.7Q11.3 6.7 11.3 6.7H4Q4.2 6.7 5.738 6.7Q7.275 6.7 11.3 6.7Z"}))});IconMaterialBusAlertRoundedW100.displayName="AmauiIconMaterialBusAlertRoundedW100";var IconMaterialBusAlertRoundedW100$1 = IconMaterialBusAlertRoundedW100;

  const IconMaterialBusAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertRoundedW100Filled",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16.5Q6.925 16.5 7.213 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.213 14.787Q6.925 14.5 6.5 14.5Q6.075 14.5 5.787 14.787Q5.5 15.075 5.5 15.5Q5.5 15.925 5.787 16.212Q6.075 16.5 6.5 16.5ZM13.5 16.5Q13.925 16.5 14.213 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.213 14.787Q13.925 14.5 13.5 14.5Q13.075 14.5 12.788 14.787Q12.5 15.075 12.5 15.5Q12.5 15.925 12.788 16.212Q13.075 16.5 13.5 16.5ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.5 7Q17.65 7 17.75 6.9Q17.85 6.8 17.85 6.65V4.65Q17.85 4.5 17.75 4.4Q17.65 4.3 17.5 4.3Q17.35 4.3 17.25 4.4Q17.15 4.5 17.15 4.65V6.65Q17.15 6.8 17.25 6.9Q17.35 7 17.5 7ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM5.35 20.7Q5.2 20.7 5.1 20.6Q5 20.5 5 20.35V18.5Q4.5 18.375 3.9 17.663Q3.3 16.95 3.3 16V7Q3.3 6.35 3.688 5.812Q4.075 5.275 5.025 4.9Q5.975 4.525 7.6 4.362Q9.225 4.2 11.7 4.3Q11.425 4.925 11.338 5.838Q11.25 6.75 11.375 7.4H4V12.3H15.3Q15.575 12.425 16.025 12.537Q16.475 12.65 16.7 12.65V16Q16.7 16.95 16.1 17.663Q15.5 18.375 15 18.5V20.35Q15 20.5 14.9 20.6Q14.8 20.7 14.65 20.7Q14.5 20.7 14.4 20.6Q14.3 20.5 14.3 20.35V18.7H5.7V20.35Q5.7 20.5 5.6 20.6Q5.5 20.7 5.35 20.7Z"}))});IconMaterialBusAlertRoundedW100Filled.displayName="AmauiIconMaterialBusAlertRoundedW100Filled";var IconMaterialBusAlertRoundedW100Filled$1 = IconMaterialBusAlertRoundedW100Filled;

  const IconMaterialBusAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertSharp",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM13.5 17Q14.125 17 14.562 16.562Q15 16.125 15 15.5Q15 14.875 14.562 14.438Q14.125 14 13.5 14Q12.875 14 12.438 14.438Q12 14.875 12 15.5Q12 16.125 12.438 16.562Q12.875 17 13.5 17ZM3 22V18.95Q2.55 18.45 2.275 17.837Q2 17.225 2 16.5V7Q2 6.25 2.288 5.487Q2.575 4.725 3.562 4.125Q4.55 3.525 6.475 3.212Q8.4 2.9 11.65 3.05Q11.45 3.525 11.312 4.012Q11.175 4.5 11.1 5Q8.3 4.925 6.675 5.2Q5.05 5.475 4.45 6H11Q11 6.5 11.075 7Q11.15 7.5 11.3 8H4V11H13.1Q14.05 11.95 15.312 12.475Q16.575 13 18 13V16.5Q18 17.225 17.725 17.837Q17.45 18.45 17 18.95V22H14V20H6V22ZM14 13H6Q5.175 13 4.588 13Q4 13 4 13H16Q16 13 15.413 13Q14.825 13 14 13ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 7H18.5V3H17.5ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM6 18H14Q14.825 18 15.413 17.413Q16 16.825 16 16V13H4V16Q4 16.825 4.588 17.413Q5.175 18 6 18ZM11 6Q11 6 11 6Q11 6 11 6H4.45Q5.05 6 6.663 6Q8.275 6 11 6Z"}))});IconMaterialBusAlertSharp.displayName="AmauiIconMaterialBusAlertSharp";var IconMaterialBusAlertSharp$1 = IconMaterialBusAlertSharp;

  const IconMaterialBusAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertSharpFilled",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM13.5 17Q14.125 17 14.562 16.562Q15 16.125 15 15.5Q15 14.875 14.562 14.438Q14.125 14 13.5 14Q12.875 14 12.438 14.438Q12 14.875 12 15.5Q12 16.125 12.438 16.562Q12.875 17 13.5 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 7H18.5V3H17.5ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM3 22V18.95Q2.55 18.45 2.275 17.837Q2 17.225 2 16.5V7Q2 6.25 2.288 5.487Q2.575 4.725 3.562 4.125Q4.55 3.525 6.475 3.212Q8.4 2.9 11.65 3.05Q11.175 4.25 11.05 5.487Q10.925 6.725 11.3 8H4V11H13.1Q14.05 11.95 15.312 12.475Q16.575 13 18 13V16.5Q18 17.225 17.725 17.837Q17.45 18.45 17 18.95V22H14V20H6V22Z"}))});IconMaterialBusAlertSharpFilled.displayName="AmauiIconMaterialBusAlertSharpFilled";var IconMaterialBusAlertSharpFilled$1 = IconMaterialBusAlertSharpFilled;

  const IconMaterialBusAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertSharpW100",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16.5Q6.925 16.5 7.213 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.213 14.787Q6.925 14.5 6.5 14.5Q6.075 14.5 5.787 14.787Q5.5 15.075 5.5 15.5Q5.5 15.925 5.787 16.212Q6.075 16.5 6.5 16.5ZM13.5 16.5Q13.925 16.5 14.213 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.213 14.787Q13.925 14.5 13.5 14.5Q13.075 14.5 12.788 14.787Q12.5 15.075 12.5 15.5Q12.5 15.925 12.788 16.212Q13.075 16.5 13.5 16.5ZM5 20.7V18.5Q4.5 18.375 3.9 17.663Q3.3 16.95 3.3 16V7Q3.3 6.35 3.688 5.812Q4.075 5.275 5.025 4.9Q5.975 4.525 7.6 4.362Q9.225 4.2 11.7 4.3Q11.625 4.475 11.575 4.637Q11.525 4.8 11.475 5Q7.275 4.875 5.738 5.375Q4.2 5.875 4 6.7H11.3Q11.3 6.875 11.325 7.05Q11.35 7.225 11.375 7.4H4V12.3H15.3Q15.575 12.425 16.025 12.537Q16.475 12.65 16.7 12.65V16Q16.7 16.95 16.1 17.663Q15.5 18.375 15 18.5V20.7H14.3V18.7H5.7V20.7ZM14 13H6Q5.175 13 4.588 13Q4 13 4 13H16Q16 13 15.413 13Q14.825 13 14 13ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.15 7H17.85V4.3H17.15ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM6 18H14Q14.825 18 15.413 17.413Q16 16.825 16 16V13H4V16Q4 16.825 4.588 17.413Q5.175 18 6 18ZM11.3 6.7Q11.3 6.7 11.3 6.7Q11.3 6.7 11.3 6.7H4Q4.2 6.7 5.738 6.7Q7.275 6.7 11.3 6.7Z"}))});IconMaterialBusAlertSharpW100.displayName="AmauiIconMaterialBusAlertSharpW100";var IconMaterialBusAlertSharpW100$1 = IconMaterialBusAlertSharpW100;

  const IconMaterialBusAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertSharpW100Filled",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16.5Q6.925 16.5 7.213 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.213 14.787Q6.925 14.5 6.5 14.5Q6.075 14.5 5.787 14.787Q5.5 15.075 5.5 15.5Q5.5 15.925 5.787 16.212Q6.075 16.5 6.5 16.5ZM13.5 16.5Q13.925 16.5 14.213 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.213 14.787Q13.925 14.5 13.5 14.5Q13.075 14.5 12.788 14.787Q12.5 15.075 12.5 15.5Q12.5 15.925 12.788 16.212Q13.075 16.5 13.5 16.5ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.15 7H17.85V4.3H17.15ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM5 20.7V18.5Q4.5 18.375 3.9 17.663Q3.3 16.95 3.3 16V7Q3.3 6.35 3.688 5.812Q4.075 5.275 5.025 4.9Q5.975 4.525 7.6 4.362Q9.225 4.2 11.7 4.3Q11.425 4.925 11.338 5.838Q11.25 6.75 11.375 7.4H4V12.3H15.3Q15.575 12.425 16.025 12.537Q16.475 12.65 16.7 12.65V16Q16.7 16.95 16.1 17.663Q15.5 18.375 15 18.5V20.7H14.3V18.7H5.7V20.7Z"}))});IconMaterialBusAlertSharpW100Filled.displayName="AmauiIconMaterialBusAlertSharpW100Filled";var IconMaterialBusAlertSharpW100Filled$1 = IconMaterialBusAlertSharpW100Filled;

  const IconMaterialBusAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusAlertTwoTone",short_name:"BusAlert"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,16c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2v-3H4V16z M13.5,14c0.83,0,1.5,0.67,1.5,1.5S14.33,17,13.5,17 S12,16.33,12,15.5S12.67,14,13.5,14z M6.5,14C7.33,14,8,14.67,8,15.5S7.33,17,6.5,17S5,16.33,5,15.5S5.67,14,6.5,14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.43,6H11c0-0.33,0.03-0.66,0.08-0.98C7.4,4.91,5.25,5.29,4.43,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,11V8h7.29C11.1,7.37,11,6.7,11,6H4.43c0.83-0.71,2.98-1.09,6.65-0.98c0.1-0.7,0.3-1.37,0.59-1.99C2.97,2.67,2,5.02,2,7 v9.5c0,0.95,0.38,1.81,1,2.44V21c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1v-1h8v1c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1v-2.06 c0.62-0.63,1-1.49,1-2.44V13c-1.91,0-3.63-0.76-4.89-2H4z M16,16c0,1.1-0.9,2-2,2H6c-1.1,0-2-0.9-2-2v-3h12V16z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6.5",cy:"15.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13.5",cy:"15.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,1c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,1,18,1z M18.5,9h-1V8h1V9z M18.5,7h-1V3h1V7z"}))))});IconMaterialBusAlertTwoTone.displayName="AmauiIconMaterialBusAlertTwoTone";var IconMaterialBusAlertTwoTone$1 = IconMaterialBusAlertTwoTone;

  const IconMaterialBusinessCenterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterRounded",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4ZM20 15H15V16Q15 16.425 14.713 16.712Q14.425 17 14 17H10Q9.575 17 9.288 16.712Q9 16.425 9 16V15H4V19Q4 19 4 19Q4 19 4 19H20Q20 19 20 19Q20 19 20 19ZM11 15H13V13H11ZM4 13H9V12Q9 11.575 9.288 11.287Q9.575 11 10 11H14Q14.425 11 14.713 11.287Q15 11.575 15 12V13H20V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialBusinessCenterRounded.displayName="AmauiIconMaterialBusinessCenterRounded";var IconMaterialBusinessCenterRounded$1 = IconMaterialBusinessCenterRounded;

  const IconMaterialBusinessCenterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterRoundedFilled",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 13V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V13H15V12Q15 11.575 14.713 11.287Q14.425 11 14 11H10Q9.575 11 9.288 11.287Q9 11.575 9 12V13ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4ZM11 15V13H13V15ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V15H9V16Q9 16.425 9.288 16.712Q9.575 17 10 17H14Q14.425 17 14.713 16.712Q15 16.425 15 16V15H22V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialBusinessCenterRoundedFilled.displayName="AmauiIconMaterialBusinessCenterRoundedFilled";var IconMaterialBusinessCenterRoundedFilled$1 = IconMaterialBusinessCenterRoundedFilled;

  const IconMaterialBusinessCenterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterRoundedW100",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 7.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7H4.8Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3ZM10 7.3H14V6.1Q14 5.8 13.75 5.55Q13.5 5.3 13.2 5.3H10.8Q10.5 5.3 10.25 5.55Q10 5.8 10 6.1ZM20 14.35H13.7V14.95Q13.7 15.275 13.488 15.488Q13.275 15.7 12.95 15.7H11.05Q10.725 15.7 10.513 15.488Q10.3 15.275 10.3 14.95V14.35H4V18.2Q4 18.5 4.25 18.75Q4.5 19 4.8 19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2ZM11 15H13V13H11ZM4 13.65H10.3V13.05Q10.3 12.725 10.513 12.512Q10.725 12.3 11.05 12.3H12.95Q13.275 12.3 13.488 12.512Q13.7 12.725 13.7 13.05V13.65H20V8.8Q20 8.5 19.75 8.25Q19.5 8 19.2 8H4.8Q4.5 8 4.25 8.25Q4 8.5 4 8.8ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialBusinessCenterRoundedW100.displayName="AmauiIconMaterialBusinessCenterRoundedW100";var IconMaterialBusinessCenterRoundedW100$1 = IconMaterialBusinessCenterRoundedW100;

  const IconMaterialBusinessCenterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterRoundedW100Filled",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 13.65V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V13.65H13.7V13.05Q13.7 12.725 13.488 12.512Q13.275 12.3 12.95 12.3H11.05Q10.725 12.3 10.513 12.512Q10.3 12.725 10.3 13.05V13.65ZM10 7.3H14V6.1Q14 5.8 13.75 5.55Q13.5 5.3 13.2 5.3H10.8Q10.5 5.3 10.25 5.55Q10 5.8 10 6.1ZM11 15V13H13V15ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V14.35H10.3V14.95Q10.3 15.275 10.513 15.488Q10.725 15.7 11.05 15.7H12.95Q13.275 15.7 13.488 15.488Q13.7 15.275 13.7 14.95V14.35H20.7V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialBusinessCenterRoundedW100Filled.displayName="AmauiIconMaterialBusinessCenterRoundedW100Filled";var IconMaterialBusinessCenterRoundedW100Filled$1 = IconMaterialBusinessCenterRoundedW100Filled;

  const IconMaterialBusinessCenterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterSharp",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6H8V2H16V6H22V21ZM10 6H14V4H10ZM20 15H15V17H9V15H4V19H20ZM11 15H13V13H11ZM4 13H9V11H15V13H20V8H4ZM12 14Z"}))});IconMaterialBusinessCenterSharp.displayName="AmauiIconMaterialBusinessCenterSharp";var IconMaterialBusinessCenterSharp$1 = IconMaterialBusinessCenterSharp;

  const IconMaterialBusinessCenterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterSharpFilled",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 13V6H8V2H16V6H22V13H15V11H9V13ZM10 6H14V4H10ZM11 15V13H13V15ZM2 21V15H9V17H15V15H22V21Z"}))});IconMaterialBusinessCenterSharpFilled.displayName="AmauiIconMaterialBusinessCenterSharpFilled";var IconMaterialBusinessCenterSharpFilled$1 = IconMaterialBusinessCenterSharpFilled;

  const IconMaterialBusinessCenterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterSharpW100",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V19.7ZM10 7.3H14V5.3H10ZM20 14.35H13.7V15.7H10.3V14.35H4V19H20ZM11 15H13V13H11ZM4 13.65H10.3V12.3H13.7V13.65H20V8H4ZM12 14Z"}))});IconMaterialBusinessCenterSharpW100.displayName="AmauiIconMaterialBusinessCenterSharpW100";var IconMaterialBusinessCenterSharpW100$1 = IconMaterialBusinessCenterSharpW100;

  const IconMaterialBusinessCenterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterSharpW100Filled",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 13.65V7.3H9.3V4.6H14.7V7.3H20.7V13.65H13.7V12.3H10.3V13.65ZM10 7.3H14V5.3H10ZM11 15V13H13V15ZM3.3 19.7V14.35H10.3V15.7H13.7V14.35H20.7V19.7Z"}))});IconMaterialBusinessCenterSharpW100Filled.displayName="AmauiIconMaterialBusinessCenterSharpW100Filled";var IconMaterialBusinessCenterSharpW100Filled$1 = IconMaterialBusinessCenterSharpW100Filled;

  const IconMaterialBusinessCenterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"BusinessCenterTwoTone",short_name:"BusinessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17H9v-1H5v3h14v-3h-4zM4 14h5v-3h6v3h5V9H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 7h-4V5l-2-2h-4L8 5v2H4c-1.1 0-2 .9-2 2v5c0 .75.4 1.38 1 1.73V19c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2v-3.28c.59-.35 1-.99 1-1.72V9c0-1.1-.9-2-2-2zM10 5h4v2h-4V5zm9 14H5v-3h4v1h6v-1h4v3zm-8-4v-2h2v2h-2zm9-1h-5v-3H9v3H4V9h16v5z"}))});IconMaterialBusinessCenterTwoTone.displayName="AmauiIconMaterialBusinessCenterTwoTone";var IconMaterialBusinessCenterTwoTone$1 = IconMaterialBusinessCenterTwoTone;

  const IconMaterialCabinRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinRounded",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H18V17H6ZM6 15H18V13H6ZM6 11H18V10.1L16.55 9H7.45L6 10.1ZM10.05 7H13.95L12 5.525ZM5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V11.625L3 12.4Q2.65 12.65 2.25 12.6Q1.85 12.55 1.6 12.2Q1.35 11.85 1.4 11.45Q1.45 11.05 1.775 10.8L4 9.1V7Q4 6.575 4.287 6.287Q4.575 6 5 6Q5.425 6 5.713 6.287Q6 6.575 6 7V7.575L11.4 3.475Q11.525 3.375 11.675 3.312Q11.825 3.25 12 3.25Q12.175 3.25 12.325 3.312Q12.475 3.375 12.6 3.475L22.225 10.8Q22.55 11.05 22.6 11.45Q22.65 11.85 22.4 12.2Q22.15 12.525 21.75 12.575Q21.35 12.625 21.025 12.375L20 11.625V20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM5.3 5Q4.75 5 4.412 4.537Q4.075 4.075 4.375 3.55Q4.775 2.85 5.463 2.425Q6.15 2 7 2Q7.275 2 7.525 1.875Q7.775 1.75 7.9 1.475Q8.025 1.25 8.238 1.125Q8.45 1 8.725 1Q9.3 1 9.6 1.475Q9.9 1.95 9.625 2.45Q9.225 3.15 8.537 3.575Q7.85 4 7 4Q6.725 4 6.475 4.137Q6.225 4.275 6.1 4.525Q5.975 4.775 5.75 4.887Q5.525 5 5.3 5Z"}))});IconMaterialCabinRounded.displayName="AmauiIconMaterialCabinRounded";var IconMaterialCabinRounded$1 = IconMaterialCabinRounded;

  const IconMaterialCabinRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinRoundedFilled",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H18V17H6ZM6 15H18V13H6ZM6 11H18V10.1L16.55 9H7.45L6 10.1ZM10.05 7H13.95L12 5.525ZM5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V11.625L3 12.4Q2.65 12.65 2.25 12.6Q1.85 12.55 1.6 12.2Q1.35 11.85 1.4 11.45Q1.45 11.05 1.775 10.8L4 9.1V7Q4 6.575 4.287 6.287Q4.575 6 5 6Q5.425 6 5.713 6.287Q6 6.575 6 7V7.575L11.4 3.475Q11.525 3.375 11.675 3.312Q11.825 3.25 12 3.25Q12.175 3.25 12.325 3.312Q12.475 3.375 12.6 3.475L22.225 10.8Q22.55 11.05 22.6 11.45Q22.65 11.85 22.4 12.2Q22.15 12.525 21.75 12.575Q21.35 12.625 21.025 12.375L20 11.625V20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM5.3 5Q4.75 5 4.412 4.537Q4.075 4.075 4.375 3.55Q4.775 2.85 5.463 2.425Q6.15 2 7 2Q7.275 2 7.525 1.875Q7.775 1.75 7.9 1.475Q8.025 1.25 8.238 1.125Q8.45 1 8.725 1Q9.3 1 9.6 1.475Q9.9 1.95 9.625 2.45Q9.225 3.15 8.537 3.575Q7.85 4 7 4Q6.725 4 6.475 4.137Q6.225 4.275 6.1 4.525Q5.975 4.775 5.75 4.887Q5.525 5 5.3 5Z"}))});IconMaterialCabinRoundedFilled.displayName="AmauiIconMaterialCabinRoundedFilled";var IconMaterialCabinRoundedFilled$1 = IconMaterialCabinRoundedFilled;

  const IconMaterialCabinRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinRoundedW100",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H18V16H6ZM6 15.3H18V12.3H6ZM6 11.6H18V10.1L16.025 8.6H7.975L6 10.1ZM8.9 7.9H15.125L12 5.525ZM6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V10.625L3.6 11.95Q3.475 12.05 3.35 12.025Q3.225 12 3.125 11.875Q3.025 11.75 3.038 11.625Q3.05 11.5 3.175 11.4L5.3 9.75V7.6Q5.3 7.45 5.4 7.35Q5.5 7.25 5.65 7.25Q5.8 7.25 5.9 7.35Q6 7.45 6 7.6V9.2L11.55 4.975Q11.65 4.9 11.762 4.862Q11.875 4.825 12 4.825Q12.125 4.825 12.238 4.862Q12.35 4.9 12.45 4.975L20.825 11.4Q20.95 11.5 20.963 11.625Q20.975 11.75 20.875 11.875Q20.775 12 20.65 12.025Q20.525 12.05 20.4 11.95L18.7 10.625V18.95Q18.7 19.275 18.488 19.487Q18.275 19.7 17.95 19.7ZM5.625 6Q5.5 6 5.4 5.9Q5.3 5.8 5.325 5.675Q5.425 4.975 5.9 4.512Q6.375 4.05 7.3 4.05Q7.9 4.05 8.2 3.787Q8.5 3.525 8.575 3.1Q8.6 2.975 8.7 2.887Q8.8 2.8 8.925 2.8Q9.1 2.8 9.2 2.912Q9.3 3.025 9.275 3.175Q9.15 3.85 8.663 4.3Q8.175 4.75 7.3 4.75Q6.725 4.75 6.413 4.987Q6.1 5.225 6.025 5.625Q5.975 5.8 5.875 5.9Q5.775 6 5.625 6Z"}))});IconMaterialCabinRoundedW100.displayName="AmauiIconMaterialCabinRoundedW100";var IconMaterialCabinRoundedW100$1 = IconMaterialCabinRoundedW100;

  const IconMaterialCabinRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinRoundedW100Filled",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H18V16H6ZM6 15.3H18V12.3H6ZM6 11.6H18V10.1L16.025 8.6H7.975L6 10.1ZM8.9 7.9H15.125L12 5.525ZM6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V10.625L3.6 11.95Q3.475 12.05 3.35 12.025Q3.225 12 3.125 11.875Q3.025 11.75 3.038 11.625Q3.05 11.5 3.175 11.4L5.3 9.75V7.6Q5.3 7.45 5.4 7.35Q5.5 7.25 5.65 7.25Q5.8 7.25 5.9 7.35Q6 7.45 6 7.6V9.2L11.55 4.975Q11.65 4.9 11.762 4.862Q11.875 4.825 12 4.825Q12.125 4.825 12.238 4.862Q12.35 4.9 12.45 4.975L20.825 11.4Q20.95 11.5 20.963 11.625Q20.975 11.75 20.875 11.875Q20.775 12 20.65 12.025Q20.525 12.05 20.4 11.95L18.7 10.625V18.95Q18.7 19.275 18.488 19.487Q18.275 19.7 17.95 19.7ZM5.625 6Q5.5 6 5.4 5.9Q5.3 5.8 5.325 5.675Q5.425 4.975 5.9 4.512Q6.375 4.05 7.3 4.05Q7.9 4.05 8.2 3.787Q8.5 3.525 8.575 3.1Q8.6 2.975 8.7 2.887Q8.8 2.8 8.925 2.8Q9.1 2.8 9.2 2.912Q9.3 3.025 9.275 3.175Q9.15 3.85 8.663 4.3Q8.175 4.75 7.3 4.75Q6.725 4.75 6.413 4.987Q6.1 5.225 6.025 5.625Q5.975 5.8 5.875 5.9Q5.775 6 5.625 6Z"}))});IconMaterialCabinRoundedW100Filled.displayName="AmauiIconMaterialCabinRoundedW100Filled";var IconMaterialCabinRoundedW100Filled$1 = IconMaterialCabinRoundedW100Filled;

  const IconMaterialCabinSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinSharp",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H18V17H6ZM6 15H18V13H6ZM6 11H18V10.1L16.55 9H7.45L6 10.1ZM10.05 7H13.95L12 5.525ZM4 21V11.625L2.2 13L1 11.4L4 9.1V6H6V7.575L12 3L23 11.4L21.8 12.975L20 11.625V21ZM4 5Q4 3.75 4.875 2.875Q5.75 2 7 2Q7.425 2 7.713 1.712Q8 1.425 8 1H10Q10 2.25 9.125 3.125Q8.25 4 7 4Q6.575 4 6.287 4.287Q6 4.575 6 5Z"}))});IconMaterialCabinSharp.displayName="AmauiIconMaterialCabinSharp";var IconMaterialCabinSharp$1 = IconMaterialCabinSharp;

  const IconMaterialCabinSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinSharpFilled",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H18V17H6ZM6 15H18V13H6ZM6 11H18V10.1L16.55 9H7.45L6 10.1ZM10.05 7H13.95L12 5.525ZM4 21V11.625L2.2 13L1 11.4L4 9.1V6H6V7.575L12 3L23 11.4L21.8 12.975L20 11.625V21ZM4 5Q4 3.75 4.875 2.875Q5.75 2 7 2Q7.425 2 7.713 1.712Q8 1.425 8 1H10Q10 2.25 9.125 3.125Q8.25 4 7 4Q6.575 4 6.287 4.287Q6 4.575 6 5Z"}))});IconMaterialCabinSharpFilled.displayName="AmauiIconMaterialCabinSharpFilled";var IconMaterialCabinSharpFilled$1 = IconMaterialCabinSharpFilled;

  const IconMaterialCabinSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinSharpW100",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H18V16H6ZM6 15.3H18V12.3H6ZM6 11.6H18V10.1L16.025 8.6H7.975L6 10.1ZM8.9 7.9H15.125L12 5.525ZM5.3 19.7V10.625L3.325 12.15L2.9 11.6L5.3 9.75V7.25H6V9.2L12 4.625L21.1 11.6L20.675 12.15L18.7 10.625V19.7ZM5.3 6Q5.3 5.2 5.788 4.625Q6.275 4.05 7.3 4.05Q8.025 4.05 8.312 3.687Q8.6 3.325 8.6 2.8H9.3Q9.3 3.6 8.812 4.175Q8.325 4.75 7.3 4.75Q6.575 4.75 6.287 5.112Q6 5.475 6 6Z"}))});IconMaterialCabinSharpW100.displayName="AmauiIconMaterialCabinSharpW100";var IconMaterialCabinSharpW100$1 = IconMaterialCabinSharpW100;

  const IconMaterialCabinSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinSharpW100Filled",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H18V16H6ZM6 15.3H18V12.3H6ZM6 11.6H18V10.1L16.025 8.6H7.975L6 10.1ZM8.9 7.9H15.125L12 5.525ZM5.3 19.7V10.625L3.325 12.15L2.9 11.6L5.3 9.75V7.25H6V9.2L12 4.625L21.1 11.6L20.675 12.15L18.7 10.625V19.7ZM5.3 6Q5.3 5.2 5.788 4.625Q6.275 4.05 7.3 4.05Q8.025 4.05 8.312 3.687Q8.6 3.325 8.6 2.8H9.3Q9.3 3.6 8.812 4.175Q8.325 4.75 7.3 4.75Q6.575 4.75 6.287 5.112Q6 5.475 6 6Z"}))});IconMaterialCabinSharpW100Filled.displayName="AmauiIconMaterialCabinSharpW100Filled";var IconMaterialCabinSharpW100Filled$1 = IconMaterialCabinSharpW100Filled;

  const IconMaterialCabinTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CabinTwoTone",short_name:"Cabin"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.94,7h-3.89L12,5.52L13.94,7z M7.44,9h9.12L18,10.1V11H6v-0.9L7.44,9z M18,13v2H6v-2H18z M6,19v-2h12v2H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,1c0,1.66-1.34,3-3,3C6.45,4,6,4.45,6,5H4c0-1.66,1.34-3,3-3c0.55,0,1-0.45,1-1H10z M12,3L6,7.58V6H4v3.11L1,11.4 l1.21,1.59L4,11.62V21h16v-9.38l1.79,1.36L23,11.4L12,3z M13.94,7h-3.89L12,5.52L13.94,7z M7.44,9h9.12L18,10.1V11H6v-0.9L7.44,9z M18,13v2H6v-2H18z M6,19v-2h12v2H6z"}))});IconMaterialCabinTwoTone.displayName="AmauiIconMaterialCabinTwoTone";var IconMaterialCabinTwoTone$1 = IconMaterialCabinTwoTone;

  const IconMaterialCableRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableRounded",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V19H3.975Q3.55 19 3.275 18.725Q3 18.45 3 18.025V15Q3 14.575 3.288 14.287Q3.575 14 4 14H5V7Q5 5.35 6.175 4.175Q7.35 3 9 3Q10.65 3 11.825 4.175Q13 5.35 13 7V17Q13 17.825 13.588 18.413Q14.175 19 15 19Q15.825 19 16.413 18.413Q17 17.825 17 17V10H16Q15.575 10 15.288 9.712Q15 9.425 15 9V5.975Q15 5.55 15.275 5.275Q15.55 5 15.975 5H16V4Q16 3.575 16.288 3.287Q16.575 3 17 3H19Q19.425 3 19.712 3.287Q20 3.575 20 4V5H20.025Q20.45 5 20.725 5.275Q21 5.55 21 5.975V9Q21 9.425 20.712 9.712Q20.425 10 20 10H19V17Q19 18.65 17.825 19.825Q16.65 21 15 21Q13.35 21 12.175 19.825Q11 18.65 11 17V7Q11 6.175 10.413 5.588Q9.825 5 9 5Q8.175 5 7.588 5.588Q7 6.175 7 7V14H8Q8.425 14 8.713 14.287Q9 14.575 9 15V18.025Q9 18.45 8.725 18.725Q8.45 19 8.025 19H8V20Q8 20.425 7.713 20.712Q7.425 21 7 21Z"}))});IconMaterialCableRounded.displayName="AmauiIconMaterialCableRounded";var IconMaterialCableRounded$1 = IconMaterialCableRounded;

  const IconMaterialCableRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableRoundedFilled",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V19H3.975Q3.55 19 3.275 18.725Q3 18.45 3 18.025V15Q3 14.575 3.288 14.287Q3.575 14 4 14H5V7Q5 5.35 6.175 4.175Q7.35 3 9 3Q10.65 3 11.825 4.175Q13 5.35 13 7V17Q13 17.825 13.588 18.413Q14.175 19 15 19Q15.825 19 16.413 18.413Q17 17.825 17 17V10H16Q15.575 10 15.288 9.712Q15 9.425 15 9V5.975Q15 5.55 15.275 5.275Q15.55 5 15.975 5H16V4Q16 3.575 16.288 3.287Q16.575 3 17 3H19Q19.425 3 19.712 3.287Q20 3.575 20 4V5H20.025Q20.45 5 20.725 5.275Q21 5.55 21 5.975V9Q21 9.425 20.712 9.712Q20.425 10 20 10H19V17Q19 18.65 17.825 19.825Q16.65 21 15 21Q13.35 21 12.175 19.825Q11 18.65 11 17V7Q11 6.175 10.413 5.588Q9.825 5 9 5Q8.175 5 7.588 5.588Q7 6.175 7 7V14H8Q8.425 14 8.713 14.287Q9 14.575 9 15V18.025Q9 18.45 8.725 18.725Q8.45 19 8.025 19H8V20Q8 20.425 7.713 20.712Q7.425 21 7 21Z"}))});IconMaterialCableRoundedFilled.displayName="AmauiIconMaterialCableRoundedFilled";var IconMaterialCableRoundedFilled$1 = IconMaterialCableRoundedFilled;

  const IconMaterialCableRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableRoundedW100",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.35Q4.85 20.35 4.75 20.25Q4.65 20.15 4.65 20V18.85H4Q3.85 18.85 3.75 18.75Q3.65 18.65 3.65 18.5V15.5Q3.65 15.35 3.75 15.25Q3.85 15.15 4 15.15H5.65V7Q5.65 5.6 6.625 4.625Q7.6 3.65 9 3.65Q10.4 3.65 11.375 4.625Q12.35 5.6 12.35 7V17Q12.35 18.125 13.113 18.887Q13.875 19.65 15 19.65Q16.125 19.65 16.888 18.887Q17.65 18.125 17.65 17V8.85H16Q15.85 8.85 15.75 8.75Q15.65 8.65 15.65 8.5V5.5Q15.65 5.35 15.75 5.25Q15.85 5.15 16 5.15H16.65V4Q16.65 3.85 16.75 3.75Q16.85 3.65 17 3.65H19Q19.15 3.65 19.25 3.75Q19.35 3.85 19.35 4V5.15H20Q20.15 5.15 20.25 5.25Q20.35 5.35 20.35 5.5V8.5Q20.35 8.65 20.25 8.75Q20.15 8.85 20 8.85H18.35V17Q18.35 18.4 17.375 19.375Q16.4 20.35 15 20.35Q13.6 20.35 12.625 19.375Q11.65 18.4 11.65 17V7Q11.65 5.875 10.887 5.112Q10.125 4.35 9 4.35Q7.875 4.35 7.113 5.112Q6.35 5.875 6.35 7V15.15H8Q8.15 15.15 8.25 15.25Q8.35 15.35 8.35 15.5V18.5Q8.35 18.65 8.25 18.75Q8.15 18.85 8 18.85H7.35V20Q7.35 20.15 7.25 20.25Q7.15 20.35 7 20.35Z"}))});IconMaterialCableRoundedW100.displayName="AmauiIconMaterialCableRoundedW100";var IconMaterialCableRoundedW100$1 = IconMaterialCableRoundedW100;

  const IconMaterialCableRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableRoundedW100Filled",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.35Q4.85 20.35 4.75 20.25Q4.65 20.15 4.65 20V18.85H4Q3.85 18.85 3.75 18.75Q3.65 18.65 3.65 18.5V15.5Q3.65 15.35 3.75 15.25Q3.85 15.15 4 15.15H5.65V7Q5.65 5.6 6.625 4.625Q7.6 3.65 9 3.65Q10.4 3.65 11.375 4.625Q12.35 5.6 12.35 7V17Q12.35 18.125 13.113 18.887Q13.875 19.65 15 19.65Q16.125 19.65 16.888 18.887Q17.65 18.125 17.65 17V8.85H16Q15.85 8.85 15.75 8.75Q15.65 8.65 15.65 8.5V5.5Q15.65 5.35 15.75 5.25Q15.85 5.15 16 5.15H16.65V4Q16.65 3.85 16.75 3.75Q16.85 3.65 17 3.65H19Q19.15 3.65 19.25 3.75Q19.35 3.85 19.35 4V5.15H20Q20.15 5.15 20.25 5.25Q20.35 5.35 20.35 5.5V8.5Q20.35 8.65 20.25 8.75Q20.15 8.85 20 8.85H18.35V17Q18.35 18.4 17.375 19.375Q16.4 20.35 15 20.35Q13.6 20.35 12.625 19.375Q11.65 18.4 11.65 17V7Q11.65 5.875 10.887 5.112Q10.125 4.35 9 4.35Q7.875 4.35 7.113 5.112Q6.35 5.875 6.35 7V15.15H8Q8.15 15.15 8.25 15.25Q8.35 15.35 8.35 15.5V18.5Q8.35 18.65 8.25 18.75Q8.15 18.85 8 18.85H7.35V20Q7.35 20.15 7.25 20.25Q7.15 20.35 7 20.35Z"}))});IconMaterialCableRoundedW100Filled.displayName="AmauiIconMaterialCableRoundedW100Filled";var IconMaterialCableRoundedW100Filled$1 = IconMaterialCableRoundedW100Filled;

  const IconMaterialCableSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableSharp",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H3V14H5V7Q5 5.35 6.175 4.175Q7.35 3 9 3Q10.65 3 11.825 4.175Q13 5.35 13 7V17Q13 17.825 13.588 18.413Q14.175 19 15 19Q15.825 19 16.413 18.413Q17 17.825 17 17V10H15V5H16V3H20V5H21V10H19V17Q19 18.65 17.825 19.825Q16.65 21 15 21Q13.35 21 12.175 19.825Q11 18.65 11 17V7Q11 6.175 10.413 5.588Q9.825 5 9 5Q8.175 5 7.588 5.588Q7 6.175 7 7V14H9V19H8V21Z"}))});IconMaterialCableSharp.displayName="AmauiIconMaterialCableSharp";var IconMaterialCableSharp$1 = IconMaterialCableSharp;

  const IconMaterialCableSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableSharpFilled",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H3V14H5V7Q5 5.35 6.175 4.175Q7.35 3 9 3Q10.65 3 11.825 4.175Q13 5.35 13 7V17Q13 17.825 13.588 18.413Q14.175 19 15 19Q15.825 19 16.413 18.413Q17 17.825 17 17V10H15V5H16V3H20V5H21V10H19V17Q19 18.65 17.825 19.825Q16.65 21 15 21Q13.35 21 12.175 19.825Q11 18.65 11 17V7Q11 6.175 10.413 5.588Q9.825 5 9 5Q8.175 5 7.588 5.588Q7 6.175 7 7V14H9V19H8V21Z"}))});IconMaterialCableSharpFilled.displayName="AmauiIconMaterialCableSharpFilled";var IconMaterialCableSharpFilled$1 = IconMaterialCableSharpFilled;

  const IconMaterialCableSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableSharpW100",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.35V18.85H3.65V15.15H5.65V7Q5.65 5.6 6.625 4.625Q7.6 3.65 9 3.65Q10.4 3.65 11.375 4.625Q12.35 5.6 12.35 7V17Q12.35 18.125 13.113 18.887Q13.875 19.65 15 19.65Q16.125 19.65 16.888 18.887Q17.65 18.125 17.65 17V8.85H15.65V5.15H16.65V3.65H19.35V5.15H20.35V8.85H18.35V17Q18.35 18.4 17.375 19.375Q16.4 20.35 15 20.35Q13.6 20.35 12.625 19.375Q11.65 18.4 11.65 17V7Q11.65 5.875 10.887 5.112Q10.125 4.35 9 4.35Q7.875 4.35 7.113 5.112Q6.35 5.875 6.35 7V15.15H8.35V18.85H7.35V20.35Z"}))});IconMaterialCableSharpW100.displayName="AmauiIconMaterialCableSharpW100";var IconMaterialCableSharpW100$1 = IconMaterialCableSharpW100;

  const IconMaterialCableSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableSharpW100Filled",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.35V18.85H3.65V15.15H5.65V7Q5.65 5.6 6.625 4.625Q7.6 3.65 9 3.65Q10.4 3.65 11.375 4.625Q12.35 5.6 12.35 7V17Q12.35 18.125 13.113 18.887Q13.875 19.65 15 19.65Q16.125 19.65 16.888 18.887Q17.65 18.125 17.65 17V8.85H15.65V5.15H16.65V3.65H19.35V5.15H20.35V8.85H18.35V17Q18.35 18.4 17.375 19.375Q16.4 20.35 15 20.35Q13.6 20.35 12.625 19.375Q11.65 18.4 11.65 17V7Q11.65 5.875 10.887 5.112Q10.125 4.35 9 4.35Q7.875 4.35 7.113 5.112Q6.35 5.875 6.35 7V15.15H8.35V18.85H7.35V20.35Z"}))});IconMaterialCableSharpW100Filled.displayName="AmauiIconMaterialCableSharpW100Filled";var IconMaterialCableSharpW100Filled$1 = IconMaterialCableSharpW100Filled;

  const IconMaterialCableTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CableTwoTone",short_name:"Cable"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,5V4c0-0.55-0.45-1-1-1h-2c-0.55,0-1,0.45-1,1v1h-1v4c0,0.55,0.45,1,1,1h1v7c0,1.1-0.9,2-2,2s-2-0.9-2-2V7 c0-2.21-1.79-4-4-4S5,4.79,5,7v7H4c-0.55,0-1,0.45-1,1v4h1v1c0,0.55,0.45,1,1,1h2c0.55,0,1-0.45,1-1v-1h1v-4c0-0.55-0.45-1-1-1H7 V7c0-1.1,0.9-2,2-2s2,0.9,2,2v10c0,2.21,1.79,4,4,4s4-1.79,4-4v-7h1c0.55,0,1-0.45,1-1V5H20z"}))))});IconMaterialCableTwoTone.displayName="AmauiIconMaterialCableTwoTone";var IconMaterialCableTwoTone$1 = IconMaterialCableTwoTone;

  const IconMaterialCachedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedRounded",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 20Q8.7 20 6.35 17.675Q4 15.35 4 12V11.825L3.1 12.725Q2.825 13 2.4 13Q1.975 13 1.7 12.725Q1.425 12.45 1.425 12.025Q1.425 11.6 1.7 11.325L4.3 8.725Q4.45 8.575 4.625 8.512Q4.8 8.45 5 8.45Q5.2 8.45 5.375 8.512Q5.55 8.575 5.7 8.725L8.3 11.325Q8.575 11.6 8.575 12.025Q8.575 12.45 8.3 12.725Q8.025 13 7.6 13Q7.175 13 6.9 12.725L6 11.825V12Q6 14.5 7.763 16.25Q9.525 18 12.05 18Q12.55 18 13.025 17.913Q13.5 17.825 13.975 17.65Q14.225 17.55 14.513 17.6Q14.8 17.65 15 17.85Q15.45 18.3 15.363 18.812Q15.275 19.325 14.7 19.525Q14.05 19.75 13.388 19.875Q12.725 20 12.05 20ZM19 15.55Q18.8 15.55 18.625 15.487Q18.45 15.425 18.3 15.275L15.7 12.675Q15.425 12.4 15.425 11.975Q15.425 11.55 15.7 11.275Q15.975 11 16.4 11Q16.825 11 17.1 11.275L18 12.175V12Q18 9.5 16.238 7.75Q14.475 6 11.95 6Q11.45 6 10.975 6.088Q10.5 6.175 10.025 6.35Q9.775 6.45 9.488 6.4Q9.2 6.35 9 6.15Q8.55 5.7 8.637 5.187Q8.725 4.675 9.3 4.475Q9.95 4.25 10.613 4.125Q11.275 4 11.95 4Q15.3 4 17.65 6.325Q20 8.65 20 12V12.175L20.9 11.275Q21.175 11 21.6 11Q22.025 11 22.3 11.275Q22.575 11.55 22.575 11.975Q22.575 12.4 22.3 12.675L19.7 15.275Q19.55 15.425 19.375 15.487Q19.2 15.55 19 15.55Z"}))});IconMaterialCachedRounded.displayName="AmauiIconMaterialCachedRounded";var IconMaterialCachedRounded$1 = IconMaterialCachedRounded;

  const IconMaterialCachedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedRoundedFilled",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 20Q8.7 20 6.35 17.675Q4 15.35 4 12V11.825L3.1 12.725Q2.825 13 2.4 13Q1.975 13 1.7 12.725Q1.425 12.45 1.425 12.025Q1.425 11.6 1.7 11.325L4.3 8.725Q4.45 8.575 4.625 8.512Q4.8 8.45 5 8.45Q5.2 8.45 5.375 8.512Q5.55 8.575 5.7 8.725L8.3 11.325Q8.575 11.6 8.575 12.025Q8.575 12.45 8.3 12.725Q8.025 13 7.6 13Q7.175 13 6.9 12.725L6 11.825V12Q6 14.5 7.763 16.25Q9.525 18 12.05 18Q12.55 18 13.025 17.913Q13.5 17.825 13.975 17.65Q14.225 17.55 14.513 17.6Q14.8 17.65 15 17.85Q15.45 18.3 15.363 18.812Q15.275 19.325 14.7 19.525Q14.05 19.75 13.388 19.875Q12.725 20 12.05 20ZM19 15.55Q18.8 15.55 18.625 15.487Q18.45 15.425 18.3 15.275L15.7 12.675Q15.425 12.4 15.425 11.975Q15.425 11.55 15.7 11.275Q15.975 11 16.4 11Q16.825 11 17.1 11.275L18 12.175V12Q18 9.5 16.238 7.75Q14.475 6 11.95 6Q11.45 6 10.975 6.088Q10.5 6.175 10.025 6.35Q9.775 6.45 9.488 6.4Q9.2 6.35 9 6.15Q8.55 5.7 8.637 5.187Q8.725 4.675 9.3 4.475Q9.95 4.25 10.613 4.125Q11.275 4 11.95 4Q15.3 4 17.65 6.325Q20 8.65 20 12V12.175L20.9 11.275Q21.175 11 21.6 11Q22.025 11 22.3 11.275Q22.575 11.55 22.575 11.975Q22.575 12.4 22.3 12.675L19.7 15.275Q19.55 15.425 19.375 15.487Q19.2 15.55 19 15.55Z"}))});IconMaterialCachedRoundedFilled.displayName="AmauiIconMaterialCachedRoundedFilled";var IconMaterialCachedRoundedFilled$1 = IconMaterialCachedRoundedFilled;

  const IconMaterialCachedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedRoundedW100",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 19.35Q8.975 19.35 6.812 17.2Q4.65 15.05 4.65 12V10.25L2.65 12.25Q2.525 12.375 2.4 12.375Q2.275 12.375 2.15 12.25Q2.025 12.125 2.025 12Q2.025 11.875 2.15 11.75L4.475 9.425Q4.6 9.3 4.725 9.25Q4.85 9.2 5 9.2Q5.15 9.2 5.275 9.25Q5.4 9.3 5.525 9.425L7.85 11.75Q7.975 11.875 7.975 12Q7.975 12.125 7.85 12.25Q7.725 12.375 7.6 12.375Q7.475 12.375 7.35 12.25L5.35 10.25V12Q5.35 14.775 7.3 16.712Q9.25 18.65 12.05 18.65Q12.575 18.65 13.138 18.562Q13.7 18.475 14.225 18.275Q14.3 18.225 14.413 18.263Q14.525 18.3 14.575 18.35Q14.725 18.5 14.688 18.675Q14.65 18.85 14.45 18.925Q13.875 19.125 13.275 19.238Q12.675 19.35 12.05 19.35ZM19 14.8Q18.85 14.8 18.725 14.75Q18.6 14.7 18.475 14.575L16.15 12.25Q16.025 12.125 16.025 12Q16.025 11.875 16.15 11.75Q16.275 11.625 16.4 11.625Q16.525 11.625 16.65 11.75L18.65 13.75V12Q18.65 9.225 16.7 7.287Q14.75 5.35 11.95 5.35Q11.425 5.35 10.863 5.437Q10.3 5.525 9.775 5.725Q9.7 5.775 9.588 5.737Q9.475 5.7 9.425 5.65Q9.275 5.5 9.312 5.325Q9.35 5.15 9.55 5.075Q10.125 4.875 10.725 4.762Q11.325 4.65 11.95 4.65Q15.025 4.65 17.188 6.8Q19.35 8.95 19.35 12V13.75L21.35 11.75Q21.475 11.625 21.6 11.625Q21.725 11.625 21.85 11.75Q21.975 11.875 21.975 12Q21.975 12.125 21.85 12.25L19.525 14.575Q19.4 14.7 19.275 14.75Q19.15 14.8 19 14.8Z"}))});IconMaterialCachedRoundedW100.displayName="AmauiIconMaterialCachedRoundedW100";var IconMaterialCachedRoundedW100$1 = IconMaterialCachedRoundedW100;

  const IconMaterialCachedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedRoundedW100Filled",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 19.35Q8.975 19.35 6.812 17.2Q4.65 15.05 4.65 12V10.25L2.65 12.25Q2.525 12.375 2.4 12.375Q2.275 12.375 2.15 12.25Q2.025 12.125 2.025 12Q2.025 11.875 2.15 11.75L4.475 9.425Q4.6 9.3 4.725 9.25Q4.85 9.2 5 9.2Q5.15 9.2 5.275 9.25Q5.4 9.3 5.525 9.425L7.85 11.75Q7.975 11.875 7.975 12Q7.975 12.125 7.85 12.25Q7.725 12.375 7.6 12.375Q7.475 12.375 7.35 12.25L5.35 10.25V12Q5.35 14.775 7.3 16.712Q9.25 18.65 12.05 18.65Q12.575 18.65 13.138 18.562Q13.7 18.475 14.225 18.275Q14.3 18.225 14.413 18.263Q14.525 18.3 14.575 18.35Q14.725 18.5 14.688 18.675Q14.65 18.85 14.45 18.925Q13.875 19.125 13.275 19.238Q12.675 19.35 12.05 19.35ZM19 14.8Q18.85 14.8 18.725 14.75Q18.6 14.7 18.475 14.575L16.15 12.25Q16.025 12.125 16.025 12Q16.025 11.875 16.15 11.75Q16.275 11.625 16.4 11.625Q16.525 11.625 16.65 11.75L18.65 13.75V12Q18.65 9.225 16.7 7.287Q14.75 5.35 11.95 5.35Q11.425 5.35 10.863 5.437Q10.3 5.525 9.775 5.725Q9.7 5.775 9.588 5.737Q9.475 5.7 9.425 5.65Q9.275 5.5 9.312 5.325Q9.35 5.15 9.55 5.075Q10.125 4.875 10.725 4.762Q11.325 4.65 11.95 4.65Q15.025 4.65 17.188 6.8Q19.35 8.95 19.35 12V13.75L21.35 11.75Q21.475 11.625 21.6 11.625Q21.725 11.625 21.85 11.75Q21.975 11.875 21.975 12Q21.975 12.125 21.85 12.25L19.525 14.575Q19.4 14.7 19.275 14.75Q19.15 14.8 19 14.8Z"}))});IconMaterialCachedRoundedW100Filled.displayName="AmauiIconMaterialCachedRoundedW100Filled";var IconMaterialCachedRoundedW100Filled$1 = IconMaterialCachedRoundedW100Filled;

  const IconMaterialCachedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedSharp",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8.025 9 12.025 7.6 13.425 6 11.825V12Q6 14.5 7.763 16.25Q9.525 18 12.05 18Q12.7 18 13.325 17.85Q13.95 17.7 14.55 17.4L16.05 18.9Q15.1 19.45 14.1 19.725Q13.1 20 12.05 20Q8.7 20 6.35 17.675Q4 15.35 4 12V11.825L2.4 13.425L1 12.025ZM19 15.975 15 11.975 16.4 10.575 18 12.175V12Q18 9.5 16.238 7.75Q14.475 6 11.95 6Q11.3 6 10.675 6.15Q10.05 6.3 9.45 6.6L7.95 5.1Q8.9 4.55 9.9 4.275Q10.9 4 11.95 4Q15.3 4 17.65 6.325Q20 8.65 20 12V12.175L21.6 10.575L23 11.975Z"}))});IconMaterialCachedSharp.displayName="AmauiIconMaterialCachedSharp";var IconMaterialCachedSharp$1 = IconMaterialCachedSharp;

  const IconMaterialCachedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedSharpFilled",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8.025 9 12.025 7.6 13.425 6 11.825V12Q6 14.5 7.763 16.25Q9.525 18 12.05 18Q12.7 18 13.325 17.85Q13.95 17.7 14.55 17.4L16.05 18.9Q15.1 19.45 14.1 19.725Q13.1 20 12.05 20Q8.7 20 6.35 17.675Q4 15.35 4 12V11.825L2.4 13.425L1 12.025ZM19 15.975 15 11.975 16.4 10.575 18 12.175V12Q18 9.5 16.238 7.75Q14.475 6 11.95 6Q11.3 6 10.675 6.15Q10.05 6.3 9.45 6.6L7.95 5.1Q8.9 4.55 9.9 4.275Q10.9 4 11.95 4Q15.3 4 17.65 6.325Q20 8.65 20 12V12.175L21.6 10.575L23 11.975Z"}))});IconMaterialCachedSharpFilled.displayName="AmauiIconMaterialCachedSharpFilled";var IconMaterialCachedSharpFilled$1 = IconMaterialCachedSharpFilled;

  const IconMaterialCachedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedSharpW100",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8.9 8.1 12 7.6 12.5 5.35 10.25V12Q5.35 14.775 7.3 16.712Q9.25 18.65 12.05 18.65Q12.625 18.65 13.238 18.538Q13.85 18.425 14.425 18.2L14.95 18.725Q14.275 19.025 13.538 19.188Q12.8 19.35 12.05 19.35Q8.975 19.35 6.812 17.2Q4.65 15.05 4.65 12V10.25L2.4 12.5L1.9 12ZM19 15.1 15.9 12 16.4 11.5 18.65 13.75V12Q18.65 9.225 16.7 7.287Q14.75 5.35 11.95 5.35Q11.375 5.35 10.762 5.462Q10.15 5.575 9.575 5.8L9.05 5.275Q9.725 4.975 10.463 4.812Q11.2 4.65 11.95 4.65Q15.025 4.65 17.188 6.8Q19.35 8.95 19.35 12V13.75L21.6 11.5L22.1 12Z"}))});IconMaterialCachedSharpW100.displayName="AmauiIconMaterialCachedSharpW100";var IconMaterialCachedSharpW100$1 = IconMaterialCachedSharpW100;

  const IconMaterialCachedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedSharpW100Filled",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8.9 8.1 12 7.6 12.5 5.35 10.25V12Q5.35 14.775 7.3 16.712Q9.25 18.65 12.05 18.65Q12.625 18.65 13.238 18.538Q13.85 18.425 14.425 18.2L14.95 18.725Q14.275 19.025 13.538 19.188Q12.8 19.35 12.05 19.35Q8.975 19.35 6.812 17.2Q4.65 15.05 4.65 12V10.25L2.4 12.5L1.9 12ZM19 15.1 15.9 12 16.4 11.5 18.65 13.75V12Q18.65 9.225 16.7 7.287Q14.75 5.35 11.95 5.35Q11.375 5.35 10.762 5.462Q10.15 5.575 9.575 5.8L9.05 5.275Q9.725 4.975 10.463 4.812Q11.2 4.65 11.95 4.65Q15.025 4.65 17.188 6.8Q19.35 8.95 19.35 12V13.75L21.6 11.5L22.1 12Z"}))});IconMaterialCachedSharpW100Filled.displayName="AmauiIconMaterialCachedSharpW100Filled";var IconMaterialCachedSharpW100Filled$1 = IconMaterialCachedSharpW100Filled;

  const IconMaterialCachedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CachedTwoTone",short_name:"Cached"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8l-4 4h3c0 3.31-2.69 6-6 6-1.01 0-1.97-.25-2.8-.7l-1.46 1.46C8.97 19.54 10.43 20 12 20c4.42 0 8-3.58 8-8h3l-4-4zM6 12c0-3.31 2.69-6 6-6 1.01 0 1.97.25 2.8.7l1.46-1.46C15.03 4.46 13.57 4 12 4c-4.42 0-8 3.58-8 8H1l4 4 4-4H6z"}))});IconMaterialCachedTwoTone.displayName="AmauiIconMaterialCachedTwoTone";var IconMaterialCachedTwoTone$1 = IconMaterialCachedTwoTone;

  const IconMaterialCakeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeRounded",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V16Q3 15.175 3.587 14.587Q4.175 14 5 14V10Q5 9.175 5.588 8.587Q6.175 8 7 8H11V6.55Q10.55 6.25 10.275 5.825Q10 5.4 10 4.8Q10 4.425 10.15 4.062Q10.3 3.7 10.6 3.4L11.65 2.35Q11.7 2.3 12 2.2Q12.05 2.2 12.35 2.35L13.4 3.4Q13.7 3.7 13.85 4.062Q14 4.425 14 4.8Q14 5.4 13.725 5.825Q13.45 6.25 13 6.55V8H17Q17.825 8 18.413 8.587Q19 9.175 19 10V14Q19.825 14 20.413 14.587Q21 15.175 21 16V21Q21 21.425 20.712 21.712Q20.425 22 20 22ZM7 14H17V10Q17 10 17 10Q17 10 17 10H7Q7 10 7 10Q7 10 7 10ZM5 20H19V16Q19 16 19 16Q19 16 19 16H5Q5 16 5 16Q5 16 5 16ZM7 14Q7 14 7 14Q7 14 7 14H17Q17 14 17 14Q17 14 17 14ZM5 20Q5 20 5 20Q5 20 5 20H19Q19 20 19 20Q19 20 19 20ZM19 14H5H19Z"}))});IconMaterialCakeRounded.displayName="AmauiIconMaterialCakeRounded";var IconMaterialCakeRounded$1 = IconMaterialCakeRounded;

  const IconMaterialCakeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeRoundedFilled",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13V10Q5 9.175 5.588 8.587Q6.175 8 7 8H11V6.55Q10.55 6.25 10.275 5.825Q10 5.4 10 4.8Q10 4.425 10.15 4.062Q10.3 3.7 10.6 3.4L11.65 2.35Q11.7 2.3 12 2.2Q12.05 2.2 12.35 2.35L13.4 3.4Q13.7 3.7 13.85 4.062Q14 4.425 14 4.8Q14 5.4 13.725 5.825Q13.45 6.25 13 6.55V8H17Q17.825 8 18.413 8.587Q19 9.175 19 10V13ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V17Q3 16.175 3.587 15.588Q4.175 15 5 15H19Q19.825 15 20.413 15.588Q21 16.175 21 17V21Q21 21.425 20.712 21.712Q20.425 22 20 22Z"}))});IconMaterialCakeRoundedFilled.displayName="AmauiIconMaterialCakeRoundedFilled";var IconMaterialCakeRoundedFilled$1 = IconMaterialCakeRoundedFilled;

  const IconMaterialCakeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeRoundedW100",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 20.7Q4.65 20.7 4.475 20.5Q4.3 20.3 4.3 20V15.3Q4.3 14.65 4.725 14.225Q5.15 13.8 5.8 13.8H6.3V9.6Q6.3 8.95 6.725 8.525Q7.15 8.1 7.8 8.1H11.65V6.6Q11.225 6.325 10.938 5.987Q10.65 5.65 10.65 5.2Q10.65 4.925 10.75 4.688Q10.85 4.45 11.05 4.25L11.725 3.575Q11.775 3.525 12 3.475Q12.025 3.475 12.275 3.575L12.95 4.25Q13.15 4.45 13.25 4.688Q13.35 4.925 13.35 5.2Q13.35 5.65 13.062 5.987Q12.775 6.325 12.35 6.6V8.1H16.2Q16.85 8.1 17.275 8.525Q17.7 8.95 17.7 9.6V13.8H18.2Q18.85 13.8 19.275 14.225Q19.7 14.65 19.7 15.3V20Q19.7 20.3 19.5 20.5Q19.3 20.7 19 20.7ZM7 13.8H17V9.6Q17 9.25 16.775 9.025Q16.55 8.8 16.2 8.8H7.8Q7.45 8.8 7.225 9.025Q7 9.25 7 9.6ZM5 20H19V15.3Q19 14.95 18.775 14.725Q18.55 14.5 18.2 14.5H5.8Q5.45 14.5 5.225 14.725Q5 14.95 5 15.3ZM7 13.8Q7 13.8 7.225 13.8Q7.45 13.8 7.8 13.8H16.2Q16.55 13.8 16.775 13.8Q17 13.8 17 13.8ZM5 20Q5 20 5.225 20Q5.45 20 5.8 20H18.2Q18.55 20 18.775 20Q19 20 19 20ZM17.7 13.8H6.3H17.7Z"}))});IconMaterialCakeRoundedW100.displayName="AmauiIconMaterialCakeRoundedW100";var IconMaterialCakeRoundedW100$1 = IconMaterialCakeRoundedW100;

  const IconMaterialCakeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeRoundedW100Filled",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.6V9.6Q6.3 8.95 6.725 8.525Q7.15 8.1 7.8 8.1H11.65V6.6Q11.225 6.325 10.938 5.987Q10.65 5.65 10.65 5.2Q10.65 4.925 10.75 4.688Q10.85 4.45 11.05 4.25L11.725 3.575Q11.775 3.525 12 3.475Q12.025 3.475 12.275 3.575L12.95 4.25Q13.15 4.45 13.25 4.688Q13.35 4.925 13.35 5.2Q13.35 5.65 13.062 5.987Q12.775 6.325 12.35 6.6V8.1H16.2Q16.85 8.1 17.275 8.525Q17.7 8.95 17.7 9.6V13.6ZM4.95 20.7Q4.65 20.7 4.475 20.5Q4.3 20.3 4.3 20V15.8Q4.3 15.15 4.725 14.725Q5.15 14.3 5.8 14.3H18.2Q18.85 14.3 19.275 14.725Q19.7 15.15 19.7 15.8V20Q19.7 20.3 19.5 20.5Q19.3 20.7 19 20.7Z"}))});IconMaterialCakeRoundedW100Filled.displayName="AmauiIconMaterialCakeRoundedW100Filled";var IconMaterialCakeRoundedW100Filled$1 = IconMaterialCakeRoundedW100Filled;

  const IconMaterialCakeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeSharp",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V14H5V8H11V6.55Q10.55 6.25 10.275 5.825Q10 5.4 10 4.8Q10 4.425 10.15 4.062Q10.3 3.7 10.6 3.4L12 2L13.4 3.4Q13.7 3.7 13.85 4.062Q14 4.425 14 4.8Q14 5.4 13.725 5.825Q13.45 6.25 13 6.55V8H19V14H21V22ZM7 14H17V10H7ZM5 20H19V16H5ZM7 14H17ZM5 20H19ZM19 14H5H19Z"}))});IconMaterialCakeSharp.displayName="AmauiIconMaterialCakeSharp";var IconMaterialCakeSharp$1 = IconMaterialCakeSharp;

  const IconMaterialCakeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeSharpFilled",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13V8H11V6.55Q10.55 6.25 10.275 5.825Q10 5.4 10 4.8Q10 4.425 10.15 4.062Q10.3 3.7 10.6 3.4L12 2L13.4 3.4Q13.7 3.7 13.85 4.062Q14 4.425 14 4.8Q14 5.4 13.725 5.825Q13.45 6.25 13 6.55V8H19V13ZM3 22V15H21V22Z"}))});IconMaterialCakeSharpFilled.displayName="AmauiIconMaterialCakeSharpFilled";var IconMaterialCakeSharpFilled$1 = IconMaterialCakeSharpFilled;

  const IconMaterialCakeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeSharpW100",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V13.8H6.3V8.1H11.65V6.6Q11.225 6.325 10.938 5.987Q10.65 5.65 10.65 5.2Q10.65 4.925 10.75 4.688Q10.85 4.45 11.05 4.25L12 3.3L12.95 4.25Q13.15 4.45 13.25 4.688Q13.35 4.925 13.35 5.2Q13.35 5.65 13.062 5.987Q12.775 6.325 12.35 6.6V8.1H17.7V13.8H19.7V20.7ZM7 13.8H17V8.8H7ZM5 20H19V14.5H5ZM7 13.8H17ZM5 20H19ZM17.7 13.8H6.3H17.7Z"}))});IconMaterialCakeSharpW100.displayName="AmauiIconMaterialCakeSharpW100";var IconMaterialCakeSharpW100$1 = IconMaterialCakeSharpW100;

  const IconMaterialCakeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeSharpW100Filled",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.6V8.1H11.65V6.6Q11.225 6.325 10.938 5.987Q10.65 5.65 10.65 5.2Q10.65 4.925 10.75 4.688Q10.85 4.45 11.05 4.25L12 3.3L12.95 4.25Q13.15 4.45 13.25 4.688Q13.35 4.925 13.35 5.2Q13.35 5.65 13.062 5.987Q12.775 6.325 12.35 6.6V8.1H17.7V13.6ZM4.3 20.7V14.3H19.7V20.7Z"}))});IconMaterialCakeSharpW100Filled.displayName="AmauiIconMaterialCakeSharpW100Filled";var IconMaterialCakeSharpW100Filled$1 = IconMaterialCakeSharpW100Filled;

  const IconMaterialCakeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CakeTwoTone",short_name:"Cake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.53 14.92l-1.08 1.07c-1.3 1.3-3.58 1.31-4.89 0l-1.07-1.07-1.09 1.07c-.64.64-1.5 1-2.4 1.01v3h14v-3c-.9-.01-1.76-.37-2.4-1.01l-1.07-1.07zM18 11H6c-.55 0-1 .45-1 1v3.5c.51-.01.99-.21 1.34-.57l2.14-2.13 2.13 2.13c.74.74 2.03.74 2.77 0l2.14-2.13 2.13 2.13c.36.36.84.56 1.35.57V12c0-.55-.45-1-1-1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c1.11 0 2-.9 2-2 0-.38-.1-.73-.29-1.03L12 0l-1.71 2.97c-.19.3-.29.65-.29 1.03 0 1.1.9 2 2 2zm6 3h-5V7h-2v2H6c-1.66 0-3 1.34-3 3v9c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-9c0-1.66-1.34-3-3-3zm1 11H5v-3c.9-.01 1.76-.37 2.4-1.01l1.09-1.07 1.07 1.07c1.31 1.31 3.59 1.3 4.89 0l1.08-1.07 1.07 1.07c.64.64 1.5 1 2.4 1.01v3zm0-4.5c-.51-.01-.99-.2-1.35-.57l-2.13-2.13-2.14 2.13c-.74.74-2.03.74-2.77 0L8.48 12.8l-2.14 2.13c-.35.36-.83.56-1.34.57V12c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v3.5z"}))});IconMaterialCakeTwoTone.displayName="AmauiIconMaterialCakeTwoTone";var IconMaterialCakeTwoTone$1 = IconMaterialCakeTwoTone;

  const IconMaterialCalculateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateRounded",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9.2H10.5Q10.825 9.2 11.038 8.987Q11.25 8.775 11.25 8.45Q11.25 8.125 11.038 7.912Q10.825 7.7 10.5 7.7H7Q6.675 7.7 6.463 7.912Q6.25 8.125 6.25 8.45Q6.25 8.775 6.463 8.987Q6.675 9.2 7 9.2ZM13.75 17.25H17.25Q17.575 17.25 17.788 17.038Q18 16.825 18 16.5Q18 16.175 17.788 15.963Q17.575 15.75 17.25 15.75H13.75Q13.425 15.75 13.213 15.963Q13 16.175 13 16.5Q13 16.825 13.213 17.038Q13.425 17.25 13.75 17.25ZM13.75 14.75H17.25Q17.575 14.75 17.788 14.537Q18 14.325 18 14Q18 13.675 17.788 13.462Q17.575 13.25 17.25 13.25H13.75Q13.425 13.25 13.213 13.462Q13 13.675 13 14Q13 14.325 13.213 14.537Q13.425 14.75 13.75 14.75ZM8.75 18Q9.075 18 9.288 17.788Q9.5 17.575 9.5 17.25V16H10.75Q11.075 16 11.288 15.787Q11.5 15.575 11.5 15.25Q11.5 14.925 11.288 14.712Q11.075 14.5 10.75 14.5H9.5V13.25Q9.5 12.925 9.288 12.712Q9.075 12.5 8.75 12.5Q8.425 12.5 8.213 12.712Q8 12.925 8 13.25V14.5H6.75Q6.425 14.5 6.213 14.712Q6 14.925 6 15.25Q6 15.575 6.213 15.787Q6.425 16 6.75 16H8V17.25Q8 17.575 8.213 17.788Q8.425 18 8.75 18ZM13.575 10.425Q13.8 10.65 14.1 10.65Q14.4 10.65 14.625 10.425L15.5 9.55L16.4 10.45Q16.6 10.65 16.9 10.65Q17.2 10.65 17.425 10.425Q17.625 10.225 17.625 9.912Q17.625 9.6 17.425 9.375L16.55 8.45L17.45 7.55Q17.65 7.35 17.65 7.05Q17.65 6.75 17.425 6.525Q17.2 6.3 16.9 6.3Q16.6 6.3 16.375 6.525L15.5 7.4L14.6 6.5Q14.4 6.3 14.1 6.3Q13.8 6.3 13.575 6.525Q13.35 6.75 13.35 7.05Q13.35 7.35 13.575 7.575L14.45 8.45L13.55 9.375Q13.35 9.6 13.35 9.9Q13.35 10.2 13.575 10.425ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialCalculateRounded.displayName="AmauiIconMaterialCalculateRounded";var IconMaterialCalculateRounded$1 = IconMaterialCalculateRounded;

  const IconMaterialCalculateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateRoundedFilled",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9.2H10.5Q10.825 9.2 11.038 8.987Q11.25 8.775 11.25 8.45Q11.25 8.125 11.038 7.912Q10.825 7.7 10.5 7.7H7Q6.675 7.7 6.463 7.912Q6.25 8.125 6.25 8.45Q6.25 8.775 6.463 8.987Q6.675 9.2 7 9.2ZM13.75 17.25H17.25Q17.575 17.25 17.788 17.038Q18 16.825 18 16.5Q18 16.175 17.788 15.963Q17.575 15.75 17.25 15.75H13.75Q13.425 15.75 13.213 15.963Q13 16.175 13 16.5Q13 16.825 13.213 17.038Q13.425 17.25 13.75 17.25ZM13.75 14.75H17.25Q17.575 14.75 17.788 14.537Q18 14.325 18 14Q18 13.675 17.788 13.462Q17.575 13.25 17.25 13.25H13.75Q13.425 13.25 13.213 13.462Q13 13.675 13 14Q13 14.325 13.213 14.537Q13.425 14.75 13.75 14.75ZM8.75 18Q9.075 18 9.288 17.788Q9.5 17.575 9.5 17.25V16H10.75Q11.075 16 11.288 15.787Q11.5 15.575 11.5 15.25Q11.5 14.925 11.288 14.712Q11.075 14.5 10.75 14.5H9.5V13.25Q9.5 12.925 9.288 12.712Q9.075 12.5 8.75 12.5Q8.425 12.5 8.213 12.712Q8 12.925 8 13.25V14.5H6.75Q6.425 14.5 6.213 14.712Q6 14.925 6 15.25Q6 15.575 6.213 15.787Q6.425 16 6.75 16H8V17.25Q8 17.575 8.213 17.788Q8.425 18 8.75 18ZM13.575 10.425Q13.8 10.65 14.1 10.65Q14.4 10.65 14.625 10.425L15.5 9.55L16.4 10.45Q16.6 10.65 16.9 10.65Q17.2 10.65 17.425 10.425Q17.625 10.225 17.625 9.912Q17.625 9.6 17.425 9.375L16.55 8.45L17.45 7.55Q17.65 7.35 17.65 7.05Q17.65 6.75 17.425 6.525Q17.2 6.3 16.9 6.3Q16.6 6.3 16.375 6.525L15.5 7.4L14.6 6.5Q14.4 6.3 14.1 6.3Q13.8 6.3 13.575 6.525Q13.35 6.75 13.35 7.05Q13.35 7.35 13.575 7.575L14.45 8.45L13.55 9.375Q13.35 9.6 13.35 9.9Q13.35 10.2 13.575 10.425ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialCalculateRoundedFilled.displayName="AmauiIconMaterialCalculateRoundedFilled";var IconMaterialCalculateRoundedFilled$1 = IconMaterialCalculateRoundedFilled;

  const IconMaterialCalculateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateRoundedW100",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8.8H10.5Q10.65 8.8 10.75 8.7Q10.85 8.6 10.85 8.45Q10.85 8.3 10.75 8.2Q10.65 8.1 10.5 8.1H7Q6.85 8.1 6.75 8.2Q6.65 8.3 6.65 8.45Q6.65 8.6 6.75 8.7Q6.85 8.8 7 8.8ZM13.75 16.85H17.25Q17.4 16.85 17.5 16.75Q17.6 16.65 17.6 16.5Q17.6 16.35 17.5 16.25Q17.4 16.15 17.25 16.15H13.75Q13.6 16.15 13.5 16.25Q13.4 16.35 13.4 16.5Q13.4 16.65 13.5 16.75Q13.6 16.85 13.75 16.85ZM13.75 14.35H17.25Q17.4 14.35 17.5 14.25Q17.6 14.15 17.6 14Q17.6 13.85 17.5 13.75Q17.4 13.65 17.25 13.65H13.75Q13.6 13.65 13.5 13.75Q13.4 13.85 13.4 14Q13.4 14.15 13.5 14.25Q13.6 14.35 13.75 14.35ZM8.75 17.6Q8.9 17.6 9 17.5Q9.1 17.4 9.1 17.25V15.6H10.75Q10.9 15.6 11 15.5Q11.1 15.4 11.1 15.25Q11.1 15.1 11 15Q10.9 14.9 10.75 14.9H9.1V13.25Q9.1 13.1 9 13Q8.9 12.9 8.75 12.9Q8.6 12.9 8.5 13Q8.4 13.1 8.4 13.25V14.9H6.75Q6.6 14.9 6.5 15Q6.4 15.1 6.4 15.25Q6.4 15.4 6.5 15.5Q6.6 15.6 6.75 15.6H8.4V17.25Q8.4 17.4 8.5 17.5Q8.6 17.6 8.75 17.6ZM13.85 10.1Q13.975 10.225 14.1 10.225Q14.225 10.225 14.35 10.1L15.5 8.95L16.675 10.125Q16.775 10.225 16.9 10.225Q17.025 10.225 17.15 10.1Q17.275 9.975 17.275 9.85Q17.275 9.725 17.15 9.6L16 8.45L17.175 7.275Q17.275 7.175 17.275 7.05Q17.275 6.925 17.15 6.8Q17.025 6.675 16.9 6.675Q16.775 6.675 16.65 6.8L15.5 7.95L14.325 6.775Q14.25 6.675 14.113 6.675Q13.975 6.675 13.85 6.8Q13.725 6.925 13.725 7.05Q13.725 7.175 13.85 7.3L15 8.45L13.825 9.625Q13.725 9.725 13.725 9.85Q13.725 9.975 13.85 10.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialCalculateRoundedW100.displayName="AmauiIconMaterialCalculateRoundedW100";var IconMaterialCalculateRoundedW100$1 = IconMaterialCalculateRoundedW100;

  const IconMaterialCalculateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateRoundedW100Filled",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8.8H10.5Q10.65 8.8 10.75 8.7Q10.85 8.6 10.85 8.45Q10.85 8.3 10.75 8.2Q10.65 8.1 10.5 8.1H7Q6.85 8.1 6.75 8.2Q6.65 8.3 6.65 8.45Q6.65 8.6 6.75 8.7Q6.85 8.8 7 8.8ZM13.75 16.85H17.25Q17.4 16.85 17.5 16.75Q17.6 16.65 17.6 16.5Q17.6 16.35 17.5 16.25Q17.4 16.15 17.25 16.15H13.75Q13.6 16.15 13.5 16.25Q13.4 16.35 13.4 16.5Q13.4 16.65 13.5 16.75Q13.6 16.85 13.75 16.85ZM13.75 14.35H17.25Q17.4 14.35 17.5 14.25Q17.6 14.15 17.6 14Q17.6 13.85 17.5 13.75Q17.4 13.65 17.25 13.65H13.75Q13.6 13.65 13.5 13.75Q13.4 13.85 13.4 14Q13.4 14.15 13.5 14.25Q13.6 14.35 13.75 14.35ZM8.75 17.6Q8.9 17.6 9 17.5Q9.1 17.4 9.1 17.25V15.6H10.75Q10.9 15.6 11 15.5Q11.1 15.4 11.1 15.25Q11.1 15.1 11 15Q10.9 14.9 10.75 14.9H9.1V13.25Q9.1 13.1 9 13Q8.9 12.9 8.75 12.9Q8.6 12.9 8.5 13Q8.4 13.1 8.4 13.25V14.9H6.75Q6.6 14.9 6.5 15Q6.4 15.1 6.4 15.25Q6.4 15.4 6.5 15.5Q6.6 15.6 6.75 15.6H8.4V17.25Q8.4 17.4 8.5 17.5Q8.6 17.6 8.75 17.6ZM13.85 10.1Q13.975 10.225 14.1 10.225Q14.225 10.225 14.35 10.1L15.5 8.95L16.675 10.125Q16.775 10.225 16.9 10.225Q17.025 10.225 17.15 10.1Q17.275 9.975 17.275 9.85Q17.275 9.725 17.15 9.6L16 8.45L17.175 7.275Q17.275 7.175 17.275 7.05Q17.275 6.925 17.15 6.8Q17.025 6.675 16.9 6.675Q16.775 6.675 16.65 6.8L15.5 7.95L14.325 6.775Q14.25 6.675 14.113 6.675Q13.975 6.675 13.85 6.8Q13.725 6.925 13.725 7.05Q13.725 7.175 13.85 7.3L15 8.45L13.825 9.625Q13.725 9.725 13.725 9.85Q13.725 9.975 13.85 10.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialCalculateRoundedW100Filled.displayName="AmauiIconMaterialCalculateRoundedW100Filled";var IconMaterialCalculateRoundedW100Filled$1 = IconMaterialCalculateRoundedW100Filled;

  const IconMaterialCalculateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateSharp",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 9.2H11.25V7.7H6.25ZM13 17.25H18V15.75H13ZM13 14.75H18V13.25H13ZM8 18H9.5V16H11.5V14.5H9.5V12.5H8V14.5H6V16H8ZM14.1 10.95 15.5 9.55 16.9 10.95 17.95 9.9 16.55 8.45 17.95 7.05 16.9 6 15.5 7.4 14.1 6 13.05 7.05 14.45 8.45 13.05 9.9ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialCalculateSharp.displayName="AmauiIconMaterialCalculateSharp";var IconMaterialCalculateSharp$1 = IconMaterialCalculateSharp;

  const IconMaterialCalculateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateSharpFilled",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 9.2H11.25V7.7H6.25ZM13 17.25H18V15.75H13ZM13 14.75H18V13.25H13ZM8 18H9.5V16H11.5V14.5H9.5V12.5H8V14.5H6V16H8ZM14.1 10.95 15.5 9.55 16.9 10.95 17.95 9.9 16.55 8.45 17.95 7.05 16.9 6 15.5 7.4 14.1 6 13.05 7.05 14.45 8.45 13.05 9.9ZM3 21V3H21V21Z"}))});IconMaterialCalculateSharpFilled.displayName="AmauiIconMaterialCalculateSharpFilled";var IconMaterialCalculateSharpFilled$1 = IconMaterialCalculateSharpFilled;

  const IconMaterialCalculateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateSharpW100",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 8.8H10.85V8.1H6.65ZM13.4 16.85H17.6V16.15H13.4ZM13.4 14.35H17.6V13.65H13.4ZM8.4 17.6H9.1V15.6H11.1V14.9H9.1V12.9H8.4V14.9H6.4V15.6H8.4ZM14.1 10.35 15.5 8.95 16.9 10.35 17.4 9.85 16 8.45 17.4 7.05 16.9 6.55 15.5 7.95 14.1 6.55 13.6 7.05 15 8.45 13.6 9.85ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialCalculateSharpW100.displayName="AmauiIconMaterialCalculateSharpW100";var IconMaterialCalculateSharpW100$1 = IconMaterialCalculateSharpW100;

  const IconMaterialCalculateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateSharpW100Filled",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 8.8H10.85V8.1H6.65ZM13.4 16.85H17.6V16.15H13.4ZM13.4 14.35H17.6V13.65H13.4ZM8.4 17.6H9.1V15.6H11.1V14.9H9.1V12.9H8.4V14.9H6.4V15.6H8.4ZM14.1 10.35 15.5 8.95 16.9 10.35 17.4 9.85 16 8.45 17.4 7.05 16.9 6.55 15.5 7.95 14.1 6.55 13.6 7.05 15 8.45 13.6 9.85ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialCalculateSharpW100Filled.displayName="AmauiIconMaterialCalculateSharpW100Filled";var IconMaterialCalculateSharpW100Filled$1 = IconMaterialCalculateSharpW100Filled;

  const IconMaterialCalculateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalculateTwoTone",short_name:"Calculate"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13.03,7.06L14.09,6l1.41,1.41L16.91,6l1.06,1.06l-1.41,1.41l1.41,1.41l-1.06,1.06 L15.5,9.54l-1.41,1.41l-1.06-1.06l1.41-1.41L13.03,7.06z M13,13.25h5v1.5h-5V13.25z M13,15.75h5v1.5h-5V15.75z M6.25,7.72h5v1.5 h-5V7.72z M6,14.5h2v-2h1.5v2h2V16h-2v2H8v-2H6V14.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",width:"5",x:"6.25",y:"7.72"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",width:"5",x:"13",y:"15.75"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",width:"5",x:"13",y:"13.25"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8,18 9.5,18 9.5,16 11.5,16 11.5,14.5 9.5,14.5 9.5,12.5 8,12.5 8,14.5 6,14.5 6,16 8,16"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.09,10.95 15.5,9.54 16.91,10.95 17.97,9.89 16.56,8.47 17.97,7.06 16.91,6 15.5,7.41 14.09,6 13.03,7.06 14.44,8.47 13.03,9.89"}))))});IconMaterialCalculateTwoTone.displayName="AmauiIconMaterialCalculateTwoTone";var IconMaterialCalculateTwoTone$1 = IconMaterialCalculateTwoTone;

  const IconMaterialCalendarAddOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnRounded",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM17 22V19H14V17H17V14H19V17H22V19H19V22Z"}))});IconMaterialCalendarAddOnRounded.displayName="AmauiIconMaterialCalendarAddOnRounded";var IconMaterialCalendarAddOnRounded$1 = IconMaterialCalendarAddOnRounded;

  const IconMaterialCalendarAddOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnRoundedFilled",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM17 22V19H14V17H17V14H19V17H22V19H19V22Z"}))});IconMaterialCalendarAddOnRoundedFilled.displayName="AmauiIconMaterialCalendarAddOnRoundedFilled";var IconMaterialCalendarAddOnRoundedFilled$1 = IconMaterialCalendarAddOnRoundedFilled;

  const IconMaterialCalendarAddOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnRoundedW100",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 18.35H5.15Q4.525 18.35 4.088 17.913Q3.65 17.475 3.65 16.85V6.15Q3.65 5.525 4.088 5.087Q4.525 4.65 5.15 4.65H6.65V2.65H7.35V4.65H14.65V2.65H15.35V4.65H16.85Q17.475 4.65 17.913 5.087Q18.35 5.525 18.35 6.15V12.65Q18.275 12.65 18.188 12.65Q18.1 12.65 18 12.65Q17.9 12.65 17.825 12.65Q17.75 12.65 17.65 12.65V8.35H4.35V16.85Q4.35 17.2 4.575 17.425Q4.8 17.65 5.15 17.65H12.65Q12.65 17.725 12.65 17.812Q12.65 17.9 12.65 18Q12.65 18.1 12.65 18.175Q12.65 18.25 12.65 18.35ZM17.65 21.35V18.35H14.65V17.65H17.65V14.65H18.35V17.65H21.35V18.35H18.35V21.35Z"}))});IconMaterialCalendarAddOnRoundedW100.displayName="AmauiIconMaterialCalendarAddOnRoundedW100";var IconMaterialCalendarAddOnRoundedW100$1 = IconMaterialCalendarAddOnRoundedW100;

  const IconMaterialCalendarAddOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnRoundedW100Filled",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 18.35H5.15Q4.525 18.35 4.088 17.913Q3.65 17.475 3.65 16.85V6.15Q3.65 5.525 4.088 5.087Q4.525 4.65 5.15 4.65H6.65V2.65H7.35V4.65H14.65V2.65H15.35V4.65H16.85Q17.475 4.65 17.913 5.087Q18.35 5.525 18.35 6.15V12.65Q18.275 12.65 18.188 12.65Q18.1 12.65 18 12.65Q17.9 12.65 17.825 12.65Q17.75 12.65 17.65 12.65V8.35H4.35V16.85Q4.35 17.2 4.575 17.425Q4.8 17.65 5.15 17.65H12.65Q12.65 17.725 12.65 17.812Q12.65 17.9 12.65 18Q12.65 18.1 12.65 18.175Q12.65 18.25 12.65 18.35ZM17.65 21.35V18.35H14.65V17.65H17.65V14.65H18.35V17.65H21.35V18.35H18.35V21.35Z"}))});IconMaterialCalendarAddOnRoundedW100Filled.displayName="AmauiIconMaterialCalendarAddOnRoundedW100Filled";var IconMaterialCalendarAddOnRoundedW100Filled$1 = IconMaterialCalendarAddOnRoundedW100Filled;

  const IconMaterialCalendarAddOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnSharp",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM17 22V19H14V17H17V14H19V17H22V19H19V22Z"}))});IconMaterialCalendarAddOnSharp.displayName="AmauiIconMaterialCalendarAddOnSharp";var IconMaterialCalendarAddOnSharp$1 = IconMaterialCalendarAddOnSharp;

  const IconMaterialCalendarAddOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnSharpFilled",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM17 22V19H14V17H17V14H19V17H22V19H19V22Z"}))});IconMaterialCalendarAddOnSharpFilled.displayName="AmauiIconMaterialCalendarAddOnSharpFilled";var IconMaterialCalendarAddOnSharpFilled$1 = IconMaterialCalendarAddOnSharpFilled;

  const IconMaterialCalendarAddOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnSharpW100",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 18.35H5.15Q4.525 18.35 4.088 17.913Q3.65 17.475 3.65 16.85V6.15Q3.65 5.525 4.088 5.087Q4.525 4.65 5.15 4.65H6.65V2.65H7.35V4.65H14.65V2.65H15.35V4.65H16.85Q17.475 4.65 17.913 5.087Q18.35 5.525 18.35 6.15V12.65Q18.275 12.65 18.188 12.65Q18.1 12.65 18 12.65Q17.9 12.65 17.825 12.65Q17.75 12.65 17.65 12.65V8.35H4.35V16.85Q4.35 17.2 4.575 17.425Q4.8 17.65 5.15 17.65H12.65Q12.65 17.725 12.65 17.812Q12.65 17.9 12.65 18Q12.65 18.1 12.65 18.175Q12.65 18.25 12.65 18.35ZM17.65 21.35V18.35H14.65V17.65H17.65V14.65H18.35V17.65H21.35V18.35H18.35V21.35Z"}))});IconMaterialCalendarAddOnSharpW100.displayName="AmauiIconMaterialCalendarAddOnSharpW100";var IconMaterialCalendarAddOnSharpW100$1 = IconMaterialCalendarAddOnSharpW100;

  const IconMaterialCalendarAddOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnSharpW100Filled",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 18.35H5.15Q4.525 18.35 4.088 17.913Q3.65 17.475 3.65 16.85V6.15Q3.65 5.525 4.088 5.087Q4.525 4.65 5.15 4.65H6.65V2.65H7.35V4.65H14.65V2.65H15.35V4.65H16.85Q17.475 4.65 17.913 5.087Q18.35 5.525 18.35 6.15V12.65Q18.275 12.65 18.188 12.65Q18.1 12.65 18 12.65Q17.9 12.65 17.825 12.65Q17.75 12.65 17.65 12.65V8.35H4.35V16.85Q4.35 17.2 4.575 17.425Q4.8 17.65 5.15 17.65H12.65Q12.65 17.725 12.65 17.812Q12.65 17.9 12.65 18Q12.65 18.1 12.65 18.175Q12.65 18.25 12.65 18.35ZM17.65 21.35V18.35H14.65V17.65H17.65V14.65H18.35V17.65H21.35V18.35H18.35V21.35Z"}))});IconMaterialCalendarAddOnSharpW100Filled.displayName="AmauiIconMaterialCalendarAddOnSharpW100Filled";var IconMaterialCalendarAddOnSharpW100Filled$1 = IconMaterialCalendarAddOnSharpW100Filled;

  const IconMaterialCalendarAddOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAddOnTwoTone",short_name:"CalendarAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM17 22V19H14V17H17V14H19V17H22V19H19V22Z"}))});IconMaterialCalendarAddOnTwoTone.displayName="AmauiIconMaterialCalendarAddOnTwoTone";var IconMaterialCalendarAddOnTwoTone$1 = IconMaterialCalendarAddOnTwoTone;

  const IconMaterialCalendarAppsScriptRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptRounded",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM14 22Q13.575 22 13.288 21.712Q13 21.425 13 21Q13 20.575 13.288 20.288Q13.575 20 14 20H16.825L14.525 18.375Q14.175 18.125 14.113 17.738Q14.05 17.35 14.275 17Q14.5 16.65 14.9 16.587Q15.3 16.525 15.65 16.75L17.975 18.35L17 15.7Q16.85 15.325 17.025 14.95Q17.2 14.575 17.6 14.425Q18 14.275 18.375 14.45Q18.75 14.625 18.9 15.025L19.85 17.675L20.6 14.95Q20.725 14.55 21.062 14.337Q21.4 14.125 21.8 14.25Q22.2 14.375 22.425 14.712Q22.65 15.05 22.525 15.45L20.975 21.25Q20.875 21.6 20.613 21.8Q20.35 22 20 22Z"}))});IconMaterialCalendarAppsScriptRounded.displayName="AmauiIconMaterialCalendarAppsScriptRounded";var IconMaterialCalendarAppsScriptRounded$1 = IconMaterialCalendarAppsScriptRounded;

  const IconMaterialCalendarAppsScriptRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptRoundedFilled",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM14 22Q13.575 22 13.288 21.712Q13 21.425 13 21Q13 20.575 13.288 20.288Q13.575 20 14 20H16.825L14.525 18.375Q14.175 18.125 14.113 17.738Q14.05 17.35 14.275 17Q14.5 16.65 14.9 16.587Q15.3 16.525 15.65 16.75L17.975 18.35L17 15.7Q16.85 15.3 17.025 14.938Q17.2 14.575 17.6 14.425Q18 14.275 18.375 14.45Q18.75 14.625 18.9 15.025L19.85 17.675L20.6 14.95Q20.725 14.55 21.062 14.337Q21.4 14.125 21.8 14.25Q22.2 14.375 22.425 14.712Q22.65 15.05 22.525 15.45L20.975 21.25Q20.875 21.6 20.613 21.8Q20.35 22 20 22Z"}))});IconMaterialCalendarAppsScriptRoundedFilled.displayName="AmauiIconMaterialCalendarAppsScriptRoundedFilled";var IconMaterialCalendarAppsScriptRoundedFilled$1 = IconMaterialCalendarAppsScriptRoundedFilled;

  const IconMaterialCalendarAppsScriptRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptRoundedW100",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 18.35H5.15Q4.525 18.35 4.088 17.913Q3.65 17.475 3.65 16.85V6.15Q3.65 5.525 4.088 5.087Q4.525 4.65 5.15 4.65H6.65V2.65H7.35V4.65H14.65V2.65H15.35V4.65H16.85Q17.475 4.65 17.913 5.087Q18.35 5.525 18.35 6.15V12.65Q18.275 12.65 18.188 12.65Q18.1 12.65 18 12.65Q17.9 12.65 17.825 12.65Q17.75 12.65 17.65 12.65V8.35H4.35V16.85Q4.35 17.2 4.575 17.425Q4.8 17.65 5.15 17.65H12.65Q12.65 17.725 12.65 17.812Q12.65 17.9 12.65 18Q12.65 18.1 12.65 18.175Q12.65 18.25 12.65 18.35ZM14 21.35Q13.85 21.35 13.75 21.25Q13.65 21.15 13.65 21Q13.65 20.85 13.75 20.75Q13.85 20.65 14 20.65H18.875L14.9 17.85Q14.775 17.775 14.75 17.637Q14.725 17.5 14.8 17.375Q14.875 17.25 15.012 17.225Q15.15 17.2 15.275 17.275L19.3 20.075L17.6 15.475Q17.55 15.35 17.625 15.212Q17.7 15.075 17.825 15.025Q17.95 14.975 18.1 15.05Q18.25 15.125 18.3 15.25L19.95 19.8L21.225 15.125Q21.275 15 21.388 14.912Q21.5 14.825 21.625 14.875Q21.75 14.925 21.85 15.037Q21.95 15.15 21.9 15.275L20.325 21.075Q20.275 21.2 20.188 21.275Q20.1 21.35 19.975 21.35Z"}))});IconMaterialCalendarAppsScriptRoundedW100.displayName="AmauiIconMaterialCalendarAppsScriptRoundedW100";var IconMaterialCalendarAppsScriptRoundedW100$1 = IconMaterialCalendarAppsScriptRoundedW100;

  const IconMaterialCalendarAppsScriptRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptRoundedW100Filled",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 18.35H5.15Q4.525 18.35 4.088 17.913Q3.65 17.475 3.65 16.85V6.15Q3.65 5.525 4.088 5.087Q4.525 4.65 5.15 4.65H6.65V2.65H7.35V4.65H14.65V2.65H15.35V4.65H16.85Q17.475 4.65 17.913 5.087Q18.35 5.525 18.35 6.15V12.65Q18.275 12.65 18.188 12.65Q18.1 12.65 18 12.65Q17.9 12.65 17.825 12.65Q17.75 12.65 17.65 12.65V8.35H4.35V16.85Q4.35 17.2 4.575 17.425Q4.8 17.65 5.15 17.65H12.65Q12.65 17.725 12.65 17.812Q12.65 17.9 12.65 18Q12.65 18.1 12.65 18.175Q12.65 18.25 12.65 18.35ZM14 21.35Q13.85 21.35 13.75 21.25Q13.65 21.15 13.65 21Q13.65 20.85 13.75 20.75Q13.85 20.65 14 20.65H18.875L14.9 17.85Q14.775 17.775 14.75 17.637Q14.725 17.5 14.8 17.375Q14.875 17.25 15.012 17.225Q15.15 17.2 15.275 17.275L19.3 20.05L17.6 15.475Q17.55 15.35 17.625 15.212Q17.7 15.075 17.825 15.025Q17.95 14.975 18.1 15.05Q18.25 15.125 18.3 15.25L19.925 19.825L21.225 15.125Q21.275 15 21.388 14.912Q21.5 14.825 21.625 14.875Q21.75 14.925 21.85 15.037Q21.95 15.15 21.9 15.275L20.35 21.075Q20.3 21.2 20.212 21.275Q20.125 21.35 20 21.35Z"}))});IconMaterialCalendarAppsScriptRoundedW100Filled.displayName="AmauiIconMaterialCalendarAppsScriptRoundedW100Filled";var IconMaterialCalendarAppsScriptRoundedW100Filled$1 = IconMaterialCalendarAppsScriptRoundedW100Filled;

  const IconMaterialCalendarAppsScriptSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptSharp",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM14 22Q13.575 22 13.288 21.712Q13 21.425 13 21Q13 20.575 13.288 20.288Q13.575 20 14 20H16.825L14.525 18.375Q14.175 18.125 14.113 17.738Q14.05 17.35 14.275 17Q14.5 16.65 14.9 16.587Q15.3 16.525 15.65 16.75L17.975 18.35L17 15.7Q16.85 15.325 17.025 14.95Q17.2 14.575 17.6 14.425Q18 14.275 18.375 14.45Q18.75 14.625 18.9 15.025L19.85 17.675L20.6 14.95Q20.725 14.55 21.062 14.337Q21.4 14.125 21.8 14.25Q22.2 14.375 22.425 14.712Q22.65 15.05 22.525 15.45L20.975 21.25Q20.875 21.6 20.613 21.8Q20.35 22 20 22Z"}))});IconMaterialCalendarAppsScriptSharp.displayName="AmauiIconMaterialCalendarAppsScriptSharp";var IconMaterialCalendarAppsScriptSharp$1 = IconMaterialCalendarAppsScriptSharp;

  const IconMaterialCalendarAppsScriptSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptSharpFilled",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM14 22Q13.575 22 13.288 21.712Q13 21.425 13 21Q13 20.575 13.288 20.288Q13.575 20 14 20H16.825L14.525 18.375Q14.175 18.125 14.113 17.738Q14.05 17.35 14.275 17Q14.5 16.65 14.9 16.587Q15.3 16.525 15.65 16.75L17.975 18.35L17 15.7Q16.85 15.3 17.025 14.938Q17.2 14.575 17.6 14.425Q18 14.275 18.375 14.45Q18.75 14.625 18.9 15.025L19.85 17.675L20.6 14.95Q20.725 14.55 21.062 14.337Q21.4 14.125 21.8 14.25Q22.2 14.375 22.425 14.712Q22.65 15.05 22.525 15.45L20.975 21.25Q20.875 21.6 20.613 21.8Q20.35 22 20 22Z"}))});IconMaterialCalendarAppsScriptSharpFilled.displayName="AmauiIconMaterialCalendarAppsScriptSharpFilled";var IconMaterialCalendarAppsScriptSharpFilled$1 = IconMaterialCalendarAppsScriptSharpFilled;

  const IconMaterialCalendarAppsScriptSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptSharpW100",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 18.35H5.15Q4.525 18.35 4.088 17.913Q3.65 17.475 3.65 16.85V6.15Q3.65 5.525 4.088 5.087Q4.525 4.65 5.15 4.65H6.65V2.65H7.35V4.65H14.65V2.65H15.35V4.65H16.85Q17.475 4.65 17.913 5.087Q18.35 5.525 18.35 6.15V12.65Q18.275 12.65 18.188 12.65Q18.1 12.65 18 12.65Q17.9 12.65 17.825 12.65Q17.75 12.65 17.65 12.65V8.35H4.35V16.85Q4.35 17.2 4.575 17.425Q4.8 17.65 5.15 17.65H12.65Q12.65 17.725 12.65 17.812Q12.65 17.9 12.65 18Q12.65 18.1 12.65 18.175Q12.65 18.25 12.65 18.35ZM14 21.35Q13.85 21.35 13.75 21.25Q13.65 21.15 13.65 21Q13.65 20.85 13.75 20.75Q13.85 20.65 14 20.65H18.875L14.9 17.85Q14.775 17.775 14.75 17.637Q14.725 17.5 14.8 17.375Q14.875 17.25 15.012 17.225Q15.15 17.2 15.275 17.275L19.3 20.075L17.6 15.475Q17.55 15.35 17.625 15.212Q17.7 15.075 17.825 15.025Q17.95 14.975 18.1 15.05Q18.25 15.125 18.3 15.25L19.95 19.8L21.225 15.125Q21.275 15 21.388 14.912Q21.5 14.825 21.625 14.875Q21.75 14.925 21.85 15.037Q21.95 15.15 21.9 15.275L20.325 21.075Q20.275 21.2 20.188 21.275Q20.1 21.35 19.975 21.35Z"}))});IconMaterialCalendarAppsScriptSharpW100.displayName="AmauiIconMaterialCalendarAppsScriptSharpW100";var IconMaterialCalendarAppsScriptSharpW100$1 = IconMaterialCalendarAppsScriptSharpW100;

  const IconMaterialCalendarAppsScriptSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptSharpW100Filled",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 18.35H5.15Q4.525 18.35 4.088 17.913Q3.65 17.475 3.65 16.85V6.15Q3.65 5.525 4.088 5.087Q4.525 4.65 5.15 4.65H6.65V2.65H7.35V4.65H14.65V2.65H15.35V4.65H16.85Q17.475 4.65 17.913 5.087Q18.35 5.525 18.35 6.15V12.65Q18.275 12.65 18.188 12.65Q18.1 12.65 18 12.65Q17.9 12.65 17.825 12.65Q17.75 12.65 17.65 12.65V8.35H4.35V16.85Q4.35 17.2 4.575 17.425Q4.8 17.65 5.15 17.65H12.65Q12.65 17.725 12.65 17.812Q12.65 17.9 12.65 18Q12.65 18.1 12.65 18.175Q12.65 18.25 12.65 18.35ZM14 21.35Q13.85 21.35 13.75 21.25Q13.65 21.15 13.65 21Q13.65 20.85 13.75 20.75Q13.85 20.65 14 20.65H18.875L14.9 17.85Q14.775 17.775 14.75 17.637Q14.725 17.5 14.8 17.375Q14.875 17.25 15.012 17.225Q15.15 17.2 15.275 17.275L19.3 20.05L17.6 15.475Q17.55 15.35 17.625 15.212Q17.7 15.075 17.825 15.025Q17.95 14.975 18.1 15.05Q18.25 15.125 18.3 15.25L19.925 19.825L21.225 15.125Q21.275 15 21.388 14.912Q21.5 14.825 21.625 14.875Q21.75 14.925 21.85 15.037Q21.95 15.15 21.9 15.275L20.35 21.075Q20.3 21.2 20.212 21.275Q20.125 21.35 20 21.35Z"}))});IconMaterialCalendarAppsScriptSharpW100Filled.displayName="AmauiIconMaterialCalendarAppsScriptSharpW100Filled";var IconMaterialCalendarAppsScriptSharpW100Filled$1 = IconMaterialCalendarAppsScriptSharpW100Filled;

  const IconMaterialCalendarAppsScriptTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarAppsScriptTwoTone",short_name:"CalendarAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H14V2H16V4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V12.075Q18.75 12.025 18.513 12.012Q18.275 12 18 12Q17.725 12 17.488 12.012Q17.25 12.025 17 12.075V9H5V17Q5 17 5 17Q5 17 5 17H12.075Q12.025 17.25 12.012 17.488Q12 17.725 12 18Q12 18.275 12.012 18.512Q12.025 18.75 12.075 19ZM14 22Q13.575 22 13.288 21.712Q13 21.425 13 21Q13 20.575 13.288 20.288Q13.575 20 14 20H16.825L14.525 18.375Q14.175 18.125 14.113 17.738Q14.05 17.35 14.275 17Q14.5 16.65 14.9 16.587Q15.3 16.525 15.65 16.75L17.975 18.35L17 15.7Q16.85 15.325 17.025 14.95Q17.2 14.575 17.6 14.425Q18 14.275 18.375 14.45Q18.75 14.625 18.9 15.025L19.85 17.675L20.6 14.95Q20.725 14.55 21.062 14.337Q21.4 14.125 21.8 14.25Q22.2 14.375 22.425 14.712Q22.65 15.05 22.525 15.45L20.975 21.25Q20.875 21.6 20.613 21.8Q20.35 22 20 22Z"}))});IconMaterialCalendarAppsScriptTwoTone.displayName="AmauiIconMaterialCalendarAppsScriptTwoTone";var IconMaterialCalendarAppsScriptTwoTone$1 = IconMaterialCalendarAppsScriptTwoTone;

  const IconMaterialCalendarMonthRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthRounded",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12Q8.425 12 8.713 12.287Q9 12.575 9 13Q9 13.425 8.713 13.712Q8.425 14 8 14ZM16 14Q15.575 14 15.288 13.712Q15 13.425 15 13Q15 12.575 15.288 12.287Q15.575 12 16 12Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM8 18Q7.575 18 7.287 17.712Q7 17.425 7 17Q7 16.575 7.287 16.288Q7.575 16 8 16Q8.425 16 8.713 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM16 18Q15.575 18 15.288 17.712Q15 17.425 15 17Q15 16.575 15.288 16.288Q15.575 16 16 16Q16.425 16 16.712 16.288Q17 16.575 17 17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialCalendarMonthRounded.displayName="AmauiIconMaterialCalendarMonthRounded";var IconMaterialCalendarMonthRounded$1 = IconMaterialCalendarMonthRounded;

  const IconMaterialCalendarMonthRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthRoundedFilled",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12Q8.425 12 8.713 12.287Q9 12.575 9 13Q9 13.425 8.713 13.712Q8.425 14 8 14ZM16 14Q15.575 14 15.288 13.712Q15 13.425 15 13Q15 12.575 15.288 12.287Q15.575 12 16 12Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM8 18Q7.575 18 7.287 17.712Q7 17.425 7 17Q7 16.575 7.287 16.288Q7.575 16 8 16Q8.425 16 8.713 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM16 18Q15.575 18 15.288 17.712Q15 17.425 15 17Q15 16.575 15.288 16.288Q15.575 16 16 16Q16.425 16 16.712 16.288Q17 16.575 17 17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialCalendarMonthRoundedFilled.displayName="AmauiIconMaterialCalendarMonthRoundedFilled";var IconMaterialCalendarMonthRoundedFilled$1 = IconMaterialCalendarMonthRoundedFilled;

  const IconMaterialCalendarMonthRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthRoundedW100",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.2Q11.725 14.2 11.513 13.987Q11.3 13.775 11.3 13.5Q11.3 13.225 11.513 13.012Q11.725 12.8 12 12.8Q12.275 12.8 12.488 13.012Q12.7 13.225 12.7 13.5Q12.7 13.775 12.488 13.987Q12.275 14.2 12 14.2ZM8 14.2Q7.725 14.2 7.513 13.987Q7.3 13.775 7.3 13.5Q7.3 13.225 7.513 13.012Q7.725 12.8 8 12.8Q8.275 12.8 8.488 13.012Q8.7 13.225 8.7 13.5Q8.7 13.775 8.488 13.987Q8.275 14.2 8 14.2ZM16 14.2Q15.725 14.2 15.513 13.987Q15.3 13.775 15.3 13.5Q15.3 13.225 15.513 13.012Q15.725 12.8 16 12.8Q16.275 12.8 16.488 13.012Q16.7 13.225 16.7 13.5Q16.7 13.775 16.488 13.987Q16.275 14.2 16 14.2ZM12 18Q11.725 18 11.513 17.788Q11.3 17.575 11.3 17.3Q11.3 17.025 11.513 16.812Q11.725 16.6 12 16.6Q12.275 16.6 12.488 16.812Q12.7 17.025 12.7 17.3Q12.7 17.575 12.488 17.788Q12.275 18 12 18ZM8 18Q7.725 18 7.513 17.788Q7.3 17.575 7.3 17.3Q7.3 17.025 7.513 16.812Q7.725 16.6 8 16.6Q8.275 16.6 8.488 16.812Q8.7 17.025 8.7 17.3Q8.7 17.575 8.488 17.788Q8.275 18 8 18ZM16 18Q15.725 18 15.513 17.788Q15.3 17.575 15.3 17.3Q15.3 17.025 15.513 16.812Q15.725 16.6 16 16.6Q16.275 16.6 16.488 16.812Q16.7 17.025 16.7 17.3Q16.7 17.575 16.488 17.788Q16.275 18 16 18ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialCalendarMonthRoundedW100.displayName="AmauiIconMaterialCalendarMonthRoundedW100";var IconMaterialCalendarMonthRoundedW100$1 = IconMaterialCalendarMonthRoundedW100;

  const IconMaterialCalendarMonthRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthRoundedW100Filled",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.2Q11.725 14.2 11.513 13.987Q11.3 13.775 11.3 13.5Q11.3 13.225 11.513 13.012Q11.725 12.8 12 12.8Q12.275 12.8 12.488 13.012Q12.7 13.225 12.7 13.5Q12.7 13.775 12.488 13.987Q12.275 14.2 12 14.2ZM8 14.2Q7.725 14.2 7.513 13.987Q7.3 13.775 7.3 13.5Q7.3 13.225 7.513 13.012Q7.725 12.8 8 12.8Q8.275 12.8 8.488 13.012Q8.7 13.225 8.7 13.5Q8.7 13.775 8.488 13.987Q8.275 14.2 8 14.2ZM16 14.2Q15.725 14.2 15.513 13.987Q15.3 13.775 15.3 13.5Q15.3 13.225 15.513 13.012Q15.725 12.8 16 12.8Q16.275 12.8 16.488 13.012Q16.7 13.225 16.7 13.5Q16.7 13.775 16.488 13.987Q16.275 14.2 16 14.2ZM12 18Q11.725 18 11.513 17.788Q11.3 17.575 11.3 17.3Q11.3 17.025 11.513 16.812Q11.725 16.6 12 16.6Q12.275 16.6 12.488 16.812Q12.7 17.025 12.7 17.3Q12.7 17.575 12.488 17.788Q12.275 18 12 18ZM8 18Q7.725 18 7.513 17.788Q7.3 17.575 7.3 17.3Q7.3 17.025 7.513 16.812Q7.725 16.6 8 16.6Q8.275 16.6 8.488 16.812Q8.7 17.025 8.7 17.3Q8.7 17.575 8.488 17.788Q8.275 18 8 18ZM16 18Q15.725 18 15.513 17.788Q15.3 17.575 15.3 17.3Q15.3 17.025 15.513 16.812Q15.725 16.6 16 16.6Q16.275 16.6 16.488 16.812Q16.7 17.025 16.7 17.3Q16.7 17.575 16.488 17.788Q16.275 18 16 18ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20Z"}))});IconMaterialCalendarMonthRoundedW100Filled.displayName="AmauiIconMaterialCalendarMonthRoundedW100Filled";var IconMaterialCalendarMonthRoundedW100Filled$1 = IconMaterialCalendarMonthRoundedW100Filled;

  const IconMaterialCalendarMonthSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthSharp",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V12H13V14ZM7 14V12H9V14ZM15 14V12H17V14ZM11 18V16H13V18ZM7 18V16H9V18ZM15 18V16H17V18ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialCalendarMonthSharp.displayName="AmauiIconMaterialCalendarMonthSharp";var IconMaterialCalendarMonthSharp$1 = IconMaterialCalendarMonthSharp;

  const IconMaterialCalendarMonthSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthSharpFilled",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V12H13V14ZM7 14V12H9V14ZM15 14V12H17V14ZM11 18V16H13V18ZM7 18V16H9V18ZM15 18V16H17V18ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5Z"}))});IconMaterialCalendarMonthSharpFilled.displayName="AmauiIconMaterialCalendarMonthSharpFilled";var IconMaterialCalendarMonthSharpFilled$1 = IconMaterialCalendarMonthSharpFilled;

  const IconMaterialCalendarMonthSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthSharpW100",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 14.2V12.8H12.7V14.2ZM7.3 14.2V12.8H8.7V14.2ZM15.3 14.2V12.8H16.7V14.2ZM11.3 18V16.6H12.7V18ZM7.3 18V16.6H8.7V18ZM15.3 18V16.6H16.7V18ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialCalendarMonthSharpW100.displayName="AmauiIconMaterialCalendarMonthSharpW100";var IconMaterialCalendarMonthSharpW100$1 = IconMaterialCalendarMonthSharpW100;

  const IconMaterialCalendarMonthSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthSharpW100Filled",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 14.2V12.8H12.7V14.2ZM7.3 14.2V12.8H8.7V14.2ZM15.3 14.2V12.8H16.7V14.2ZM11.3 18V16.6H12.7V18ZM7.3 18V16.6H8.7V18ZM15.3 18V16.6H16.7V18ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5Z"}))});IconMaterialCalendarMonthSharpW100Filled.displayName="AmauiIconMaterialCalendarMonthSharpW100Filled";var IconMaterialCalendarMonthSharpW100Filled$1 = IconMaterialCalendarMonthSharpW100Filled;

  const IconMaterialCalendarMonthTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarMonthTwoTone",short_name:"CalendarMonth"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"14",x:"5",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,4h-1V2h-2v2H8V2H6v2H5C3.89,4,3.01,4.9,3.01,6L3,20c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.1,4,19,4z M19,20 H5V10h14V20z M19,8H5V6h14V8z M9,14H7v-2h2V14z M13,14h-2v-2h2V14z M17,14h-2v-2h2V14z M9,18H7v-2h2V18z M13,18h-2v-2h2V18z M17,18 h-2v-2h2V18z"})))});IconMaterialCalendarMonthTwoTone.displayName="AmauiIconMaterialCalendarMonthTwoTone";var IconMaterialCalendarMonthTwoTone$1 = IconMaterialCalendarMonthTwoTone;

  const IconMaterialCalendarTodayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodayRounded",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2.975Q6 2.55 6.287 2.275Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V2.975Q16 2.55 16.288 2.275Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialCalendarTodayRounded.displayName="AmauiIconMaterialCalendarTodayRounded";var IconMaterialCalendarTodayRounded$1 = IconMaterialCalendarTodayRounded;

  const IconMaterialCalendarTodayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodayRoundedFilled",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2.975Q6 2.55 6.287 2.275Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V2.975Q16 2.55 16.288 2.275Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialCalendarTodayRoundedFilled.displayName="AmauiIconMaterialCalendarTodayRoundedFilled";var IconMaterialCalendarTodayRoundedFilled$1 = IconMaterialCalendarTodayRoundedFilled;

  const IconMaterialCalendarTodayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodayRoundedW100",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.375Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.325Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialCalendarTodayRoundedW100.displayName="AmauiIconMaterialCalendarTodayRoundedW100";var IconMaterialCalendarTodayRoundedW100$1 = IconMaterialCalendarTodayRoundedW100;

  const IconMaterialCalendarTodayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodayRoundedW100Filled",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.375Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.325Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20Z"}))});IconMaterialCalendarTodayRoundedW100Filled.displayName="AmauiIconMaterialCalendarTodayRoundedW100Filled";var IconMaterialCalendarTodayRoundedW100Filled$1 = IconMaterialCalendarTodayRoundedW100Filled;

  const IconMaterialCalendarTodaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodaySharp",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialCalendarTodaySharp.displayName="AmauiIconMaterialCalendarTodaySharp";var IconMaterialCalendarTodaySharp$1 = IconMaterialCalendarTodaySharp;

  const IconMaterialCalendarTodaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodaySharpFilled",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5Z"}))});IconMaterialCalendarTodaySharpFilled.displayName="AmauiIconMaterialCalendarTodaySharpFilled";var IconMaterialCalendarTodaySharpFilled$1 = IconMaterialCalendarTodaySharpFilled;

  const IconMaterialCalendarTodaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodaySharpW100",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialCalendarTodaySharpW100.displayName="AmauiIconMaterialCalendarTodaySharpW100";var IconMaterialCalendarTodaySharpW100$1 = IconMaterialCalendarTodaySharpW100;

  const IconMaterialCalendarTodaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodaySharpW100Filled",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5Z"}))});IconMaterialCalendarTodaySharpW100Filled.displayName="AmauiIconMaterialCalendarTodaySharpW100Filled";var IconMaterialCalendarTodaySharpW100Filled$1 = IconMaterialCalendarTodaySharpW100Filled;

  const IconMaterialCalendarTodayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarTodayTwoTone",short_name:"CalendarToday"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 3h-1V1h-2v2H7V1H5v2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 2v3H4V5h16zM4 21V10h16v11H4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 5.01h16V8H4z",opacity:".3"}))});IconMaterialCalendarTodayTwoTone.displayName="AmauiIconMaterialCalendarTodayTwoTone";var IconMaterialCalendarTodayTwoTone$1 = IconMaterialCalendarTodayTwoTone;

  const IconMaterialCalendarViewDayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDayRounded",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V9Q3 8.175 3.587 7.587Q4.175 7 5 7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM5 15H19Q19 15 19 15Q19 15 19 15V9Q19 9 19 9Q19 9 19 9H5Q5 9 5 9Q5 9 5 9V15Q5 15 5 15Q5 15 5 15ZM3.975 5Q3.55 5 3.275 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20.025Q20.45 3 20.725 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5ZM3.975 21Q3.55 21 3.275 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20.025Q20.45 19 20.725 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM5 9Q5 9 5 9Q5 9 5 9V15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15V9Q5 9 5 9Q5 9 5 9Z"}))});IconMaterialCalendarViewDayRounded.displayName="AmauiIconMaterialCalendarViewDayRounded";var IconMaterialCalendarViewDayRounded$1 = IconMaterialCalendarViewDayRounded;

  const IconMaterialCalendarViewDayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDayRoundedFilled",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 21Q3.55 21 3.275 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20.025Q20.45 19 20.725 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V9Q3 8.175 3.587 7.587Q4.175 7 5 7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM3.975 5Q3.55 5 3.275 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20.025Q20.45 3 20.725 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialCalendarViewDayRoundedFilled.displayName="AmauiIconMaterialCalendarViewDayRoundedFilled";var IconMaterialCalendarViewDayRoundedFilled$1 = IconMaterialCalendarViewDayRoundedFilled;

  const IconMaterialCalendarViewDayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDayRoundedW100",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 15.7Q5.175 15.7 4.738 15.262Q4.3 14.825 4.3 14.2V9.8Q4.3 9.175 4.738 8.737Q5.175 8.3 5.8 8.3H18.2Q18.825 8.3 19.263 8.737Q19.7 9.175 19.7 9.8V14.2Q19.7 14.825 19.263 15.262Q18.825 15.7 18.2 15.7ZM5.8 15H18.2Q18.55 15 18.775 14.775Q19 14.55 19 14.2V9.8Q19 9.45 18.775 9.225Q18.55 9 18.2 9H5.8Q5.45 9 5.225 9.225Q5 9.45 5 9.8V14.2Q5 14.55 5.225 14.775Q5.45 15 5.8 15ZM4.625 5.8Q4.5 5.8 4.4 5.7Q4.3 5.6 4.3 5.45Q4.3 5.3 4.4 5.2Q4.5 5.1 4.65 5.1H19.375Q19.5 5.1 19.6 5.2Q19.7 5.3 19.7 5.45Q19.7 5.6 19.6 5.7Q19.5 5.8 19.35 5.8ZM4.625 18.9Q4.5 18.9 4.4 18.8Q4.3 18.7 4.3 18.55Q4.3 18.4 4.4 18.3Q4.5 18.2 4.65 18.2H19.375Q19.5 18.2 19.6 18.3Q19.7 18.4 19.7 18.55Q19.7 18.7 19.6 18.8Q19.5 18.9 19.35 18.9ZM5 9H5.8Q5.45 9 5.225 9.225Q5 9.45 5 9.8V14.2Q5 14.55 5.225 14.775Q5.45 15 5.8 15H5Q5 15 5 14.775Q5 14.55 5 14.2V9.8Q5 9.45 5 9.225Q5 9 5 9Z"}))});IconMaterialCalendarViewDayRoundedW100.displayName="AmauiIconMaterialCalendarViewDayRoundedW100";var IconMaterialCalendarViewDayRoundedW100$1 = IconMaterialCalendarViewDayRoundedW100;

  const IconMaterialCalendarViewDayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDayRoundedW100Filled",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.625 18.9Q4.5 18.9 4.4 18.8Q4.3 18.7 4.3 18.55Q4.3 18.4 4.4 18.3Q4.5 18.2 4.65 18.2H19.375Q19.5 18.2 19.6 18.3Q19.7 18.4 19.7 18.55Q19.7 18.7 19.6 18.8Q19.5 18.9 19.35 18.9ZM5.8 15.7Q5.175 15.7 4.738 15.262Q4.3 14.825 4.3 14.2V9.8Q4.3 9.175 4.738 8.737Q5.175 8.3 5.8 8.3H18.2Q18.825 8.3 19.263 8.737Q19.7 9.175 19.7 9.8V14.2Q19.7 14.825 19.263 15.262Q18.825 15.7 18.2 15.7ZM4.625 5.8Q4.5 5.8 4.4 5.7Q4.3 5.6 4.3 5.45Q4.3 5.3 4.4 5.2Q4.5 5.1 4.65 5.1H19.375Q19.5 5.1 19.6 5.2Q19.7 5.3 19.7 5.45Q19.7 5.6 19.6 5.7Q19.5 5.8 19.35 5.8Z"}))});IconMaterialCalendarViewDayRoundedW100Filled.displayName="AmauiIconMaterialCalendarViewDayRoundedW100Filled";var IconMaterialCalendarViewDayRoundedW100Filled$1 = IconMaterialCalendarViewDayRoundedW100Filled;

  const IconMaterialCalendarViewDaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDaySharp",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM3 17V7H21V17ZM5 15H19V9H5ZM3 5V3H21V5ZM5 15V9V15Z"}))});IconMaterialCalendarViewDaySharp.displayName="AmauiIconMaterialCalendarViewDaySharp";var IconMaterialCalendarViewDaySharp$1 = IconMaterialCalendarViewDaySharp;

  const IconMaterialCalendarViewDaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDaySharpFilled",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM3 17V7H21V17ZM3 5V3H21V5Z"}))});IconMaterialCalendarViewDaySharpFilled.displayName="AmauiIconMaterialCalendarViewDaySharpFilled";var IconMaterialCalendarViewDaySharpFilled$1 = IconMaterialCalendarViewDaySharpFilled;

  const IconMaterialCalendarViewDaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDaySharpW100",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.9V18.2H19.7V18.9ZM4.3 15.7V8.3H19.7V15.7ZM5 15H19V9H5ZM4.3 5.8V5.1H19.7V5.8ZM5 15V9V15Z"}))});IconMaterialCalendarViewDaySharpW100.displayName="AmauiIconMaterialCalendarViewDaySharpW100";var IconMaterialCalendarViewDaySharpW100$1 = IconMaterialCalendarViewDaySharpW100;

  const IconMaterialCalendarViewDaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDaySharpW100Filled",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.9V18.2H19.7V18.9ZM4.3 15.7V8.3H19.7V15.7ZM4.3 5.8V5.1H19.7V5.8Z"}))});IconMaterialCalendarViewDaySharpW100Filled.displayName="AmauiIconMaterialCalendarViewDaySharpW100Filled";var IconMaterialCalendarViewDaySharpW100Filled$1 = IconMaterialCalendarViewDaySharpW100Filled;

  const IconMaterialCalendarViewDayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewDayTwoTone",short_name:"CalendarViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17h18v2H3zm16-5v1H5v-1h14m2-2H3v5h18v-5zM3 6h18v2H3z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 12h14v1H5z",opacity:".3"}))});IconMaterialCalendarViewDayTwoTone.displayName="AmauiIconMaterialCalendarViewDayTwoTone";var IconMaterialCalendarViewDayTwoTone$1 = IconMaterialCalendarViewDayTwoTone;

  const IconMaterialCalendarViewMonthRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthRounded",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 11Q4 11 4 11Q4 11 4 11H8Q8 11 8 11Q8 11 8 11V6Q8 6 8 6Q8 6 8 6H4Q4 6 4 6Q4 6 4 6ZM10 11H14Q14 11 14 11Q14 11 14 11V6Q14 6 14 6Q14 6 14 6H10Q10 6 10 6Q10 6 10 6V11Q10 11 10 11Q10 11 10 11ZM16 11H20Q20 11 20 11Q20 11 20 11V6Q20 6 20 6Q20 6 20 6H16Q16 6 16 6Q16 6 16 6V11Q16 11 16 11Q16 11 16 11ZM8 18Q8 18 8 18Q8 18 8 18V13Q8 13 8 13Q8 13 8 13H4Q4 13 4 13Q4 13 4 13V18Q4 18 4 18Q4 18 4 18ZM10 18H14Q14 18 14 18Q14 18 14 18V13Q14 13 14 13Q14 13 14 13H10Q10 13 10 13Q10 13 10 13V18Q10 18 10 18Q10 18 10 18ZM16 18H20Q20 18 20 18Q20 18 20 18V13Q20 13 20 13Q20 13 20 13H16Q16 13 16 13Q16 13 16 13V18Q16 18 16 18Q16 18 16 18Z"}))});IconMaterialCalendarViewMonthRounded.displayName="AmauiIconMaterialCalendarViewMonthRounded";var IconMaterialCalendarViewMonthRounded$1 = IconMaterialCalendarViewMonthRounded;

  const IconMaterialCalendarViewMonthRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthRoundedFilled",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11.5Q3.575 11.5 3.288 11.212Q3 10.925 3 10.5V6Q3 5.575 3.288 5.287Q3.575 5 4 5H7.325Q7.75 5 8.038 5.287Q8.325 5.575 8.325 6V10.5Q8.325 10.925 8.038 11.212Q7.75 11.5 7.325 11.5ZM10.325 11.5Q9.9 11.5 9.613 11.212Q9.325 10.925 9.325 10.5V6Q9.325 5.575 9.613 5.287Q9.9 5 10.325 5H13.675Q14.1 5 14.388 5.287Q14.675 5.575 14.675 6V10.5Q14.675 10.925 14.388 11.212Q14.1 11.5 13.675 11.5ZM16.675 11.5Q16.25 11.5 15.963 11.212Q15.675 10.925 15.675 10.5V6Q15.675 5.575 15.963 5.287Q16.25 5 16.675 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V10.5Q21 10.925 20.712 11.212Q20.425 11.5 20 11.5ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V13.5Q3 13.075 3.288 12.787Q3.575 12.5 4 12.5H7.325Q7.75 12.5 8.038 12.787Q8.325 13.075 8.325 13.5V18Q8.325 18.425 8.038 18.712Q7.75 19 7.325 19ZM10.325 19Q9.9 19 9.613 18.712Q9.325 18.425 9.325 18V13.5Q9.325 13.075 9.613 12.787Q9.9 12.5 10.325 12.5H13.675Q14.1 12.5 14.388 12.787Q14.675 13.075 14.675 13.5V18Q14.675 18.425 14.388 18.712Q14.1 19 13.675 19ZM16.675 19Q16.25 19 15.963 18.712Q15.675 18.425 15.675 18V13.5Q15.675 13.075 15.963 12.787Q16.25 12.5 16.675 12.5H20Q20.425 12.5 20.712 12.787Q21 13.075 21 13.5V18Q21 18.425 20.712 18.712Q20.425 19 20 19Z"}))});IconMaterialCalendarViewMonthRoundedFilled.displayName="AmauiIconMaterialCalendarViewMonthRoundedFilled";var IconMaterialCalendarViewMonthRoundedFilled$1 = IconMaterialCalendarViewMonthRoundedFilled;

  const IconMaterialCalendarViewMonthRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthRoundedW100",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 11.65Q4 11.65 4 11.65Q4 11.65 4 11.65H8.875Q8.875 11.65 8.875 11.65Q8.875 11.65 8.875 11.65V6Q8.875 6 8.875 6Q8.875 6 8.875 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8ZM9.575 11.65H14.425Q14.425 11.65 14.425 11.65Q14.425 11.65 14.425 11.65V6Q14.425 6 14.425 6Q14.425 6 14.425 6H9.575Q9.575 6 9.575 6Q9.575 6 9.575 6V11.65Q9.575 11.65 9.575 11.65Q9.575 11.65 9.575 11.65ZM15.125 11.65H20Q20 11.65 20 11.65Q20 11.65 20 11.65V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H15.125Q15.125 6 15.125 6Q15.125 6 15.125 6V11.65Q15.125 11.65 15.125 11.65Q15.125 11.65 15.125 11.65ZM8.875 18Q8.875 18 8.875 18Q8.875 18 8.875 18V12.35Q8.875 12.35 8.875 12.35Q8.875 12.35 8.875 12.35H4Q4 12.35 4 12.35Q4 12.35 4 12.35V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM9.575 18H14.425Q14.425 18 14.425 18Q14.425 18 14.425 18V12.35Q14.425 12.35 14.425 12.35Q14.425 12.35 14.425 12.35H9.575Q9.575 12.35 9.575 12.35Q9.575 12.35 9.575 12.35V18Q9.575 18 9.575 18Q9.575 18 9.575 18ZM15.125 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V12.35Q20 12.35 20 12.35Q20 12.35 20 12.35H15.125Q15.125 12.35 15.125 12.35Q15.125 12.35 15.125 12.35V18Q15.125 18 15.125 18Q15.125 18 15.125 18Z"}))});IconMaterialCalendarViewMonthRoundedW100.displayName="AmauiIconMaterialCalendarViewMonthRoundedW100";var IconMaterialCalendarViewMonthRoundedW100$1 = IconMaterialCalendarViewMonthRoundedW100;

  const IconMaterialCalendarViewMonthRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthRoundedW100Filled",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 11.65Q4.475 11.65 4.238 11.412Q4 11.175 4 10.85V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6H8.075Q8.4 6 8.637 6.237Q8.875 6.475 8.875 6.8V10.85Q8.875 11.175 8.637 11.412Q8.4 11.65 8.075 11.65ZM10.375 11.65Q10.05 11.65 9.812 11.412Q9.575 11.175 9.575 10.85V6.8Q9.575 6.475 9.812 6.237Q10.05 6 10.375 6H13.625Q13.95 6 14.188 6.237Q14.425 6.475 14.425 6.8V10.85Q14.425 11.175 14.188 11.412Q13.95 11.65 13.625 11.65ZM15.925 11.65Q15.6 11.65 15.363 11.412Q15.125 11.175 15.125 10.85V6.8Q15.125 6.475 15.363 6.237Q15.6 6 15.925 6H19.2Q19.55 6 19.775 6.225Q20 6.45 20 6.8V10.85Q20 11.175 19.763 11.412Q19.525 11.65 19.2 11.65ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V13.15Q4 12.825 4.238 12.587Q4.475 12.35 4.8 12.35H8.075Q8.4 12.35 8.637 12.587Q8.875 12.825 8.875 13.15V17.2Q8.875 17.525 8.637 17.762Q8.4 18 8.075 18ZM10.375 18Q10.05 18 9.812 17.762Q9.575 17.525 9.575 17.2V13.15Q9.575 12.825 9.812 12.587Q10.05 12.35 10.375 12.35H13.625Q13.95 12.35 14.188 12.587Q14.425 12.825 14.425 13.15V17.2Q14.425 17.525 14.188 17.762Q13.95 18 13.625 18ZM15.925 18Q15.6 18 15.363 17.762Q15.125 17.525 15.125 17.2V13.15Q15.125 12.825 15.363 12.587Q15.6 12.35 15.925 12.35H19.2Q19.525 12.35 19.763 12.587Q20 12.825 20 13.15V17.2Q20 17.55 19.775 17.775Q19.55 18 19.2 18Z"}))});IconMaterialCalendarViewMonthRoundedW100Filled.displayName="AmauiIconMaterialCalendarViewMonthRoundedW100Filled";var IconMaterialCalendarViewMonthRoundedW100Filled$1 = IconMaterialCalendarViewMonthRoundedW100Filled;

  const IconMaterialCalendarViewMonthSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthSharp",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11H8V6H4ZM10 11H14V6H10ZM16 11H20V6H16ZM4 18H8V13H4ZM10 18H14V13H10ZM16 18H20V13H16ZM2 20V4H22V20Z"}))});IconMaterialCalendarViewMonthSharp.displayName="AmauiIconMaterialCalendarViewMonthSharp";var IconMaterialCalendarViewMonthSharp$1 = IconMaterialCalendarViewMonthSharp;

  const IconMaterialCalendarViewMonthSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthSharpFilled",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11.5V5H8.325V11.5ZM9.325 11.5V5H14.675V11.5ZM15.675 11.5V5H21V11.5ZM3 19V12.5H8.325V19ZM9.325 19V12.5H14.675V19ZM15.675 19V12.5H21V19Z"}))});IconMaterialCalendarViewMonthSharpFilled.displayName="AmauiIconMaterialCalendarViewMonthSharpFilled";var IconMaterialCalendarViewMonthSharpFilled$1 = IconMaterialCalendarViewMonthSharpFilled;

  const IconMaterialCalendarViewMonthSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthSharpW100",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11.65H8.875V6H4ZM9.575 11.65H14.425V6H9.575ZM15.125 11.65H20V6H15.125ZM4 18H8.875V12.35H4ZM9.575 18H14.425V12.35H9.575ZM15.125 18H20V12.35H15.125ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialCalendarViewMonthSharpW100.displayName="AmauiIconMaterialCalendarViewMonthSharpW100";var IconMaterialCalendarViewMonthSharpW100$1 = IconMaterialCalendarViewMonthSharpW100;

  const IconMaterialCalendarViewMonthSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthSharpW100Filled",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11.65V6H8.875V11.65ZM9.575 11.65V6H14.425V11.65ZM15.125 11.65V6H20V11.65ZM4 18V12.35H8.875V18ZM9.575 18V12.35H14.425V18ZM15.125 18V12.35H20V18Z"}))});IconMaterialCalendarViewMonthSharpW100Filled.displayName="AmauiIconMaterialCalendarViewMonthSharpW100Filled";var IconMaterialCalendarViewMonthSharpW100Filled$1 = IconMaterialCalendarViewMonthSharpW100Filled;

  const IconMaterialCalendarViewMonthTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewMonthTwoTone",short_name:"CalendarViewMonth"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"4",x:"4",y:"6"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"4",x:"4",y:"13"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"4",x:"10",y:"13"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"4",x:"16",y:"13"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"4",x:"16",y:"6"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"4",x:"10",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M8,18H4v-5h4V18z M8,11H4V6h4V11z M14,18h-4v-5h4V18z M14,11h-4V6h4V11z M20,18h-4v-5h4V18z M20,11h-4V6h4V11z"}))))});IconMaterialCalendarViewMonthTwoTone.displayName="AmauiIconMaterialCalendarViewMonthTwoTone";var IconMaterialCalendarViewMonthTwoTone$1 = IconMaterialCalendarViewMonthTwoTone;

  const IconMaterialCalendarViewWeekRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekRounded",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM13 18H15.5Q15.5 18 15.5 18Q15.5 18 15.5 18V6Q15.5 6 15.5 6Q15.5 6 15.5 6H13Q13 6 13 6Q13 6 13 6V18Q13 18 13 18Q13 18 13 18ZM8.5 18H11Q11 18 11 18Q11 18 11 18V6Q11 6 11 6Q11 6 11 6H8.5Q8.5 6 8.5 6Q8.5 6 8.5 6V18Q8.5 18 8.5 18Q8.5 18 8.5 18ZM4 18H6.5Q6.5 18 6.5 18Q6.5 18 6.5 18V6Q6.5 6 6.5 6Q6.5 6 6.5 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM17.5 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H17.5Q17.5 6 17.5 6Q17.5 6 17.5 6V18Q17.5 18 17.5 18Q17.5 18 17.5 18Z"}))});IconMaterialCalendarViewWeekRounded.displayName="AmauiIconMaterialCalendarViewWeekRounded";var IconMaterialCalendarViewWeekRounded$1 = IconMaterialCalendarViewWeekRounded;

  const IconMaterialCalendarViewWeekRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekRoundedFilled",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 19Q13.325 19 13.038 18.712Q12.75 18.425 12.75 18V6Q12.75 5.575 13.038 5.287Q13.325 5 13.75 5H15.125Q15.55 5 15.838 5.287Q16.125 5.575 16.125 6V18Q16.125 18.425 15.838 18.712Q15.55 19 15.125 19ZM8.875 19Q8.45 19 8.163 18.712Q7.875 18.425 7.875 18V6Q7.875 5.575 8.163 5.287Q8.45 5 8.875 5H10.25Q10.675 5 10.963 5.287Q11.25 5.575 11.25 6V18Q11.25 18.425 10.963 18.712Q10.675 19 10.25 19ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V6Q3 5.575 3.288 5.287Q3.575 5 4 5H5.375Q5.8 5 6.088 5.287Q6.375 5.575 6.375 6V18Q6.375 18.425 6.088 18.712Q5.8 19 5.375 19ZM18.625 19Q18.2 19 17.913 18.712Q17.625 18.425 17.625 18V6Q17.625 5.575 17.913 5.287Q18.2 5 18.625 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V18Q21 18.425 20.712 18.712Q20.425 19 20 19Z"}))});IconMaterialCalendarViewWeekRoundedFilled.displayName="AmauiIconMaterialCalendarViewWeekRoundedFilled";var IconMaterialCalendarViewWeekRoundedFilled$1 = IconMaterialCalendarViewWeekRoundedFilled;

  const IconMaterialCalendarViewWeekRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekRoundedW100",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM12.35 18H15.825Q15.825 18 15.825 18Q15.825 18 15.825 18V6Q15.825 6 15.825 6Q15.825 6 15.825 6H12.35Q12.35 6 12.35 6Q12.35 6 12.35 6V18Q12.35 18 12.35 18Q12.35 18 12.35 18ZM8.175 18H11.65Q11.65 18 11.65 18Q11.65 18 11.65 18V6Q11.65 6 11.65 6Q11.65 6 11.65 6H8.175Q8.175 6 8.175 6Q8.175 6 8.175 6V18Q8.175 18 8.175 18Q8.175 18 8.175 18ZM4.8 18H7.475Q7.475 18 7.475 18Q7.475 18 7.475 18V6Q7.475 6 7.475 6Q7.475 6 7.475 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM16.525 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H16.525Q16.525 6 16.525 6Q16.525 6 16.525 6V18Q16.525 18 16.525 18Q16.525 18 16.525 18Z"}))});IconMaterialCalendarViewWeekRoundedW100.displayName="AmauiIconMaterialCalendarViewWeekRoundedW100";var IconMaterialCalendarViewWeekRoundedW100$1 = IconMaterialCalendarViewWeekRoundedW100;

  const IconMaterialCalendarViewWeekRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekRoundedW100Filled",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 18Q12.825 18 12.588 17.762Q12.35 17.525 12.35 17.2V6.8Q12.35 6.475 12.588 6.237Q12.825 6 13.15 6H15.025Q15.35 6 15.588 6.237Q15.825 6.475 15.825 6.8V17.2Q15.825 17.525 15.588 17.762Q15.35 18 15.025 18ZM8.975 18Q8.65 18 8.413 17.762Q8.175 17.525 8.175 17.2V6.8Q8.175 6.475 8.413 6.237Q8.65 6 8.975 6H10.85Q11.175 6 11.413 6.237Q11.65 6.475 11.65 6.8V17.2Q11.65 17.525 11.413 17.762Q11.175 18 10.85 18ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6H6.675Q7 6 7.238 6.237Q7.475 6.475 7.475 6.8V17.2Q7.475 17.525 7.238 17.762Q7 18 6.675 18ZM17.325 18Q17 18 16.763 17.762Q16.525 17.525 16.525 17.2V6.8Q16.525 6.475 16.763 6.237Q17 6 17.325 6H19.2Q19.55 6 19.775 6.225Q20 6.45 20 6.8V17.2Q20 17.55 19.775 17.775Q19.55 18 19.2 18Z"}))});IconMaterialCalendarViewWeekRoundedW100Filled.displayName="AmauiIconMaterialCalendarViewWeekRoundedW100Filled";var IconMaterialCalendarViewWeekRoundedW100Filled$1 = IconMaterialCalendarViewWeekRoundedW100Filled;

  const IconMaterialCalendarViewWeekSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekSharp",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 18H15.5V6H13ZM8.5 18H11V6H8.5ZM4 18H6.5V6H4ZM17.5 18H20V6H17.5ZM2 20V4H22V20Z"}))});IconMaterialCalendarViewWeekSharp.displayName="AmauiIconMaterialCalendarViewWeekSharp";var IconMaterialCalendarViewWeekSharp$1 = IconMaterialCalendarViewWeekSharp;

  const IconMaterialCalendarViewWeekSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekSharpFilled",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 19V5H16.125V19ZM7.875 19V5H11.25V19ZM3 19V5H6.375V19ZM17.625 19V5H21V19Z"}))});IconMaterialCalendarViewWeekSharpFilled.displayName="AmauiIconMaterialCalendarViewWeekSharpFilled";var IconMaterialCalendarViewWeekSharpFilled$1 = IconMaterialCalendarViewWeekSharpFilled;

  const IconMaterialCalendarViewWeekSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekSharpW100",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 18H15.825V6H12.35ZM8.175 18H11.65V6H8.175ZM4 18H7.475V6H4ZM16.525 18H20V6H16.525ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialCalendarViewWeekSharpW100.displayName="AmauiIconMaterialCalendarViewWeekSharpW100";var IconMaterialCalendarViewWeekSharpW100$1 = IconMaterialCalendarViewWeekSharpW100;

  const IconMaterialCalendarViewWeekSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekSharpW100Filled",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 18V6H15.825V18ZM8.175 18V6H11.65V18ZM4 18V6H7.475V18ZM16.525 18V6H20V18Z"}))});IconMaterialCalendarViewWeekSharpW100Filled.displayName="AmauiIconMaterialCalendarViewWeekSharpW100Filled";var IconMaterialCalendarViewWeekSharpW100Filled$1 = IconMaterialCalendarViewWeekSharpW100Filled;

  const IconMaterialCalendarViewWeekTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CalendarViewWeekTwoTone",short_name:"CalendarViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"12",opacity:".3",width:"2.5",x:"8.5",y:"6"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"12",opacity:".3",width:"2.5",x:"13",y:"6"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"12",opacity:".3",width:"2.5",x:"4",y:"6"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"12",opacity:".3",width:"2.5",x:"17.5",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M6.5,18H4V6h2.5V18z M11,18H8.5V6 H11V18z M15.5,18H13V6h2.5V18z M20,18h-2.5V6H20V18z"}))))});IconMaterialCalendarViewWeekTwoTone.displayName="AmauiIconMaterialCalendarViewWeekTwoTone";var IconMaterialCalendarViewWeekTwoTone$1 = IconMaterialCalendarViewWeekTwoTone;

  const IconMaterialCallEndRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndRounded",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8Q14.95 8 17.812 9.188Q20.675 10.375 22.9 12.75Q23.2 13.05 23.2 13.45Q23.2 13.85 22.9 14.15L20.6 16.4Q20.325 16.675 19.963 16.7Q19.6 16.725 19.3 16.5L16 14V10.65Q15.05 10.35 14.05 10.175Q13.05 10 12 10Q10.95 10 9.95 10.175Q8.95 10.35 8 10.65V14L4.7 16.5Q4.4 16.725 4.038 16.7Q3.675 16.675 3.4 16.4L1.1 14.15Q0.8 13.85 0.8 13.45Q0.8 13.05 1.1 12.75Q3.3 10.375 6.175 9.188Q9.05 8 12 8ZM4.2 14.4 6 13V11.45Q5.275 11.825 4.6 12.312Q3.925 12.8 3.2 13.4ZM19.8 14.4 20.8 13.45Q20.075 12.8 19.4 12.325Q18.725 11.85 18 11.5V13ZM18 11.5Q18 11.5 18 11.5Q18 11.5 18 11.5ZM6 11.45Q6 11.45 6 11.45Q6 11.45 6 11.45Z"}))});IconMaterialCallEndRounded.displayName="AmauiIconMaterialCallEndRounded";var IconMaterialCallEndRounded$1 = IconMaterialCallEndRounded;

  const IconMaterialCallEndRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndRoundedFilled",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8Q15.125 8 17.95 9.238Q20.775 10.475 22.9 12.75Q23.175 13.025 23.175 13.45Q23.175 13.875 22.9 14.15L20.6 16.4Q20.325 16.675 19.963 16.7Q19.6 16.725 19.3 16.5L16 14V10.65Q15.025 10.325 14.025 10.162Q13.025 10 12 10Q10.975 10 9.975 10.162Q8.975 10.325 8 10.65V14L4.7 16.5Q4.4 16.725 4.038 16.7Q3.675 16.675 3.4 16.4L1.1 14.15Q0.825 13.875 0.825 13.45Q0.825 13.025 1.1 12.75Q3.225 10.45 6.05 9.225Q8.875 8 12 8Z"}))});IconMaterialCallEndRoundedFilled.displayName="AmauiIconMaterialCallEndRoundedFilled";var IconMaterialCallEndRoundedFilled$1 = IconMaterialCallEndRoundedFilled;

  const IconMaterialCallEndRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndRoundedW100",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.65Q14.75 8.65 17.525 9.787Q20.3 10.925 22.45 13.2Q22.525 13.325 22.525 13.475Q22.525 13.625 22.45 13.7L20.15 15.95Q20.075 16.025 19.95 16.05Q19.825 16.075 19.7 16L16.65 13.7V10.2Q15.45 9.775 14.275 9.562Q13.1 9.35 12 9.35Q10.9 9.35 9.725 9.562Q8.55 9.775 7.35 10.2V13.7L4.3 16Q4.225 16.075 4.075 16.05Q3.925 16.025 3.85 15.95L1.55 13.7Q1.425 13.575 1.45 13.45Q1.475 13.325 1.55 13.2Q3.7 10.925 6.475 9.787Q9.25 8.65 12 8.65ZM4.15 15.25 6.65 13.35V10.45Q5.4 11.025 4.25 11.8Q3.1 12.575 2.3 13.4ZM19.85 15.25 21.75 13.45Q20.775 12.55 19.7 11.8Q18.625 11.05 17.35 10.45V13.3ZM17.35 10.45Q17.35 10.45 17.35 10.45Q17.35 10.45 17.35 10.45ZM6.65 10.45Q6.65 10.45 6.65 10.45Q6.65 10.45 6.65 10.45Z"}))});IconMaterialCallEndRoundedW100.displayName="AmauiIconMaterialCallEndRoundedW100";var IconMaterialCallEndRoundedW100$1 = IconMaterialCallEndRoundedW100;

  const IconMaterialCallEndRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndRoundedW100Filled",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.65Q14.75 8.65 17.525 9.787Q20.3 10.925 22.45 13.2Q22.525 13.325 22.525 13.475Q22.525 13.625 22.45 13.7L20.15 15.95Q20.075 16.025 19.95 16.05Q19.825 16.075 19.7 16L16.65 13.7V10.2Q15.45 9.775 14.275 9.562Q13.1 9.35 12 9.35Q10.9 9.35 9.725 9.562Q8.55 9.775 7.35 10.2V13.7L4.3 16Q4.225 16.075 4.075 16.05Q3.925 16.025 3.85 15.95L1.55 13.7Q1.425 13.575 1.45 13.45Q1.475 13.325 1.55 13.2Q3.7 10.925 6.475 9.787Q9.25 8.65 12 8.65Z"}))});IconMaterialCallEndRoundedW100Filled.displayName="AmauiIconMaterialCallEndRoundedW100Filled";var IconMaterialCallEndRoundedW100Filled$1 = IconMaterialCallEndRoundedW100Filled;

  const IconMaterialCallEndSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndSharp",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.2 14.4 6 13V11.45Q5.275 11.825 4.6 12.312Q3.925 12.8 3.2 13.4ZM19.8 14.4 20.8 13.45Q20.075 12.8 19.4 12.325Q18.725 11.85 18 11.5V13ZM18 11.5Q18 11.5 18 11.5Q18 11.5 18 11.5ZM6 11.45Q6 11.45 6 11.45Q6 11.45 6 11.45ZM4.025 17 0.4 13.475Q2.75 10.725 5.75 9.363Q8.75 8 12 8Q15.25 8 18.238 9.363Q21.225 10.725 23.6 13.475L19.975 17L16 14V10.65Q15.05 10.35 14.05 10.175Q13.05 10 12 10Q10.95 10 9.95 10.175Q8.95 10.35 8 10.65V14Z"}))});IconMaterialCallEndSharp.displayName="AmauiIconMaterialCallEndSharp";var IconMaterialCallEndSharp$1 = IconMaterialCallEndSharp;

  const IconMaterialCallEndSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndSharpFilled",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 17 0.4 13.475Q2.75 10.725 5.75 9.363Q8.75 8 12 8Q15.25 8 18.238 9.363Q21.225 10.725 23.6 13.475L19.975 17L16 14V10.65Q15.05 10.35 14.05 10.175Q13.05 10 12 10Q10.95 10 9.95 10.175Q8.95 10.35 8 10.65V14Z"}))});IconMaterialCallEndSharpFilled.displayName="AmauiIconMaterialCallEndSharpFilled";var IconMaterialCallEndSharpFilled$1 = IconMaterialCallEndSharpFilled;

  const IconMaterialCallEndSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndSharpW100",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 15.25 6.65 13.35V10.45Q5.4 11.025 4.25 11.8Q3.1 12.575 2.3 13.4ZM19.85 15.25 21.75 13.45Q20.775 12.55 19.7 11.8Q18.625 11.05 17.35 10.45V13.3ZM17.35 10.45Q17.35 10.45 17.35 10.45Q17.35 10.45 17.35 10.45ZM6.65 10.45Q6.65 10.45 6.65 10.45Q6.65 10.45 6.65 10.45ZM4.1 16.175 1.325 13.45Q3.575 11.05 6.35 9.85Q9.125 8.65 12.025 8.65Q14.925 8.65 17.7 9.85Q20.475 11.05 22.725 13.45L19.95 16.175L16.675 13.7V10.2Q15.475 9.775 14.3 9.562Q13.125 9.35 12.025 9.35Q10.925 9.35 9.75 9.562Q8.575 9.775 7.375 10.2V13.7Z"}))});IconMaterialCallEndSharpW100.displayName="AmauiIconMaterialCallEndSharpW100";var IconMaterialCallEndSharpW100$1 = IconMaterialCallEndSharpW100;

  const IconMaterialCallEndSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndSharpW100Filled",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.1 16.175 1.325 13.45Q3.575 11.05 6.35 9.85Q9.125 8.65 12.025 8.65Q14.925 8.65 17.7 9.85Q20.475 11.05 22.725 13.45L19.95 16.175L16.675 13.7V10.2Q15.475 9.775 14.3 9.562Q13.125 9.35 12.025 9.35Q10.925 9.35 9.75 9.562Q8.575 9.775 7.375 10.2V13.7Z"}))});IconMaterialCallEndSharpW100Filled.displayName="AmauiIconMaterialCallEndSharpW100Filled";var IconMaterialCallEndSharpW100Filled$1 = IconMaterialCallEndSharpW100Filled;

  const IconMaterialCallEndTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallEndTwoTone",short_name:"CallEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.59 12.23c.67.38 1.3.8 1.88 1.27l1.07-1.07c-.92-.75-1.91-1.39-2.96-1.91v1.71zM3.53 13.49c.59-.48 1.22-.9 1.87-1.27v-1.7c-1.04.51-2.03 1.15-2.94 1.9l1.07 1.07z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7C7.46 7 3.34 8.78.29 11.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.7l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.1.7-.28.79-.73 1.68-1.36 2.66-1.85.33-.16.56-.51.56-.9v-3.1C8.85 9.25 10.4 9 12 9c1.6 0 3.15.25 4.59.73v3.1c0 .4.23.74.56.9.98.49 1.88 1.11 2.67 1.85.18.17.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.28-.11-.53-.29-.71C20.66 8.78 16.54 7 12 7zm-6.6 5.22c-.65.37-1.28.79-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.38 2.94-1.9v1.7zm15.07 1.28c-.58-.47-1.21-.89-1.88-1.27v-1.71c1.05.51 2.04 1.15 2.96 1.91l-1.08 1.07z"}))});IconMaterialCallEndTwoTone.displayName="AmauiIconMaterialCallEndTwoTone";var IconMaterialCallEndTwoTone$1 = IconMaterialCallEndTwoTone;

  const IconMaterialCallMadeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeRounded",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 19.3Q4.425 19.025 4.425 18.6Q4.425 18.175 4.7 17.9L15.6 7H10Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5H18Q18.425 5 18.712 5.287Q19 5.575 19 6V14Q19 14.425 18.712 14.712Q18.425 15 18 15Q17.575 15 17.288 14.712Q17 14.425 17 14V8.4L6.075 19.325Q5.8 19.6 5.4 19.6Q5 19.6 4.7 19.3Z"}))});IconMaterialCallMadeRounded.displayName="AmauiIconMaterialCallMadeRounded";var IconMaterialCallMadeRounded$1 = IconMaterialCallMadeRounded;

  const IconMaterialCallMadeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeRoundedFilled",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 19.3Q4.425 19.025 4.425 18.6Q4.425 18.175 4.7 17.9L15.6 7H10Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5H18Q18.425 5 18.712 5.287Q19 5.575 19 6V14Q19 14.425 18.712 14.712Q18.425 15 18 15Q17.575 15 17.288 14.712Q17 14.425 17 14V8.4L6.075 19.325Q5.8 19.6 5.4 19.6Q5 19.6 4.7 19.3Z"}))});IconMaterialCallMadeRoundedFilled.displayName="AmauiIconMaterialCallMadeRoundedFilled";var IconMaterialCallMadeRoundedFilled$1 = IconMaterialCallMadeRoundedFilled;

  const IconMaterialCallMadeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeRoundedW100",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 18.85Q5.025 18.725 5.025 18.6Q5.025 18.475 5.15 18.35L17.15 6.35H10Q9.85 6.35 9.75 6.25Q9.65 6.15 9.65 6Q9.65 5.85 9.75 5.75Q9.85 5.65 10 5.65H17.6Q17.925 5.65 18.138 5.862Q18.35 6.075 18.35 6.4V14Q18.35 14.15 18.25 14.25Q18.15 14.35 18 14.35Q17.85 14.35 17.75 14.25Q17.65 14.15 17.65 14V6.85L5.625 18.875Q5.525 18.975 5.4 18.975Q5.275 18.975 5.15 18.85Z"}))});IconMaterialCallMadeRoundedW100.displayName="AmauiIconMaterialCallMadeRoundedW100";var IconMaterialCallMadeRoundedW100$1 = IconMaterialCallMadeRoundedW100;

  const IconMaterialCallMadeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeRoundedW100Filled",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 18.85Q5.025 18.725 5.025 18.6Q5.025 18.475 5.15 18.35L17.15 6.35H10Q9.85 6.35 9.75 6.25Q9.65 6.15 9.65 6Q9.65 5.85 9.75 5.75Q9.85 5.65 10 5.65H17.6Q17.925 5.65 18.138 5.862Q18.35 6.075 18.35 6.4V14Q18.35 14.15 18.25 14.25Q18.15 14.35 18 14.35Q17.85 14.35 17.75 14.25Q17.65 14.15 17.65 14V6.85L5.625 18.875Q5.525 18.975 5.4 18.975Q5.275 18.975 5.15 18.85Z"}))});IconMaterialCallMadeRoundedW100Filled.displayName="AmauiIconMaterialCallMadeRoundedW100Filled";var IconMaterialCallMadeRoundedW100Filled$1 = IconMaterialCallMadeRoundedW100Filled;

  const IconMaterialCallMadeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeSharp",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 20 4 18.6 15.6 7H9V5H19V15H17V8.4Z"}))});IconMaterialCallMadeSharp.displayName="AmauiIconMaterialCallMadeSharp";var IconMaterialCallMadeSharp$1 = IconMaterialCallMadeSharp;

  const IconMaterialCallMadeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeSharpFilled",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 20 4 18.6 15.6 7H9V5H19V15H17V8.4Z"}))});IconMaterialCallMadeSharpFilled.displayName="AmauiIconMaterialCallMadeSharpFilled";var IconMaterialCallMadeSharpFilled$1 = IconMaterialCallMadeSharpFilled;

  const IconMaterialCallMadeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeSharpW100",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19.1 4.9 18.6 17.15 6.35H9.65V5.65H18.35V14.35H17.65V6.85Z"}))});IconMaterialCallMadeSharpW100.displayName="AmauiIconMaterialCallMadeSharpW100";var IconMaterialCallMadeSharpW100$1 = IconMaterialCallMadeSharpW100;

  const IconMaterialCallMadeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeSharpW100Filled",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19.1 4.9 18.6 17.15 6.35H9.65V5.65H18.35V14.35H17.65V6.85Z"}))});IconMaterialCallMadeSharpW100Filled.displayName="AmauiIconMaterialCallMadeSharpW100Filled";var IconMaterialCallMadeSharpW100Filled$1 = IconMaterialCallMadeSharpW100Filled;

  const IconMaterialCallMadeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMadeTwoTone",short_name:"CallMade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.41 20L17 8.41V15h2V5H9v2h6.59L4 18.59z"}))});IconMaterialCallMadeTwoTone.displayName="AmauiIconMaterialCallMadeTwoTone";var IconMaterialCallMadeTwoTone$1 = IconMaterialCallMadeTwoTone;

  const IconMaterialCallMergeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeRounded",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 19.3Q6.425 19.025 6.425 18.6Q6.425 18.175 6.7 17.9L11 13.6V6.875L9.125 8.75Q8.85 9.025 8.438 9.025Q8.025 9.025 7.725 8.725Q7.425 8.425 7.425 8.012Q7.425 7.6 7.725 7.3L11.3 3.725Q11.45 3.575 11.625 3.512Q11.8 3.45 12 3.45Q12.2 3.45 12.375 3.512Q12.55 3.575 12.7 3.725L16.325 7.35Q16.6 7.625 16.613 8.037Q16.625 8.45 16.325 8.75Q16.025 9.05 15.613 9.05Q15.2 9.05 14.9 8.75L13 6.875V14.4L8.075 19.325Q7.8 19.6 7.4 19.6Q7 19.6 6.7 19.3ZM15.9 19.325 13.4 16.85 14.825 15.425 17.325 17.95Q17.6 18.225 17.6 18.625Q17.6 19.025 17.3 19.325Q17.025 19.6 16.613 19.6Q16.2 19.6 15.9 19.325Z"}))});IconMaterialCallMergeRounded.displayName="AmauiIconMaterialCallMergeRounded";var IconMaterialCallMergeRounded$1 = IconMaterialCallMergeRounded;

  const IconMaterialCallMergeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeRoundedFilled",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 19.3Q6.425 19.025 6.425 18.6Q6.425 18.175 6.7 17.9L11 13.6V6.875L9.125 8.75Q8.85 9.025 8.438 9.025Q8.025 9.025 7.725 8.725Q7.425 8.425 7.425 8.012Q7.425 7.6 7.725 7.3L11.3 3.725Q11.45 3.575 11.625 3.512Q11.8 3.45 12 3.45Q12.2 3.45 12.375 3.512Q12.55 3.575 12.7 3.725L16.325 7.35Q16.6 7.625 16.613 8.037Q16.625 8.45 16.325 8.75Q16.025 9.05 15.613 9.05Q15.2 9.05 14.9 8.75L13 6.875V14.4L8.075 19.325Q7.8 19.6 7.4 19.6Q7 19.6 6.7 19.3ZM15.9 19.325 13.4 16.85 14.825 15.425 17.325 17.95Q17.6 18.225 17.6 18.625Q17.6 19.025 17.3 19.325Q17.025 19.6 16.613 19.6Q16.2 19.6 15.9 19.325Z"}))});IconMaterialCallMergeRoundedFilled.displayName="AmauiIconMaterialCallMergeRoundedFilled";var IconMaterialCallMergeRoundedFilled$1 = IconMaterialCallMergeRoundedFilled;

  const IconMaterialCallMergeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeRoundedW100",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 18.85Q7.025 18.725 7.025 18.6Q7.025 18.475 7.15 18.35L11.65 13.85V5.25L8.625 8.275Q8.525 8.375 8.4 8.375Q8.275 8.375 8.15 8.25Q8.025 8.125 8.025 8Q8.025 7.875 8.15 7.75L11.475 4.425Q11.6 4.3 11.725 4.25Q11.85 4.2 12 4.2Q12.15 4.2 12.275 4.25Q12.4 4.3 12.525 4.425L15.875 7.775Q15.975 7.875 15.975 8Q15.975 8.125 15.85 8.25Q15.725 8.375 15.6 8.375Q15.475 8.375 15.35 8.25L12.35 5.25V14.15L7.625 18.875Q7.525 18.975 7.4 18.975Q7.275 18.975 7.15 18.85ZM16.35 18.85 13.4 15.9 13.9 15.4 16.875 18.375Q16.975 18.475 16.975 18.6Q16.975 18.725 16.85 18.85Q16.725 18.975 16.6 18.975Q16.475 18.975 16.35 18.85Z"}))});IconMaterialCallMergeRoundedW100.displayName="AmauiIconMaterialCallMergeRoundedW100";var IconMaterialCallMergeRoundedW100$1 = IconMaterialCallMergeRoundedW100;

  const IconMaterialCallMergeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeRoundedW100Filled",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 18.85Q7.025 18.725 7.025 18.6Q7.025 18.475 7.15 18.35L11.65 13.85V5.25L8.625 8.275Q8.525 8.375 8.4 8.375Q8.275 8.375 8.15 8.25Q8.025 8.125 8.025 8Q8.025 7.875 8.15 7.75L11.475 4.425Q11.6 4.3 11.725 4.25Q11.85 4.2 12 4.2Q12.15 4.2 12.275 4.25Q12.4 4.3 12.525 4.425L15.875 7.775Q15.975 7.875 15.975 8Q15.975 8.125 15.85 8.25Q15.725 8.375 15.6 8.375Q15.475 8.375 15.35 8.25L12.35 5.25V14.15L7.625 18.875Q7.525 18.975 7.4 18.975Q7.275 18.975 7.15 18.85ZM16.35 18.85 13.4 15.9 13.9 15.4 16.875 18.375Q16.975 18.475 16.975 18.6Q16.975 18.725 16.85 18.85Q16.725 18.975 16.6 18.975Q16.475 18.975 16.35 18.85Z"}))});IconMaterialCallMergeRoundedW100Filled.displayName="AmauiIconMaterialCallMergeRoundedW100Filled";var IconMaterialCallMergeRoundedW100Filled$1 = IconMaterialCallMergeRoundedW100Filled;

  const IconMaterialCallMergeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeSharp",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20 6 18.6 11 13.6V6.875L8.425 9.45L7 8.025L12 3.025L17.025 8.05L15.6 9.475L13 6.875V14.4ZM16.6 20.025 13.4 16.85 14.825 15.425 18 18.625Z"}))});IconMaterialCallMergeSharp.displayName="AmauiIconMaterialCallMergeSharp";var IconMaterialCallMergeSharp$1 = IconMaterialCallMergeSharp;

  const IconMaterialCallMergeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeSharpFilled",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20 6 18.6 11 13.6V6.875L8.425 9.45L7 8.025L12 3.025L17.025 8.05L15.6 9.475L13 6.875V14.4ZM16.6 20.025 13.4 16.85 14.825 15.425 18 18.625Z"}))});IconMaterialCallMergeSharpFilled.displayName="AmauiIconMaterialCallMergeSharpFilled";var IconMaterialCallMergeSharpFilled$1 = IconMaterialCallMergeSharpFilled;

  const IconMaterialCallMergeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeSharpW100",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 19.1 6.9 18.6 11.65 13.85V5.25L8.4 8.5L7.9 8L12 3.9L16.1 8L15.6 8.5L12.35 5.25V14.15ZM16.6 19.1 13.4 15.9 13.9 15.4 17.1 18.6Z"}))});IconMaterialCallMergeSharpW100.displayName="AmauiIconMaterialCallMergeSharpW100";var IconMaterialCallMergeSharpW100$1 = IconMaterialCallMergeSharpW100;

  const IconMaterialCallMergeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeSharpW100Filled",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 19.1 6.9 18.6 11.65 13.85V5.25L8.4 8.5L7.9 8L12 3.9L16.1 8L15.6 8.5L12.35 5.25V14.15ZM16.6 19.1 13.4 15.9 13.9 15.4 17.1 18.6Z"}))});IconMaterialCallMergeSharpW100Filled.displayName="AmauiIconMaterialCallMergeSharpW100Filled";var IconMaterialCallMergeSharpW100Filled$1 = IconMaterialCallMergeSharpW100Filled;

  const IconMaterialCallMergeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMergeTwoTone",short_name:"CallMerge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.997 20.41l-3.408-3.407 1.4-1.407 3.41 3.408zM5.59 19L7 20.41l6-6V8h3.5L12 3.5 7.5 8H11v5.59z"}))});IconMaterialCallMergeTwoTone.displayName="AmauiIconMaterialCallMergeTwoTone";var IconMaterialCallMergeTwoTone$1 = IconMaterialCallMergeTwoTone;

  const IconMaterialCallMissedOutgoingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingRounded",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.8 17 11.625 16.938Q11.45 16.875 11.3 16.725L3.7 9.125Q3.425 8.85 3.413 8.438Q3.4 8.025 3.7 7.725Q3.975 7.425 4.388 7.412Q4.8 7.4 5.1 7.7L12 14.6L17.6 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8V14Q21 14.425 20.712 14.712Q20.425 15 20 15Q19.575 15 19.288 14.712Q19 14.425 19 14V10.425L12.7 16.725Q12.55 16.875 12.375 16.938Q12.2 17 12 17Z"}))});IconMaterialCallMissedOutgoingRounded.displayName="AmauiIconMaterialCallMissedOutgoingRounded";var IconMaterialCallMissedOutgoingRounded$1 = IconMaterialCallMissedOutgoingRounded;

  const IconMaterialCallMissedOutgoingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingRoundedFilled",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.8 17 11.625 16.938Q11.45 16.875 11.3 16.725L3.7 9.125Q3.425 8.85 3.413 8.438Q3.4 8.025 3.7 7.725Q3.975 7.425 4.388 7.412Q4.8 7.4 5.1 7.7L12 14.6L17.6 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8V14Q21 14.425 20.712 14.712Q20.425 15 20 15Q19.575 15 19.288 14.712Q19 14.425 19 14V10.425L12.7 16.725Q12.55 16.875 12.375 16.938Q12.2 17 12 17Z"}))});IconMaterialCallMissedOutgoingRoundedFilled.displayName="AmauiIconMaterialCallMissedOutgoingRoundedFilled";var IconMaterialCallMissedOutgoingRoundedFilled$1 = IconMaterialCallMissedOutgoingRoundedFilled;

  const IconMaterialCallMissedOutgoingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingRoundedW100",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.875 16.2Q11.725 16.2 11.6 16.15Q11.475 16.1 11.35 15.975L4 8.625Q3.9 8.525 3.9 8.4Q3.9 8.275 4.025 8.15Q4.15 8.025 4.275 8.025Q4.4 8.025 4.525 8.15L11.875 15.5L19.025 8.35H13.875Q13.725 8.35 13.625 8.25Q13.525 8.15 13.525 8Q13.525 7.85 13.625 7.75Q13.725 7.65 13.875 7.65H19.475Q19.8 7.65 20.013 7.862Q20.225 8.075 20.225 8.4V14Q20.225 14.15 20.125 14.25Q20.025 14.35 19.875 14.35Q19.725 14.35 19.625 14.25Q19.525 14.15 19.525 14V8.85L12.4 15.975Q12.275 16.1 12.15 16.15Q12.025 16.2 11.875 16.2Z"}))});IconMaterialCallMissedOutgoingRoundedW100.displayName="AmauiIconMaterialCallMissedOutgoingRoundedW100";var IconMaterialCallMissedOutgoingRoundedW100$1 = IconMaterialCallMissedOutgoingRoundedW100;

  const IconMaterialCallMissedOutgoingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingRoundedW100Filled",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.875 16.2Q11.725 16.2 11.6 16.15Q11.475 16.1 11.35 15.975L4 8.625Q3.9 8.525 3.9 8.4Q3.9 8.275 4.025 8.15Q4.15 8.025 4.275 8.025Q4.4 8.025 4.525 8.15L11.875 15.5L19.025 8.35H13.875Q13.725 8.35 13.625 8.25Q13.525 8.15 13.525 8Q13.525 7.85 13.625 7.75Q13.725 7.65 13.875 7.65H19.475Q19.8 7.65 20.013 7.862Q20.225 8.075 20.225 8.4V14Q20.225 14.15 20.125 14.25Q20.025 14.35 19.875 14.35Q19.725 14.35 19.625 14.25Q19.525 14.15 19.525 14V8.85L12.4 15.975Q12.275 16.1 12.15 16.15Q12.025 16.2 11.875 16.2Z"}))});IconMaterialCallMissedOutgoingRoundedW100Filled.displayName="AmauiIconMaterialCallMissedOutgoingRoundedW100Filled";var IconMaterialCallMissedOutgoingRoundedW100Filled$1 = IconMaterialCallMissedOutgoingRoundedW100Filled;

  const IconMaterialCallMissedOutgoingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingSharp",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.425 3 8.425 4.4 7 12 14.6 17.6 9H13V7H21V15H19V10.425Z"}))});IconMaterialCallMissedOutgoingSharp.displayName="AmauiIconMaterialCallMissedOutgoingSharp";var IconMaterialCallMissedOutgoingSharp$1 = IconMaterialCallMissedOutgoingSharp;

  const IconMaterialCallMissedOutgoingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingSharpFilled",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.425 3 8.425 4.4 7 12 14.6 17.6 9H13V7H21V15H19V10.425Z"}))});IconMaterialCallMissedOutgoingSharpFilled.displayName="AmauiIconMaterialCallMissedOutgoingSharpFilled";var IconMaterialCallMissedOutgoingSharpFilled$1 = IconMaterialCallMissedOutgoingSharpFilled;

  const IconMaterialCallMissedOutgoingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingSharpW100",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.875 16.5 3.775 8.4 4.275 7.9 11.875 15.5 19.025 8.35H13.525V7.65H20.225V14.35H19.525V8.85Z"}))});IconMaterialCallMissedOutgoingSharpW100.displayName="AmauiIconMaterialCallMissedOutgoingSharpW100";var IconMaterialCallMissedOutgoingSharpW100$1 = IconMaterialCallMissedOutgoingSharpW100;

  const IconMaterialCallMissedOutgoingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingSharpW100Filled",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.875 16.5 3.775 8.4 4.275 7.9 11.875 15.5 19.025 8.35H13.525V7.65H20.225V14.35H19.525V8.85Z"}))});IconMaterialCallMissedOutgoingSharpW100Filled.displayName="AmauiIconMaterialCallMissedOutgoingSharpW100Filled";var IconMaterialCallMissedOutgoingSharpW100Filled$1 = IconMaterialCallMissedOutgoingSharpW100Filled;

  const IconMaterialCallMissedOutgoingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedOutgoingTwoTone",short_name:"CallMissedOutgoing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 10.41V15h2V7h-8v2h4.59L12 14.59 4.41 7 3 8.41l9 9z"}))});IconMaterialCallMissedOutgoingTwoTone.displayName="AmauiIconMaterialCallMissedOutgoingTwoTone";var IconMaterialCallMissedOutgoingTwoTone$1 = IconMaterialCallMissedOutgoingTwoTone;

  const IconMaterialCallMissedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedRounded",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.8 17 11.625 16.938Q11.45 16.875 11.3 16.725L5 10.425V14Q5 14.425 4.713 14.712Q4.425 15 4 15Q3.575 15 3.288 14.712Q3 14.425 3 14V8Q3 7.575 3.288 7.287Q3.575 7 4 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9H6.4L12 14.6L18.9 7.7Q19.175 7.425 19.6 7.412Q20.025 7.4 20.3 7.7Q20.6 7.975 20.6 8.4Q20.6 8.825 20.3 9.125L12.7 16.725Q12.55 16.875 12.375 16.938Q12.2 17 12 17Z"}))});IconMaterialCallMissedRounded.displayName="AmauiIconMaterialCallMissedRounded";var IconMaterialCallMissedRounded$1 = IconMaterialCallMissedRounded;

  const IconMaterialCallMissedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedRoundedFilled",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.8 17 11.625 16.938Q11.45 16.875 11.3 16.725L5 10.425V14Q5 14.425 4.713 14.712Q4.425 15 4 15Q3.575 15 3.288 14.712Q3 14.425 3 14V8Q3 7.575 3.288 7.287Q3.575 7 4 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9H6.4L12 14.6L18.9 7.7Q19.175 7.425 19.6 7.412Q20.025 7.4 20.3 7.7Q20.6 7.975 20.6 8.4Q20.6 8.825 20.3 9.125L12.7 16.725Q12.55 16.875 12.375 16.938Q12.2 17 12 17Z"}))});IconMaterialCallMissedRoundedFilled.displayName="AmauiIconMaterialCallMissedRoundedFilled";var IconMaterialCallMissedRoundedFilled$1 = IconMaterialCallMissedRoundedFilled;

  const IconMaterialCallMissedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedRoundedW100",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.125 16.2Q11.975 16.2 11.85 16.15Q11.725 16.1 11.6 15.975L4.475 8.85V14Q4.475 14.15 4.375 14.25Q4.275 14.35 4.125 14.35Q3.975 14.35 3.875 14.25Q3.775 14.15 3.775 14V8.4Q3.775 8.075 3.988 7.862Q4.2 7.65 4.525 7.65H10.125Q10.275 7.65 10.375 7.75Q10.475 7.85 10.475 8Q10.475 8.15 10.375 8.25Q10.275 8.35 10.125 8.35H4.975L12.125 15.5L19.5 8.125Q19.6 8.025 19.725 8.025Q19.85 8.025 19.975 8.15Q20.1 8.275 20.1 8.4Q20.1 8.525 19.975 8.65L12.65 15.975Q12.525 16.1 12.4 16.15Q12.275 16.2 12.125 16.2Z"}))});IconMaterialCallMissedRoundedW100.displayName="AmauiIconMaterialCallMissedRoundedW100";var IconMaterialCallMissedRoundedW100$1 = IconMaterialCallMissedRoundedW100;

  const IconMaterialCallMissedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedRoundedW100Filled",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.125 16.2Q11.975 16.2 11.85 16.15Q11.725 16.1 11.6 15.975L4.475 8.85V14Q4.475 14.15 4.375 14.25Q4.275 14.35 4.125 14.35Q3.975 14.35 3.875 14.25Q3.775 14.15 3.775 14V8.4Q3.775 8.075 3.988 7.862Q4.2 7.65 4.525 7.65H10.125Q10.275 7.65 10.375 7.75Q10.475 7.85 10.475 8Q10.475 8.15 10.375 8.25Q10.275 8.35 10.125 8.35H4.975L12.125 15.5L19.5 8.125Q19.6 8.025 19.725 8.025Q19.85 8.025 19.975 8.15Q20.1 8.275 20.1 8.4Q20.1 8.525 19.975 8.65L12.65 15.975Q12.525 16.1 12.4 16.15Q12.275 16.2 12.125 16.2Z"}))});IconMaterialCallMissedRoundedW100Filled.displayName="AmauiIconMaterialCallMissedRoundedW100Filled";var IconMaterialCallMissedRoundedW100Filled$1 = IconMaterialCallMissedRoundedW100Filled;

  const IconMaterialCallMissedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedSharp",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.425 5 10.425V15H3V7H11V9H6.4L12 14.6L19.6 7L21 8.425Z"}))});IconMaterialCallMissedSharp.displayName="AmauiIconMaterialCallMissedSharp";var IconMaterialCallMissedSharp$1 = IconMaterialCallMissedSharp;

  const IconMaterialCallMissedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedSharpFilled",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.425 5 10.425V15H3V7H11V9H6.4L12 14.6L19.6 7L21 8.425Z"}))});IconMaterialCallMissedSharpFilled.displayName="AmauiIconMaterialCallMissedSharpFilled";var IconMaterialCallMissedSharpFilled$1 = IconMaterialCallMissedSharpFilled;

  const IconMaterialCallMissedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedSharpW100",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.125 16.5 4.475 8.85V14.35H3.775V7.65H10.475V8.35H4.975L12.125 15.5L19.725 7.9L20.225 8.4Z"}))});IconMaterialCallMissedSharpW100.displayName="AmauiIconMaterialCallMissedSharpW100";var IconMaterialCallMissedSharpW100$1 = IconMaterialCallMissedSharpW100;

  const IconMaterialCallMissedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedSharpW100Filled",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.125 16.5 4.475 8.85V14.35H3.775V7.65H10.475V8.35H4.975L12.125 15.5L19.725 7.9L20.225 8.4Z"}))});IconMaterialCallMissedSharpW100Filled.displayName="AmauiIconMaterialCallMissedSharpW100Filled";var IconMaterialCallMissedSharpW100Filled$1 = IconMaterialCallMissedSharpW100Filled;

  const IconMaterialCallMissedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallMissedTwoTone",short_name:"CallMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 10.41l7 7 9-9L19.59 7 12 14.59 6.41 9H11V7H3v8h2z"}))});IconMaterialCallMissedTwoTone.displayName="AmauiIconMaterialCallMissedTwoTone";var IconMaterialCallMissedTwoTone$1 = IconMaterialCallMissedTwoTone;

  const IconMaterialCallReceivedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedRounded",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V11Q5 10.575 5.287 10.287Q5.575 10 6 10Q6.425 10 6.713 10.287Q7 10.575 7 11V16.6L17.925 5.675Q18.2 5.4 18.6 5.4Q19 5.4 19.3 5.7Q19.575 5.975 19.575 6.4Q19.575 6.825 19.3 7.1L8.4 18H14Q14.425 18 14.713 18.288Q15 18.575 15 19Q15 19.425 14.713 19.712Q14.425 20 14 20Z"}))});IconMaterialCallReceivedRounded.displayName="AmauiIconMaterialCallReceivedRounded";var IconMaterialCallReceivedRounded$1 = IconMaterialCallReceivedRounded;

  const IconMaterialCallReceivedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedRoundedFilled",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V11Q5 10.575 5.287 10.287Q5.575 10 6 10Q6.425 10 6.713 10.287Q7 10.575 7 11V16.6L17.925 5.675Q18.2 5.4 18.6 5.4Q19 5.4 19.3 5.7Q19.575 5.975 19.575 6.4Q19.575 6.825 19.3 7.1L8.4 18H14Q14.425 18 14.713 18.288Q15 18.575 15 19Q15 19.425 14.713 19.712Q14.425 20 14 20Z"}))});IconMaterialCallReceivedRoundedFilled.displayName="AmauiIconMaterialCallReceivedRoundedFilled";var IconMaterialCallReceivedRoundedFilled$1 = IconMaterialCallReceivedRoundedFilled;

  const IconMaterialCallReceivedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedRoundedW100",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 19.1Q6.325 19.1 6.113 18.888Q5.9 18.675 5.9 18.35V10.75Q5.9 10.6 6 10.5Q6.1 10.4 6.25 10.4Q6.4 10.4 6.5 10.5Q6.6 10.6 6.6 10.75V17.9L18.625 5.875Q18.725 5.775 18.85 5.775Q18.975 5.775 19.1 5.9Q19.225 6.025 19.225 6.15Q19.225 6.275 19.1 6.4L7.1 18.4H14.25Q14.4 18.4 14.5 18.5Q14.6 18.6 14.6 18.75Q14.6 18.9 14.5 19Q14.4 19.1 14.25 19.1Z"}))});IconMaterialCallReceivedRoundedW100.displayName="AmauiIconMaterialCallReceivedRoundedW100";var IconMaterialCallReceivedRoundedW100$1 = IconMaterialCallReceivedRoundedW100;

  const IconMaterialCallReceivedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedRoundedW100Filled",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 19.1Q6.325 19.1 6.113 18.888Q5.9 18.675 5.9 18.35V10.75Q5.9 10.6 6 10.5Q6.1 10.4 6.25 10.4Q6.4 10.4 6.5 10.5Q6.6 10.6 6.6 10.75V17.9L18.625 5.875Q18.725 5.775 18.85 5.775Q18.975 5.775 19.1 5.9Q19.225 6.025 19.225 6.15Q19.225 6.275 19.1 6.4L7.1 18.4H14.25Q14.4 18.4 14.5 18.5Q14.6 18.6 14.6 18.75Q14.6 18.9 14.5 19Q14.4 19.1 14.25 19.1Z"}))});IconMaterialCallReceivedRoundedW100Filled.displayName="AmauiIconMaterialCallReceivedRoundedW100Filled";var IconMaterialCallReceivedRoundedW100Filled$1 = IconMaterialCallReceivedRoundedW100Filled;

  const IconMaterialCallReceivedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedSharp",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V9H7V15.6L18.6 4L20 5.4L8.4 17H15V19Z"}))});IconMaterialCallReceivedSharp.displayName="AmauiIconMaterialCallReceivedSharp";var IconMaterialCallReceivedSharp$1 = IconMaterialCallReceivedSharp;

  const IconMaterialCallReceivedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedSharpFilled",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V9H7V15.6L18.6 4L20 5.4L8.4 17H15V19Z"}))});IconMaterialCallReceivedSharpFilled.displayName="AmauiIconMaterialCallReceivedSharpFilled";var IconMaterialCallReceivedSharpFilled$1 = IconMaterialCallReceivedSharpFilled;

  const IconMaterialCallReceivedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedSharpW100",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.1V9.4H6.6V16.9L18.85 4.65L19.35 5.15L7.1 17.4H14.6V18.1Z"}))});IconMaterialCallReceivedSharpW100.displayName="AmauiIconMaterialCallReceivedSharpW100";var IconMaterialCallReceivedSharpW100$1 = IconMaterialCallReceivedSharpW100;

  const IconMaterialCallReceivedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedSharpW100Filled",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.1V9.4H6.6V16.9L18.85 4.65L19.35 5.15L7.1 17.4H14.6V18.1Z"}))});IconMaterialCallReceivedSharpW100Filled.displayName="AmauiIconMaterialCallReceivedSharpW100Filled";var IconMaterialCallReceivedSharpW100Filled$1 = IconMaterialCallReceivedSharpW100Filled;

  const IconMaterialCallReceivedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallReceivedTwoTone",short_name:"CallReceived"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17H8.41L20 5.41 18.59 4 7 15.59V9H5v10h10z"}))});IconMaterialCallReceivedTwoTone.displayName="AmauiIconMaterialCallReceivedTwoTone";var IconMaterialCallReceivedTwoTone$1 = IconMaterialCallReceivedTwoTone;

  const IconMaterialCallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallRounded",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.025 9 7.675 7.35Q7.675 7.35 7.675 7.35Q7.675 7.35 7.675 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.025Q5.025 5 5.025 5Q5.025 5 5.025 5Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.275Q16.65 16.275 16.65 16.275Q16.65 16.275 16.65 16.275L14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95ZM15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Z"}))});IconMaterialCallRounded.displayName="AmauiIconMaterialCallRounded";var IconMaterialCallRounded$1 = IconMaterialCallRounded;

  const IconMaterialCallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallRoundedFilled",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialCallRoundedFilled.displayName="AmauiIconMaterialCallRoundedFilled";var IconMaterialCallRoundedFilled$1 = IconMaterialCallRoundedFilled;

  const IconMaterialCallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallRoundedW100",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialCallRoundedW100.displayName="AmauiIconMaterialCallRoundedW100";var IconMaterialCallRoundedW100$1 = IconMaterialCallRoundedW100;

  const IconMaterialCallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallRoundedW100Filled",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialCallRoundedW100Filled.displayName="AmauiIconMaterialCallRoundedW100Filled";var IconMaterialCallRoundedW100Filled$1 = IconMaterialCallRoundedW100Filled;

  const IconMaterialCallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSharp",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialCallSharp.displayName="AmauiIconMaterialCallSharp";var IconMaterialCallSharp$1 = IconMaterialCallSharp;

  const IconMaterialCallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSharpFilled",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialCallSharpFilled.displayName="AmauiIconMaterialCallSharpFilled";var IconMaterialCallSharpFilled$1 = IconMaterialCallSharpFilled;

  const IconMaterialCallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSharpW100",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialCallSharpW100.displayName="AmauiIconMaterialCallSharpW100";var IconMaterialCallSharpW100$1 = IconMaterialCallSharpW100;

  const IconMaterialCallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSharpW100Filled",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialCallSharpW100Filled.displayName="AmauiIconMaterialCallSharpW100Filled";var IconMaterialCallSharpW100Filled$1 = IconMaterialCallSharpW100Filled;

  const IconMaterialCallSplitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitRounded",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 10.6 13.4 9.15 16.6 6H15Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5V9Q20 9.425 19.712 9.712Q19.425 10 19 10Q18.575 10 18.288 9.712Q18 9.425 18 9V7.4ZM12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V12.4L6 7.4V9Q6 9.425 5.713 9.712Q5.425 10 5 10Q4.575 10 4.287 9.712Q4 9.425 4 9V5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9.425 4 9.713 4.287Q10 4.575 10 5Q10 5.425 9.713 5.713Q9.425 6 9 6H7.4L13 11.6V19Q13 19.425 12.713 19.712Q12.425 20 12 20Z"}))});IconMaterialCallSplitRounded.displayName="AmauiIconMaterialCallSplitRounded";var IconMaterialCallSplitRounded$1 = IconMaterialCallSplitRounded;

  const IconMaterialCallSplitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitRoundedFilled",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 10.6 13.4 9.15 16.6 6H15Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5V9Q20 9.425 19.712 9.712Q19.425 10 19 10Q18.575 10 18.288 9.712Q18 9.425 18 9V7.4ZM12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V12.4L6 7.4V9Q6 9.425 5.713 9.712Q5.425 10 5 10Q4.575 10 4.287 9.712Q4 9.425 4 9V5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9.425 4 9.713 4.287Q10 4.575 10 5Q10 5.425 9.713 5.713Q9.425 6 9 6H7.4L13 11.6V19Q13 19.425 12.713 19.712Q12.425 20 12 20Z"}))});IconMaterialCallSplitRoundedFilled.displayName="AmauiIconMaterialCallSplitRoundedFilled";var IconMaterialCallSplitRoundedFilled$1 = IconMaterialCallSplitRoundedFilled;

  const IconMaterialCallSplitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitRoundedW100",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 10.55 13.45 10.05 18.15 5.35H15Q14.85 5.35 14.75 5.25Q14.65 5.15 14.65 5Q14.65 4.85 14.75 4.75Q14.85 4.65 15 4.65H18.6Q18.925 4.65 19.138 4.862Q19.35 5.075 19.35 5.4V9Q19.35 9.15 19.25 9.25Q19.15 9.35 19 9.35Q18.85 9.35 18.75 9.25Q18.65 9.15 18.65 9V5.85ZM12 19.35Q11.85 19.35 11.75 19.25Q11.65 19.15 11.65 19V12.1L5.35 5.85V9Q5.35 9.15 5.25 9.25Q5.15 9.35 5 9.35Q4.85 9.35 4.75 9.25Q4.65 9.15 4.65 9V5.4Q4.65 5.075 4.863 4.862Q5.075 4.65 5.4 4.65H9Q9.15 4.65 9.25 4.75Q9.35 4.85 9.35 5Q9.35 5.15 9.25 5.25Q9.15 5.35 9 5.35H5.85L12.35 11.8V19Q12.35 19.15 12.25 19.25Q12.15 19.35 12 19.35Z"}))});IconMaterialCallSplitRoundedW100.displayName="AmauiIconMaterialCallSplitRoundedW100";var IconMaterialCallSplitRoundedW100$1 = IconMaterialCallSplitRoundedW100;

  const IconMaterialCallSplitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitRoundedW100Filled",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 10.55 13.45 10.05 18.15 5.35H15Q14.85 5.35 14.75 5.25Q14.65 5.15 14.65 5Q14.65 4.85 14.75 4.75Q14.85 4.65 15 4.65H18.6Q18.925 4.65 19.138 4.862Q19.35 5.075 19.35 5.4V9Q19.35 9.15 19.25 9.25Q19.15 9.35 19 9.35Q18.85 9.35 18.75 9.25Q18.65 9.15 18.65 9V5.85ZM12 19.35Q11.85 19.35 11.75 19.25Q11.65 19.15 11.65 19V12.1L5.35 5.85V9Q5.35 9.15 5.25 9.25Q5.15 9.35 5 9.35Q4.85 9.35 4.75 9.25Q4.65 9.15 4.65 9V5.4Q4.65 5.075 4.863 4.862Q5.075 4.65 5.4 4.65H9Q9.15 4.65 9.25 4.75Q9.35 4.85 9.35 5Q9.35 5.15 9.25 5.25Q9.15 5.35 9 5.35H5.85L12.35 11.8V19Q12.35 19.15 12.25 19.25Q12.15 19.35 12 19.35Z"}))});IconMaterialCallSplitRoundedW100Filled.displayName="AmauiIconMaterialCallSplitRoundedW100Filled";var IconMaterialCallSplitRoundedW100Filled$1 = IconMaterialCallSplitRoundedW100Filled;

  const IconMaterialCallSplitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitSharp",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 10.6 13.4 9.15 16.6 6H14V4H20V10H18V7.4ZM11 20V12.4L6 7.4V10H4V4H10V6H7.4L13 11.6V20Z"}))});IconMaterialCallSplitSharp.displayName="AmauiIconMaterialCallSplitSharp";var IconMaterialCallSplitSharp$1 = IconMaterialCallSplitSharp;

  const IconMaterialCallSplitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitSharpFilled",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 10.6 13.4 9.15 16.6 6H14V4H20V10H18V7.4ZM11 20V12.4L6 7.4V10H4V4H10V6H7.4L13 11.6V20Z"}))});IconMaterialCallSplitSharpFilled.displayName="AmauiIconMaterialCallSplitSharpFilled";var IconMaterialCallSplitSharpFilled$1 = IconMaterialCallSplitSharpFilled;

  const IconMaterialCallSplitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitSharpW100",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 10.55 13.45 10.05 18.15 5.35H14.65V4.65H19.35V9.35H18.65V5.85ZM11.65 19.35V12.1L5.35 5.85V9.35H4.65V4.65H9.35V5.35H5.85L12.35 11.8V19.35Z"}))});IconMaterialCallSplitSharpW100.displayName="AmauiIconMaterialCallSplitSharpW100";var IconMaterialCallSplitSharpW100$1 = IconMaterialCallSplitSharpW100;

  const IconMaterialCallSplitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitSharpW100Filled",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 10.55 13.45 10.05 18.15 5.35H14.65V4.65H19.35V9.35H18.65V5.85ZM11.65 19.35V12.1L5.35 5.85V9.35H4.65V4.65H9.35V5.35H5.85L12.35 11.8V19.35Z"}))});IconMaterialCallSplitSharpW100Filled.displayName="AmauiIconMaterialCallSplitSharpW100Filled";var IconMaterialCallSplitSharpW100Filled$1 = IconMaterialCallSplitSharpW100Filled;

  const IconMaterialCallSplitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallSplitTwoTone",short_name:"CallSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4h-6l2.29 2.29-2.88 2.88 1.42 1.42 2.88-2.88L20 10zM4 4v6l2.29-2.29 4.71 4.7V20h2v-8.41l-5.29-5.3L10 4z"}))});IconMaterialCallSplitTwoTone.displayName="AmauiIconMaterialCallSplitTwoTone";var IconMaterialCallSplitTwoTone$1 = IconMaterialCallSplitTwoTone;

  const IconMaterialCallToActionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionRounded",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V15Q18 14.575 17.712 14.287Q17.425 14 17 14H7Q6.575 14 6.287 14.287Q6 14.575 6 15V16Q6 16.425 6.287 16.712Q6.575 17 7 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialCallToActionRounded.displayName="AmauiIconMaterialCallToActionRounded";var IconMaterialCallToActionRounded$1 = IconMaterialCallToActionRounded;

  const IconMaterialCallToActionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionRoundedFilled",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17Q17.425 17 17.712 16.712Q18 16.425 18 16V15Q18 14.575 17.712 14.287Q17.425 14 17 14H7Q6.575 14 6.287 14.287Q6 14.575 6 15V16Q6 16.425 6.287 16.712Q6.575 17 7 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialCallToActionRoundedFilled.displayName="AmauiIconMaterialCallToActionRoundedFilled";var IconMaterialCallToActionRoundedFilled$1 = IconMaterialCallToActionRoundedFilled;

  const IconMaterialCallToActionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionRoundedW100",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 16.35H16.6Q16.925 16.35 17.138 16.137Q17.35 15.925 17.35 15.6V15.4Q17.35 15.075 17.138 14.863Q16.925 14.65 16.6 14.65H7.4Q7.075 14.65 6.863 14.863Q6.65 15.075 6.65 15.4V15.6Q6.65 15.925 6.863 16.137Q7.075 16.35 7.4 16.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialCallToActionRoundedW100.displayName="AmauiIconMaterialCallToActionRoundedW100";var IconMaterialCallToActionRoundedW100$1 = IconMaterialCallToActionRoundedW100;

  const IconMaterialCallToActionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionRoundedW100Filled",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 16.35H16.6Q16.925 16.35 17.138 16.137Q17.35 15.925 17.35 15.6V15.4Q17.35 15.075 17.138 14.863Q16.925 14.65 16.6 14.65H7.4Q7.075 14.65 6.863 14.863Q6.65 15.075 6.65 15.4V15.6Q6.65 15.925 6.863 16.137Q7.075 16.35 7.4 16.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialCallToActionRoundedW100Filled.displayName="AmauiIconMaterialCallToActionRoundedW100Filled";var IconMaterialCallToActionRoundedW100Filled$1 = IconMaterialCallToActionRoundedW100Filled;

  const IconMaterialCallToActionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionSharp",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H18V14H6ZM2 20V4H22V20ZM4 18H20V6H4ZM4 6V18Z"}))});IconMaterialCallToActionSharp.displayName="AmauiIconMaterialCallToActionSharp";var IconMaterialCallToActionSharp$1 = IconMaterialCallToActionSharp;

  const IconMaterialCallToActionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionSharpFilled",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H18V14H6ZM2 20V4H22V20Z"}))});IconMaterialCallToActionSharpFilled.displayName="AmauiIconMaterialCallToActionSharpFilled";var IconMaterialCallToActionSharpFilled$1 = IconMaterialCallToActionSharpFilled;

  const IconMaterialCallToActionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionSharpW100",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.35H17.35V14.65H6.65ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 6V18Z"}))});IconMaterialCallToActionSharpW100.displayName="AmauiIconMaterialCallToActionSharpW100";var IconMaterialCallToActionSharpW100$1 = IconMaterialCallToActionSharpW100;

  const IconMaterialCallToActionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionSharpW100Filled",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.35H17.35V14.65H6.65ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialCallToActionSharpW100Filled.displayName="AmauiIconMaterialCallToActionSharpW100Filled";var IconMaterialCallToActionSharpW100Filled$1 = IconMaterialCallToActionSharpW100Filled;

  const IconMaterialCallToActionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallToActionTwoTone",short_name:"CallToAction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18V5H3v14zm2-4h14v3H5v-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM5 15h14v3H5z"}))});IconMaterialCallToActionTwoTone.displayName="AmauiIconMaterialCallToActionTwoTone";var IconMaterialCallToActionTwoTone$1 = IconMaterialCallToActionTwoTone;

  const IconMaterialCallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CallTwoTone",short_name:"Call"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 17.47c-.88-.07-1.75-.22-2.6-.45l-1.19 1.19c1.2.41 2.48.67 3.8.75v-1.49zM6.54 5h-1.5c.09 1.32.35 2.59.75 3.8l1.2-1.2c-.24-.84-.39-1.71-.45-2.6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 21c.55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17zm-3.6-3.98c.85.24 1.72.39 2.6.45v1.49c-1.32-.09-2.59-.35-3.8-.75l1.2-1.19zM5.03 5h1.5c.07.89.22 1.76.46 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79z"}))});IconMaterialCallTwoTone.displayName="AmauiIconMaterialCallTwoTone";var IconMaterialCallTwoTone$1 = IconMaterialCallTwoTone;

  const IconMaterialCameraEnhanceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceRounded",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM10.9 11.9 11.55 10.5Q11.675 10.225 12 10.225Q12.325 10.225 12.45 10.5L13.1 11.9L14.5 12.55Q14.775 12.675 14.775 13Q14.775 13.325 14.5 13.45L13.1 14.1L12.45 15.5Q12.325 15.775 12 15.775Q11.675 15.775 11.55 15.5L10.9 14.1L9.5 13.45Q9.225 13.325 9.225 13Q9.225 12.675 9.5 12.55ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM20 19Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialCameraEnhanceRounded.displayName="AmauiIconMaterialCameraEnhanceRounded";var IconMaterialCameraEnhanceRounded$1 = IconMaterialCameraEnhanceRounded;

  const IconMaterialCameraEnhanceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceRoundedFilled",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM10.9 11.9 11.55 10.5Q11.675 10.2 12 10.2Q12.325 10.2 12.45 10.5L13.1 11.9L14.5 12.55Q14.8 12.675 14.8 13Q14.8 13.325 14.5 13.45L13.1 14.1L12.45 15.5Q12.325 15.8 12 15.8Q11.675 15.8 11.55 15.5L10.9 14.1L9.5 13.45Q9.2 13.325 9.2 13Q9.2 12.675 9.5 12.55ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialCameraEnhanceRoundedFilled.displayName="AmauiIconMaterialCameraEnhanceRoundedFilled";var IconMaterialCameraEnhanceRoundedFilled$1 = IconMaterialCameraEnhanceRoundedFilled;

  const IconMaterialCameraEnhanceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceRoundedW100",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.8Q13.575 16.8 14.688 15.688Q15.8 14.575 15.8 13Q15.8 11.425 14.688 10.312Q13.575 9.2 12 9.2Q10.425 9.2 9.312 10.312Q8.2 11.425 8.2 13Q8.2 14.575 9.312 15.688Q10.425 16.8 12 16.8ZM11.1 12.1 11.625 10.9Q11.725 10.65 12 10.65Q12.275 10.65 12.375 10.9L12.9 12.1L14.1 12.625Q14.35 12.725 14.35 13Q14.35 13.275 14.1 13.375L12.9 13.9L12.375 15.1Q12.275 15.35 12 15.35Q11.725 15.35 11.625 15.1L11.1 13.9L9.9 13.375Q9.65 13.275 9.65 13Q9.65 12.725 9.9 12.625ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM19.2 19Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialCameraEnhanceRoundedW100.displayName="AmauiIconMaterialCameraEnhanceRoundedW100";var IconMaterialCameraEnhanceRoundedW100$1 = IconMaterialCameraEnhanceRoundedW100;

  const IconMaterialCameraEnhanceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceRoundedW100Filled",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.8Q13.575 16.8 14.688 15.688Q15.8 14.575 15.8 13Q15.8 11.425 14.688 10.312Q13.575 9.2 12 9.2Q10.425 9.2 9.312 10.312Q8.2 11.425 8.2 13Q8.2 14.575 9.312 15.688Q10.425 16.8 12 16.8ZM11.1 12.1 11.625 10.9Q11.75 10.65 12 10.65Q12.25 10.65 12.375 10.9L12.9 12.1L14.1 12.625Q14.35 12.75 14.35 13Q14.35 13.25 14.1 13.375L12.9 13.9L12.375 15.1Q12.25 15.35 12 15.35Q11.75 15.35 11.625 15.1L11.1 13.9L9.9 13.375Q9.65 13.25 9.65 13Q9.65 12.75 9.9 12.625ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialCameraEnhanceRoundedW100Filled.displayName="AmauiIconMaterialCameraEnhanceRoundedW100Filled";var IconMaterialCameraEnhanceRoundedW100Filled$1 = IconMaterialCameraEnhanceRoundedW100Filled;

  const IconMaterialCameraEnhanceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceSharp",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM12 16.5 10.9 14.1 8.5 13 10.9 11.9 12 9.5 13.1 11.9 15.5 13 13.1 14.1ZM2 21V5H7.15L9 3H15L16.85 5H22V21ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialCameraEnhanceSharp.displayName="AmauiIconMaterialCameraEnhanceSharp";var IconMaterialCameraEnhanceSharp$1 = IconMaterialCameraEnhanceSharp;

  const IconMaterialCameraEnhanceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceSharpFilled",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM12 16.5 10.9 14.1 8.5 13 10.9 11.9 12 9.5 13.1 11.9 15.5 13 13.1 14.1ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialCameraEnhanceSharpFilled.displayName="AmauiIconMaterialCameraEnhanceSharpFilled";var IconMaterialCameraEnhanceSharpFilled$1 = IconMaterialCameraEnhanceSharpFilled;

  const IconMaterialCameraEnhanceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceSharpW100",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.8Q13.575 16.8 14.688 15.688Q15.8 14.575 15.8 13Q15.8 11.425 14.688 10.312Q13.575 9.2 12 9.2Q10.425 9.2 9.312 10.312Q8.2 11.425 8.2 13Q8.2 14.575 9.312 15.688Q10.425 16.8 12 16.8ZM12 15.9 11.1 13.9 9.1 13 11.1 12.1 12 10.1 12.9 12.1 14.9 13 12.9 13.9ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialCameraEnhanceSharpW100.displayName="AmauiIconMaterialCameraEnhanceSharpW100";var IconMaterialCameraEnhanceSharpW100$1 = IconMaterialCameraEnhanceSharpW100;

  const IconMaterialCameraEnhanceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceSharpW100Filled",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.8Q13.575 16.8 14.688 15.688Q15.8 14.575 15.8 13Q15.8 11.425 14.688 10.312Q13.575 9.2 12 9.2Q10.425 9.2 9.312 10.312Q8.2 11.425 8.2 13Q8.2 14.575 9.312 15.688Q10.425 16.8 12 16.8ZM12 15.9 11.1 13.9 9.1 13 11.1 12.1 12 10.1 12.9 12.1 14.9 13 12.9 13.9ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialCameraEnhanceSharpW100Filled.displayName="AmauiIconMaterialCameraEnhanceSharpW100Filled";var IconMaterialCameraEnhanceSharpW100Filled$1 = IconMaterialCameraEnhanceSharpW100Filled;

  const IconMaterialCameraEnhanceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraEnhanceTwoTone",short_name:"CameraEnhance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 7l-.59-.65L14.12 5H9.88L8.65 6.35l-.6.65H4v12h16V7h-4.05zM12 18c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10l-.94 2.06L9 13l2.06.94L12 16l.94-2.06L15 13l-2.06-.94zm8-5h-3.17L15 3H9L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 14H4V7h4.05l.59-.65L9.88 5h4.24l1.24 1.35.59.65H20v12zM12 8c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"}))});IconMaterialCameraEnhanceTwoTone.displayName="AmauiIconMaterialCameraEnhanceTwoTone";var IconMaterialCameraEnhanceTwoTone$1 = IconMaterialCameraEnhanceTwoTone;

  const IconMaterialCameraFrontRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontRounded",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 20H6Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H9.55L9.15 17.6Q8.875 17.325 8.875 16.9Q8.875 16.475 9.15 16.2Q9.425 15.925 9.85 15.925Q10.275 15.925 10.55 16.2L12.65 18.3Q12.95 18.6 12.95 19Q12.95 19.4 12.65 19.7L10.55 21.8Q10.275 22.075 9.85 22.075Q9.425 22.075 9.15 21.8Q8.875 21.525 8.875 21.1Q8.875 20.675 9.15 20.4ZM5 4Q5 3.175 5.588 2.587Q6.175 2 7 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V17Q19 17 19 17Q19 17 19 17H17V14.95Q16 14.225 14.738 13.863Q13.475 13.5 12 13.5Q10.525 13.5 9.262 13.863Q8 14.225 7 14.95V16.925L6.925 17H5Q5 17 5 17Q5 17 5 17ZM7 13.15Q8.2 12.575 9.463 12.287Q10.725 12 12 12Q13.275 12 14.538 12.287Q15.8 12.575 17 13.15V4Q17 4 17 4Q17 4 17 4H7Q7 4 7 4Q7 4 7 4ZM18 20H15Q14.575 20 14.288 19.712Q14 19.425 14 19Q14 18.575 14.288 18.288Q14.575 18 15 18H18Q18.425 18 18.712 18.288Q19 18.575 19 19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 6.75 9.875 5.875Q10.75 5 12 5Q13.25 5 14.125 5.875Q15 6.75 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 13.5Q12 13.5 12 13.5Q12 13.5 12 13.5Q12 13.5 12 13.5Q12 13.5 12 13.5Q12 13.5 12 13.5Q12 13.5 12 13.5ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialCameraFrontRounded.displayName="AmauiIconMaterialCameraFrontRounded";var IconMaterialCameraFrontRounded$1 = IconMaterialCameraFrontRounded;

  const IconMaterialCameraFrontRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontRoundedFilled",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.55 21.8Q10.275 22.075 9.863 22.075Q9.45 22.075 9.15 21.8Q8.875 21.525 8.875 21.1Q8.875 20.675 9.15 20.4L9.55 20H6Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H9.55L9.15 17.6Q8.875 17.325 8.875 16.9Q8.875 16.475 9.15 16.2Q9.425 15.925 9.85 15.925Q10.275 15.925 10.55 16.2L12.65 18.3Q12.95 18.6 12.95 19Q12.95 19.4 12.65 19.7ZM15 20Q14.575 20 14.288 19.712Q14 19.425 14 19Q14 18.575 14.288 18.288Q14.575 18 15 18H18Q18.425 18 18.712 18.288Q19 18.575 19 19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM12.775 17 11.275 15.5Q10.675 14.9 9.838 14.912Q9 14.925 8.425 15.525L7 17Q6.175 17 5.588 16.413Q5 15.825 5 15V4Q5 3.175 5.588 2.587Q6.175 2 7 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V15Q19 15.825 18.413 16.413Q17.825 17 17 17ZM7 13.15Q8.2 12.575 9.463 12.287Q10.725 12 12 12Q13.275 12 14.538 12.287Q15.8 12.575 17 13.15V4Q17 4 17 4Q17 4 17 4H7Q7 4 7 4Q7 4 7 4ZM12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 6.75 9.875 5.875Q10.75 5 12 5Q13.25 5 14.125 5.875Q15 6.75 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11Z"}))});IconMaterialCameraFrontRoundedFilled.displayName="AmauiIconMaterialCameraFrontRoundedFilled";var IconMaterialCameraFrontRoundedFilled$1 = IconMaterialCameraFrontRoundedFilled;

  const IconMaterialCameraFrontRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontRoundedW100",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 19.35H6.65Q6.5 19.35 6.4 19.25Q6.3 19.15 6.3 19Q6.3 18.85 6.4 18.75Q6.5 18.65 6.65 18.65H11.75L10.25 17.15Q10.15 17.05 10.137 16.913Q10.125 16.775 10.25 16.65Q10.375 16.525 10.5 16.525Q10.625 16.525 10.75 16.65L12.575 18.475Q12.8 18.7 12.8 19Q12.8 19.3 12.575 19.525L10.75 21.35Q10.65 21.45 10.512 21.462Q10.375 21.475 10.25 21.35Q10.125 21.225 10.125 21.1Q10.125 20.975 10.25 20.85ZM6.3 4.8Q6.3 4.15 6.725 3.725Q7.15 3.3 7.8 3.3H16.2Q16.85 3.3 17.275 3.725Q17.7 4.15 17.7 4.8V17Q17.7 17 17.7 17Q17.7 17 17.7 17H17V14.65Q16.075 14.125 14.637 13.762Q13.2 13.4 12 13.4Q10.8 13.4 9.363 13.762Q7.925 14.125 7 14.65V17H6.3Q6.3 17 6.3 17Q6.3 17 6.3 17ZM7 13.85Q8.1 13.35 9.475 13.025Q10.85 12.7 12 12.7Q13.15 12.7 14.525 13.025Q15.9 13.35 17 13.85V4.8Q17 4.45 16.775 4.225Q16.55 4 16.2 4H7.8Q7.45 4 7.225 4.225Q7 4.45 7 4.8ZM17.35 19.35H14.35Q14.2 19.35 14.1 19.25Q14 19.15 14 19Q14 18.85 14.1 18.75Q14.2 18.65 14.35 18.65H17.35Q17.5 18.65 17.6 18.75Q17.7 18.85 17.7 19Q17.7 19.15 17.6 19.25Q17.5 19.35 17.35 19.35ZM12 10.95Q11.025 10.95 10.338 10.262Q9.65 9.575 9.65 8.6Q9.65 7.625 10.338 6.938Q11.025 6.25 12 6.25Q12.975 6.25 13.663 6.938Q14.35 7.625 14.35 8.6Q14.35 9.575 13.663 10.262Q12.975 10.95 12 10.95ZM12 10.25Q12.675 10.25 13.163 9.762Q13.65 9.275 13.65 8.6Q13.65 7.925 13.163 7.438Q12.675 6.95 12 6.95Q11.325 6.95 10.838 7.438Q10.35 7.925 10.35 8.6Q10.35 9.275 10.838 9.762Q11.325 10.25 12 10.25ZM12 13.4Q12 13.4 12 13.4Q12 13.4 12 13.4Q12 13.4 12 13.4Q12 13.4 12 13.4Q12 13.4 12 13.4Q12 13.4 12 13.4ZM12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Z"}))});IconMaterialCameraFrontRoundedW100.displayName="AmauiIconMaterialCameraFrontRoundedW100";var IconMaterialCameraFrontRoundedW100$1 = IconMaterialCameraFrontRoundedW100;

  const IconMaterialCameraFrontRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontRoundedW100Filled",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 21.35Q10.65 21.45 10.512 21.462Q10.375 21.475 10.25 21.35Q10.15 21.225 10.15 21.087Q10.15 20.95 10.25 20.85L11.75 19.35H6.65Q6.5 19.35 6.4 19.25Q6.3 19.15 6.3 19Q6.3 18.85 6.4 18.75Q6.5 18.65 6.65 18.65H11.75L10.25 17.15Q10.15 17.025 10.15 16.887Q10.15 16.75 10.25 16.65Q10.375 16.525 10.512 16.525Q10.65 16.525 10.75 16.65L12.575 18.475Q12.8 18.7 12.8 19Q12.8 19.3 12.575 19.525ZM14.35 19.35Q14.2 19.35 14.1 19.25Q14 19.15 14 19Q14 18.85 14.1 18.75Q14.2 18.65 14.35 18.65H17.35Q17.5 18.65 17.6 18.75Q17.7 18.85 17.7 19Q17.7 19.15 17.6 19.25Q17.5 19.35 17.35 19.35ZM12.525 17 11.55 16.025Q11.125 15.6 10.5 15.6Q9.875 15.6 9.45 16.025L8.475 17H7.8Q7.175 17 6.738 16.562Q6.3 16.125 6.3 15.5V4.8Q6.3 4.15 6.725 3.725Q7.15 3.3 7.8 3.3H16.2Q16.85 3.3 17.275 3.725Q17.7 4.15 17.7 4.8V15.5Q17.7 16.125 17.262 16.562Q16.825 17 16.2 17ZM7 13.85Q8.1 13.35 9.475 13.025Q10.85 12.7 12 12.7Q13.15 12.7 14.525 13.025Q15.9 13.35 17 13.85V4.8Q17 4.45 16.775 4.225Q16.55 4 16.2 4H7.8Q7.45 4 7.225 4.225Q7 4.45 7 4.8ZM12 10.95Q11.025 10.95 10.338 10.262Q9.65 9.575 9.65 8.6Q9.65 7.625 10.338 6.938Q11.025 6.25 12 6.25Q12.975 6.25 13.663 6.938Q14.35 7.625 14.35 8.6Q14.35 9.575 13.663 10.262Q12.975 10.95 12 10.95Z"}))});IconMaterialCameraFrontRoundedW100Filled.displayName="AmauiIconMaterialCameraFrontRoundedW100Filled";var IconMaterialCameraFrontRoundedW100Filled$1 = IconMaterialCameraFrontRoundedW100Filled;

  const IconMaterialCameraFrontSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontSharp",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22.5 8.45 21.1 9.55 20H5V18H9.55L8.45 16.9L9.85 15.5L13.35 19ZM5 17V2H19V17H17V14.95Q16 14.225 14.738 13.863Q13.475 13.5 12 13.5Q10.525 13.5 9.262 13.863Q8 14.225 7 14.95V16.925L6.925 17ZM7 13.15Q8.2 12.575 9.463 12.287Q10.725 12 12 12Q13.275 12 14.538 12.287Q15.8 12.575 17 13.15V4H7ZM14 20V18H19V20ZM12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 6.75 9.875 5.875Q10.75 5 12 5Q13.25 5 14.125 5.875Q15 6.75 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 13.5Q12 13.5 12 13.5Q12 13.5 12 13.5Q12 13.5 12 13.5Q12 13.5 12 13.5ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialCameraFrontSharp.displayName="AmauiIconMaterialCameraFrontSharp";var IconMaterialCameraFrontSharp$1 = IconMaterialCameraFrontSharp;

  const IconMaterialCameraFrontSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontSharpFilled",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22.5 8.45 21.1 9.55 20H5V18H9.55L8.45 16.9L9.85 15.5L13.35 19ZM14 20V18H19V20ZM5 17V2H19V17H12.775L9.85 14.075L6.925 17ZM7 13.15Q8.2 12.575 9.463 12.287Q10.725 12 12 12Q13.275 12 14.538 12.287Q15.8 12.575 17 13.15V4H7ZM12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 6.75 9.875 5.875Q10.75 5 12 5Q13.25 5 14.125 5.875Q15 6.75 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11Z"}))});IconMaterialCameraFrontSharpFilled.displayName="AmauiIconMaterialCameraFrontSharpFilled";var IconMaterialCameraFrontSharpFilled$1 = IconMaterialCameraFrontSharpFilled;

  const IconMaterialCameraFrontSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontSharpW100",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 21.6 10 21.1 11.75 19.35H6.3V18.65H11.75L10 16.9L10.5 16.4L13.1 19ZM6.3 17V3.3H17.7V17H17V14.65Q16.075 14.125 14.637 13.762Q13.2 13.4 12 13.4Q10.8 13.4 9.363 13.762Q7.925 14.125 7 14.65V17ZM7 13.85Q8.1 13.35 9.475 13.025Q10.85 12.7 12 12.7Q13.15 12.7 14.525 13.025Q15.9 13.35 17 13.85V4H7ZM14 19.35V18.65H17.7V19.35ZM12 10.95Q11.025 10.95 10.338 10.262Q9.65 9.575 9.65 8.6Q9.65 7.625 10.338 6.938Q11.025 6.25 12 6.25Q12.975 6.25 13.663 6.938Q14.35 7.625 14.35 8.6Q14.35 9.575 13.663 10.262Q12.975 10.95 12 10.95ZM12 10.25Q12.675 10.25 13.163 9.762Q13.65 9.275 13.65 8.6Q13.65 7.925 13.163 7.438Q12.675 6.95 12 6.95Q11.325 6.95 10.838 7.438Q10.35 7.925 10.35 8.6Q10.35 9.275 10.838 9.762Q11.325 10.25 12 10.25ZM12 13.4Q12 13.4 12 13.4Q12 13.4 12 13.4Q12 13.4 12 13.4Q12 13.4 12 13.4ZM12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Q12 8.6 12 8.6Z"}))});IconMaterialCameraFrontSharpW100.displayName="AmauiIconMaterialCameraFrontSharpW100";var IconMaterialCameraFrontSharpW100$1 = IconMaterialCameraFrontSharpW100;

  const IconMaterialCameraFrontSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontSharpW100Filled",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 21.6 10 21.1 11.75 19.35H6.3V18.65H11.75L10 16.9L10.5 16.4L13.1 19ZM14 19.35V18.65H17.7V19.35ZM6.3 17V3.3H17.7V17H12.525L10.5 14.975L8.475 17ZM7 13.85Q8.1 13.35 9.475 13.025Q10.85 12.7 12 12.7Q13.15 12.7 14.525 13.025Q15.9 13.35 17 13.85V4H7ZM12 10.95Q11.025 10.95 10.338 10.262Q9.65 9.575 9.65 8.6Q9.65 7.625 10.338 6.938Q11.025 6.25 12 6.25Q12.975 6.25 13.663 6.938Q14.35 7.625 14.35 8.6Q14.35 9.575 13.663 10.262Q12.975 10.95 12 10.95Z"}))});IconMaterialCameraFrontSharpW100Filled.displayName="AmauiIconMaterialCameraFrontSharpW100Filled";var IconMaterialCameraFrontSharpW100Filled$1 = IconMaterialCameraFrontSharpW100Filled;

  const IconMaterialCameraFrontTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraFrontTwoTone",short_name:"CameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14h10v2H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20v2h5v2l3-3-3-3v2zm9 0h5v2h-5zM11.99 8C13.1 8 14 7.1 14 6s-.9-2-2.01-2S10 4.9 10 6s.89 2 1.99 2zM17 0H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm0 16H7v-2h10v2zm0-3.5c0-1.67-3.33-2.5-5-2.5s-5 .83-5 2.5V2h10v10.5z"}))});IconMaterialCameraFrontTwoTone.displayName="AmauiIconMaterialCameraFrontTwoTone";var IconMaterialCameraFrontTwoTone$1 = IconMaterialCameraFrontTwoTone;

  const IconMaterialCameraIndoorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorRounded",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H13Q13.425 17 13.713 16.712Q14 16.425 14 16V15L15.275 15.675Q15.525 15.8 15.762 15.65Q16 15.5 16 15.225V12.775Q16 12.5 15.762 12.35Q15.525 12.2 15.275 12.325L14 13V12Q14 11.575 13.713 11.287Q13.425 11 13 11H9Q8.575 11 8.288 11.287Q8 11.575 8 12V16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.325 3.5 12 3.5Q12.675 3.5 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21H6Q5.175 21 4.588 20.413Q4 19.825 4 19ZM6 19H18Q18 19 18 19Q18 19 18 19V10Q18 10 18 10Q18 10 18 10L12 5.5Q12 5.5 12 5.5Q12 5.5 12 5.5L6 10Q6 10 6 10Q6 10 6 10V19Q6 19 6 19Q6 19 6 19ZM12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Z"}))});IconMaterialCameraIndoorRounded.displayName="AmauiIconMaterialCameraIndoorRounded";var IconMaterialCameraIndoorRounded$1 = IconMaterialCameraIndoorRounded;

  const IconMaterialCameraIndoorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorRoundedFilled",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H13Q13.425 17 13.713 16.712Q14 16.425 14 16V15L15.275 15.675Q15.525 15.8 15.762 15.65Q16 15.5 16 15.225V12.775Q16 12.5 15.762 12.35Q15.525 12.2 15.275 12.325L14 13V12Q14 11.575 13.713 11.287Q13.425 11 13 11H9Q8.575 11 8.288 11.287Q8 11.575 8 12V16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.325 3.5 12 3.5Q12.675 3.5 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21Z"}))});IconMaterialCameraIndoorRoundedFilled.displayName="AmauiIconMaterialCameraIndoorRoundedFilled";var IconMaterialCameraIndoorRoundedFilled$1 = IconMaterialCameraIndoorRoundedFilled;

  const IconMaterialCameraIndoorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorRoundedW100",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 16.5H13.2Q13.425 16.5 13.562 16.35Q13.7 16.2 13.7 16V14.4L14.925 15.05Q15.125 15.175 15.312 15.037Q15.5 14.9 15.5 14.675V13.325Q15.5 13.1 15.312 12.962Q15.125 12.825 14.925 12.95L13.7 13.6V12Q13.7 11.775 13.562 11.637Q13.425 11.5 13.2 11.5H9.2Q9 11.5 8.85 11.637Q8.7 11.775 8.7 12V16Q8.7 16.2 8.85 16.35Q9 16.5 9.2 16.5ZM5.3 18.2V10.4Q5.3 10.05 5.463 9.725Q5.625 9.4 5.9 9.2L11.1 5.275Q11.5 4.975 12 4.975Q12.5 4.975 12.9 5.275L18.1 9.2Q18.375 9.4 18.538 9.725Q18.7 10.05 18.7 10.4V18.2Q18.7 18.825 18.262 19.262Q17.825 19.7 17.2 19.7H6.8Q6.175 19.7 5.738 19.262Q5.3 18.825 5.3 18.2ZM6.8 19H17.2Q17.55 19 17.775 18.775Q18 18.55 18 18.2V10.4Q18 10.2 17.913 10.037Q17.825 9.875 17.675 9.75L12.475 5.85Q12.275 5.675 12 5.675Q11.725 5.675 11.525 5.85L6.325 9.75Q6.175 9.875 6.088 10.037Q6 10.2 6 10.4V18.2Q6 18.55 6.225 18.775Q6.45 19 6.8 19ZM12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Q12 12.325 12 12.325Z"}))});IconMaterialCameraIndoorRoundedW100.displayName="AmauiIconMaterialCameraIndoorRoundedW100";var IconMaterialCameraIndoorRoundedW100$1 = IconMaterialCameraIndoorRoundedW100;

  const IconMaterialCameraIndoorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorRoundedW100Filled",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 16.5H13.2Q13.425 16.5 13.562 16.35Q13.7 16.2 13.7 16V14.4L14.925 15.05Q15.125 15.175 15.312 15.037Q15.5 14.9 15.5 14.675V13.325Q15.5 13.1 15.312 12.962Q15.125 12.825 14.925 12.95L13.7 13.6V12Q13.7 11.775 13.562 11.637Q13.425 11.5 13.2 11.5H9.2Q9 11.5 8.85 11.637Q8.7 11.775 8.7 12V16Q8.7 16.2 8.85 16.35Q9 16.5 9.2 16.5ZM6.8 19.7Q6.175 19.7 5.738 19.262Q5.3 18.825 5.3 18.2V10.4Q5.3 10.05 5.463 9.725Q5.625 9.4 5.9 9.2L11.1 5.275Q11.5 4.975 12 4.975Q12.5 4.975 12.9 5.275L18.1 9.2Q18.375 9.4 18.538 9.725Q18.7 10.05 18.7 10.4V18.2Q18.7 18.825 18.262 19.262Q17.825 19.7 17.2 19.7Z"}))});IconMaterialCameraIndoorRoundedW100Filled.displayName="AmauiIconMaterialCameraIndoorRoundedW100Filled";var IconMaterialCameraIndoorRoundedW100Filled$1 = IconMaterialCameraIndoorRoundedW100Filled;

  const IconMaterialCameraIndoorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorSharp",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H14V15L16 16.05V11.95L14 13V11H8ZM4 21V9L12 3L20 9V21ZM6 19H18V10L12 5.5L6 10ZM12 12.25Z"}))});IconMaterialCameraIndoorSharp.displayName="AmauiIconMaterialCameraIndoorSharp";var IconMaterialCameraIndoorSharp$1 = IconMaterialCameraIndoorSharp;

  const IconMaterialCameraIndoorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorSharpFilled",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H14V15L16 16.05V11.95L14 13V11H8ZM4 21V9L12 3L20 9V21Z"}))});IconMaterialCameraIndoorSharpFilled.displayName="AmauiIconMaterialCameraIndoorSharpFilled";var IconMaterialCameraIndoorSharpFilled$1 = IconMaterialCameraIndoorSharpFilled;

  const IconMaterialCameraIndoorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorSharpW100",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 16.5H13.7V14.4L15.5 15.35V12.65L13.7 13.6V11.5H8.7ZM5.3 19.7V9.65L12 4.6L18.7 9.65V19.7ZM6 19H18V10L12 5.5L6 10ZM12 12.25Z"}))});IconMaterialCameraIndoorSharpW100.displayName="AmauiIconMaterialCameraIndoorSharpW100";var IconMaterialCameraIndoorSharpW100$1 = IconMaterialCameraIndoorSharpW100;

  const IconMaterialCameraIndoorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorSharpW100Filled",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 16.5H13.7V14.4L15.5 15.35V12.65L13.7 13.6V11.5H8.7ZM5.3 19.7V9.65L12 4.6L18.7 9.65V19.7Z"}))});IconMaterialCameraIndoorSharpW100Filled.displayName="AmauiIconMaterialCameraIndoorSharpW100Filled";var IconMaterialCameraIndoorSharpW100Filled$1 = IconMaterialCameraIndoorSharpW100Filled;

  const IconMaterialCameraIndoorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraIndoorTwoTone",short_name:"CameraIndoor"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,10v9h12v-9l-6-4.5L6,10z M14,12v1l2-1.06v4.12L14,15v1c0,0.55-0.45,1-1,1H9c-0.55,0-1-0.45-1-1v-4 c0-0.55,0.45-1,1-1h4C13.55,11,14,11.45,14,12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,12v4c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1v-1l2,1.06v-4.12L14,13v-1c0-0.55-0.45-1-1-1H9C8.45,11,8,11.45,8,12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3L4,9v12h16V9L12,3z M18,19H6v-9l6-4.5l6,4.5V19z"}))))});IconMaterialCameraIndoorTwoTone.displayName="AmauiIconMaterialCameraIndoorTwoTone";var IconMaterialCameraIndoorTwoTone$1 = IconMaterialCameraIndoorTwoTone;

  const IconMaterialCameraOutdoorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorRounded",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 18Q12.575 18 12.288 17.712Q12 17.425 12 17V13Q12 12.575 12.288 12.287Q12.575 12 13 12H17Q17.425 12 17.712 12.287Q18 12.575 18 13V14L19.275 13.325Q19.525 13.2 19.763 13.35Q20 13.5 20 13.775V16.225Q20 16.5 19.763 16.65Q19.525 16.8 19.275 16.675L18 16V17Q18 17.425 17.712 17.712Q17.425 18 17 18ZM4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.325 3.5 12 3.5Q12.675 3.5 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V11H18V10Q18 10 18 10Q18 10 18 10L12 5.5Q12 5.5 12 5.5Q12 5.5 12 5.5L6 10Q6 10 6 10Q6 10 6 10V19Q6 19 6 19Q6 19 6 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21H6Q5.175 21 4.588 20.413Q4 19.825 4 19ZM12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Z"}))});IconMaterialCameraOutdoorRounded.displayName="AmauiIconMaterialCameraOutdoorRounded";var IconMaterialCameraOutdoorRounded$1 = IconMaterialCameraOutdoorRounded;

  const IconMaterialCameraOutdoorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorRoundedFilled",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.325 3.5 12 3.5Q12.675 3.5 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V11H13Q12.175 11 11.588 11.587Q11 12.175 11 13V17Q11 17.825 11.588 18.413Q12.175 19 13 19H20V21ZM13 18Q12.575 18 12.288 17.712Q12 17.425 12 17V13Q12 12.575 12.288 12.287Q12.575 12 13 12H17Q17.425 12 17.712 12.287Q18 12.575 18 13V14L19.275 13.325Q19.525 13.2 19.763 13.35Q20 13.5 20 13.775V16.225Q20 16.5 19.763 16.65Q19.525 16.8 19.275 16.675L18 16V17Q18 17.425 17.712 17.712Q17.425 18 17 18Z"}))});IconMaterialCameraOutdoorRoundedFilled.displayName="AmauiIconMaterialCameraOutdoorRoundedFilled";var IconMaterialCameraOutdoorRoundedFilled$1 = IconMaterialCameraOutdoorRoundedFilled;

  const IconMaterialCameraOutdoorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorRoundedW100",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.4 17.5Q12.2 17.5 12.05 17.35Q11.9 17.2 11.9 17V13Q11.9 12.775 12.05 12.637Q12.2 12.5 12.4 12.5H16.4Q16.625 12.5 16.763 12.637Q16.9 12.775 16.9 13V14.6L18.125 13.95Q18.325 13.825 18.512 13.962Q18.7 14.1 18.7 14.325V15.675Q18.7 15.9 18.512 16.038Q18.325 16.175 18.125 16.05L16.9 15.4V17Q16.9 17.2 16.763 17.35Q16.625 17.5 16.4 17.5ZM5.3 18.2V10.4Q5.3 10.05 5.463 9.725Q5.625 9.4 5.9 9.2L11.1 5.275Q11.5 4.975 12 4.975Q12.5 4.975 12.9 5.275L18.1 9.2Q18.375 9.4 18.538 9.725Q18.7 10.05 18.7 10.4V11H18V10.4Q18 10.2 17.913 10.037Q17.825 9.875 17.675 9.75L12.475 5.85Q12.275 5.675 12 5.675Q11.725 5.675 11.525 5.85L6.325 9.75Q6.175 9.875 6.088 10.037Q6 10.2 6 10.4V18.2Q6 18.55 6.225 18.775Q6.45 19 6.8 19H18.35Q18.5 19 18.6 19.1Q18.7 19.2 18.7 19.35Q18.7 19.5 18.6 19.6Q18.5 19.7 18.35 19.7H6.8Q6.175 19.7 5.738 19.262Q5.3 18.825 5.3 18.2ZM12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Z"}))});IconMaterialCameraOutdoorRoundedW100.displayName="AmauiIconMaterialCameraOutdoorRoundedW100";var IconMaterialCameraOutdoorRoundedW100$1 = IconMaterialCameraOutdoorRoundedW100;

  const IconMaterialCameraOutdoorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorRoundedW100Filled",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 19.7Q6.175 19.7 5.738 19.262Q5.3 18.825 5.3 18.2V10.4Q5.3 10.05 5.463 9.725Q5.625 9.4 5.9 9.2L11.1 5.275Q11.5 4.975 12 4.975Q12.5 4.975 12.9 5.275L18.1 9.2Q18.375 9.4 18.538 9.725Q18.7 10.05 18.7 10.4V11H12.4Q11.575 11 10.988 11.587Q10.4 12.175 10.4 13V17Q10.4 17.825 10.988 18.413Q11.575 19 12.4 19H18.7V19.7ZM12.4 17.5Q12.2 17.5 12.05 17.35Q11.9 17.2 11.9 17V13Q11.9 12.775 12.05 12.637Q12.2 12.5 12.4 12.5H16.4Q16.625 12.5 16.763 12.637Q16.9 12.775 16.9 13V14.6L18.125 13.95Q18.325 13.825 18.512 13.962Q18.7 14.1 18.7 14.325V15.675Q18.7 15.9 18.512 16.038Q18.325 16.175 18.125 16.05L16.9 15.4V17Q16.9 17.2 16.763 17.35Q16.625 17.5 16.4 17.5Z"}))});IconMaterialCameraOutdoorRoundedW100Filled.displayName="AmauiIconMaterialCameraOutdoorRoundedW100Filled";var IconMaterialCameraOutdoorRoundedW100Filled$1 = IconMaterialCameraOutdoorRoundedW100Filled;

  const IconMaterialCameraOutdoorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorSharp",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18V12H18V14L20 12.95V17.05L18 16V18ZM4 21V9L12 3L20 9V11H18V10L12 5.5L6 10V19H20V21ZM12 12.25Z"}))});IconMaterialCameraOutdoorSharp.displayName="AmauiIconMaterialCameraOutdoorSharp";var IconMaterialCameraOutdoorSharp$1 = IconMaterialCameraOutdoorSharp;

  const IconMaterialCameraOutdoorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorSharpFilled",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18V12H18V14L20 12.95V17.05L18 16V18ZM4 21V9L12 3L20 9V11H11V19H20V21Z"}))});IconMaterialCameraOutdoorSharpFilled.displayName="AmauiIconMaterialCameraOutdoorSharpFilled";var IconMaterialCameraOutdoorSharpFilled$1 = IconMaterialCameraOutdoorSharpFilled;

  const IconMaterialCameraOutdoorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorSharpW100",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 17.5V12.5H16.9V14.6L18.7 13.65V16.35L16.9 15.4V17.5ZM5.3 19.7V9.65L12 4.6L18.7 9.65V11H18V10L12 5.5L6 10V19H18.7V19.7ZM12 12.25Z"}))});IconMaterialCameraOutdoorSharpW100.displayName="AmauiIconMaterialCameraOutdoorSharpW100";var IconMaterialCameraOutdoorSharpW100$1 = IconMaterialCameraOutdoorSharpW100;

  const IconMaterialCameraOutdoorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorSharpW100Filled",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 17.5V12.5H16.9V14.6L18.7 13.65V16.35L16.9 15.4V17.5ZM5.3 19.7V9.65L12 4.6L18.7 9.65V11H10.4V19H18.7V19.7Z"}))});IconMaterialCameraOutdoorSharpW100Filled.displayName="AmauiIconMaterialCameraOutdoorSharpW100Filled";var IconMaterialCameraOutdoorSharpW100Filled$1 = IconMaterialCameraOutdoorSharpW100Filled;

  const IconMaterialCameraOutdoorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraOutdoorTwoTone",short_name:"CameraOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c0-0.55-0.45-1-1-1h-4c-0.55,0-1,0.45-1,1v4c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1v-1l2,1.06v-4.12L18,14V13z M12,3 L4,9v12h16v-2H6v-9l6-4.5l6,4.5v1h2V9L12,3z"})))});IconMaterialCameraOutdoorTwoTone.displayName="AmauiIconMaterialCameraOutdoorTwoTone";var IconMaterialCameraOutdoorTwoTone$1 = IconMaterialCameraOutdoorTwoTone;

  const IconMaterialCameraRearRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearRounded",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM6 20Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H9.55L9.15 17.6Q8.875 17.325 8.875 16.9Q8.875 16.475 9.15 16.2Q9.425 15.925 9.85 15.925Q10.275 15.925 10.55 16.2L12.65 18.3Q12.95 18.6 12.95 19Q12.95 19.4 12.65 19.7L10.55 21.8Q10.275 22.075 9.85 22.075Q9.425 22.075 9.15 21.8Q8.875 21.525 8.875 21.1Q8.875 20.675 9.15 20.4L9.55 20ZM5 4Q5 3.175 5.588 2.587Q6.175 2 7 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V17Q19 17 19 17Q19 17 19 17H17V4Q17 4 17 4Q17 4 17 4H7Q7 4 7 4Q7 4 7 4V16.925L6.925 17H5Q5 17 5 17Q5 17 5 17ZM15 20Q14.575 20 14.288 19.712Q14 19.425 14 19Q14 18.575 14.288 18.288Q14.575 18 15 18H18Q18.425 18 18.712 18.288Q19 18.575 19 19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM12.775 4H11.275Q10.675 4 9.838 4Q9 4 8.425 4H7Q7 4 7 4Q7 4 7 4H17Q17 4 17 4Q17 4 17 4Z"}))});IconMaterialCameraRearRounded.displayName="AmauiIconMaterialCameraRearRounded";var IconMaterialCameraRearRounded$1 = IconMaterialCameraRearRounded;

  const IconMaterialCameraRearRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearRoundedFilled",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.2Q9.425 15.925 9.85 15.925Q10.275 15.925 10.55 16.2L12.65 18.3Q12.95 18.6 12.95 19Q12.95 19.4 12.65 19.7L10.55 21.8Q10.275 22.075 9.863 22.075Q9.45 22.075 9.15 21.8Q8.875 21.525 8.875 21.1Q8.875 20.675 9.15 20.4L9.55 20H6Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H9.55L9.15 17.6Q8.875 17.325 8.875 16.9Q8.875 16.475 9.15 16.2ZM15 18H18Q18.425 18 18.712 18.288Q19 18.575 19 19Q19 19.425 18.712 19.712Q18.425 20 18 20H15Q14.575 20 14.288 19.712Q14 19.425 14 19Q14 18.575 14.288 18.288Q14.575 18 15 18ZM7 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V15Q19 15.825 18.413 16.413Q17.825 17 17 17H12.775L11.275 15.5Q10.7 14.9 9.85 14.912Q9 14.925 8.425 15.525L7 17Q6.175 17 5.588 16.413Q5 15.825 5 15V4Q5 3.175 5.588 2.587Q6.175 2 7 2ZM12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Z"}))});IconMaterialCameraRearRoundedFilled.displayName="AmauiIconMaterialCameraRearRoundedFilled";var IconMaterialCameraRearRoundedFilled$1 = IconMaterialCameraRearRoundedFilled;

  const IconMaterialCameraRearRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearRoundedW100",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.95Q12.6 9.95 13.025 9.525Q13.45 9.1 13.45 8.5Q13.45 7.9 13.025 7.475Q12.6 7.05 12 7.05Q11.4 7.05 10.975 7.475Q10.55 7.9 10.55 8.5Q10.55 9.1 10.975 9.525Q11.4 9.95 12 9.95ZM6.65 19.35Q6.5 19.35 6.4 19.25Q6.3 19.15 6.3 19Q6.3 18.85 6.4 18.75Q6.5 18.65 6.65 18.65H11.75L10.25 17.15Q10.15 17.05 10.137 16.913Q10.125 16.775 10.25 16.65Q10.375 16.525 10.5 16.525Q10.625 16.525 10.75 16.65L12.575 18.475Q12.8 18.7 12.8 19Q12.8 19.3 12.575 19.525L10.75 21.35Q10.65 21.45 10.512 21.462Q10.375 21.475 10.25 21.35Q10.125 21.225 10.125 21.1Q10.125 20.975 10.25 20.85L11.75 19.35ZM6.3 4.8Q6.3 4.15 6.725 3.725Q7.15 3.3 7.8 3.3H16.2Q16.85 3.3 17.275 3.725Q17.7 4.15 17.7 4.8V17Q17.7 17 17.7 17Q17.7 17 17.7 17H17V4.8Q17 4.45 16.775 4.225Q16.55 4 16.2 4H7.8Q7.45 4 7.225 4.225Q7 4.45 7 4.8V17H6.3Q6.3 17 6.3 17Q6.3 17 6.3 17ZM14.35 19.35Q14.2 19.35 14.1 19.25Q14 19.15 14 19Q14 18.85 14.1 18.75Q14.2 18.65 14.35 18.65H17.35Q17.5 18.65 17.6 18.75Q17.7 18.85 17.7 19Q17.7 19.15 17.6 19.25Q17.5 19.35 17.35 19.35ZM12.525 4H11.55Q11.125 4 10.5 4Q9.875 4 9.45 4H8.475H7Q7 4 7.225 4Q7.45 4 7.8 4H16.2Q16.55 4 16.775 4Q17 4 17 4Z"}))});IconMaterialCameraRearRoundedW100.displayName="AmauiIconMaterialCameraRearRoundedW100";var IconMaterialCameraRearRoundedW100$1 = IconMaterialCameraRearRoundedW100;

  const IconMaterialCameraRearRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearRoundedW100Filled",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 16.65Q10.375 16.525 10.512 16.525Q10.65 16.525 10.75 16.65L12.575 18.475Q12.8 18.7 12.8 19Q12.8 19.3 12.575 19.525L10.75 21.35Q10.65 21.45 10.512 21.462Q10.375 21.475 10.25 21.35Q10.15 21.225 10.15 21.087Q10.15 20.95 10.25 20.85L11.75 19.35H6.65Q6.5 19.35 6.4 19.25Q6.3 19.15 6.3 19Q6.3 18.85 6.4 18.75Q6.5 18.65 6.65 18.65H11.75L10.25 17.15Q10.15 17.025 10.15 16.887Q10.15 16.75 10.25 16.65ZM14.35 18.65H17.35Q17.5 18.65 17.6 18.75Q17.7 18.85 17.7 19Q17.7 19.15 17.6 19.25Q17.5 19.35 17.35 19.35H14.35Q14.2 19.35 14.1 19.25Q14 19.15 14 19Q14 18.85 14.1 18.75Q14.2 18.65 14.35 18.65ZM7.8 3.3H16.2Q16.85 3.3 17.275 3.725Q17.7 4.15 17.7 4.8V15.5Q17.7 16.125 17.262 16.562Q16.825 17 16.2 17H12.525L11.55 16.025Q11.125 15.6 10.5 15.6Q9.875 15.6 9.45 16.025L8.475 17H7.8Q7.175 17 6.738 16.562Q6.3 16.125 6.3 15.5V4.8Q6.3 4.15 6.725 3.725Q7.15 3.3 7.8 3.3ZM12 7.05Q11.4 7.05 10.975 7.475Q10.55 7.9 10.55 8.5Q10.55 9.1 10.975 9.525Q11.4 9.95 12 9.95Q12.6 9.95 13.025 9.525Q13.45 9.1 13.45 8.5Q13.45 7.9 13.025 7.475Q12.6 7.05 12 7.05Z"}))});IconMaterialCameraRearRoundedW100Filled.displayName="AmauiIconMaterialCameraRearRoundedW100Filled";var IconMaterialCameraRearRoundedW100Filled$1 = IconMaterialCameraRearRoundedW100Filled;

  const IconMaterialCameraRearSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearSharp",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17V2H19V17H17V4H7V17ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM9.85 22.5 8.45 21.1 9.55 20H5V18H9.55L8.45 16.9L9.85 15.5L13.35 19ZM14 20V18H19V20ZM12 10.5Z"}))});IconMaterialCameraRearSharp.displayName="AmauiIconMaterialCameraRearSharp";var IconMaterialCameraRearSharp$1 = IconMaterialCameraRearSharp;

  const IconMaterialCameraRearSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearSharpFilled",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22.5 8.45 21.1 9.55 20H5V18H9.55L8.45 16.9L9.85 15.5L13.35 19ZM14 20V18H19V20ZM5 17V2H19V17H12.775L9.85 14.075L6.925 17ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10Z"}))});IconMaterialCameraRearSharpFilled.displayName="AmauiIconMaterialCameraRearSharpFilled";var IconMaterialCameraRearSharpFilled$1 = IconMaterialCameraRearSharpFilled;

  const IconMaterialCameraRearSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearSharpW100",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17V3.3H17.7V17H17V4H7V17ZM12 9.95Q12.6 9.95 13.025 9.525Q13.45 9.1 13.45 8.5Q13.45 7.9 13.025 7.475Q12.6 7.05 12 7.05Q11.4 7.05 10.975 7.475Q10.55 7.9 10.55 8.5Q10.55 9.1 10.975 9.525Q11.4 9.95 12 9.95ZM10.5 21.6 10 21.1 11.75 19.35H6.3V18.65H11.75L10 16.9L10.5 16.4L13.1 19ZM14 19.35V18.65H17.7V19.35ZM12 10.5Z"}))});IconMaterialCameraRearSharpW100.displayName="AmauiIconMaterialCameraRearSharpW100";var IconMaterialCameraRearSharpW100$1 = IconMaterialCameraRearSharpW100;

  const IconMaterialCameraRearSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearSharpW100Filled",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 21.6 10 21.1 11.75 19.35H6.3V18.65H11.75L10 16.9L10.5 16.4L13.1 19ZM14 19.35V18.65H17.7V19.35ZM6.3 17V3.3H17.7V17H12.525L10.5 14.975L8.475 17ZM12 9.95Q12.6 9.95 13.025 9.525Q13.45 9.1 13.45 8.5Q13.45 7.9 13.025 7.475Q12.6 7.05 12 7.05Q11.4 7.05 10.975 7.475Q10.55 7.9 10.55 8.5Q10.55 9.1 10.975 9.525Q11.4 9.95 12 9.95Z"}))});IconMaterialCameraRearSharpW100Filled.displayName="AmauiIconMaterialCameraRearSharpW100Filled";var IconMaterialCameraRearSharpW100Filled$1 = IconMaterialCameraRearSharpW100Filled;

  const IconMaterialCameraRearTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRearTwoTone",short_name:"CameraRear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16h10V2H7v14zm4.99-13c1.1 0 2 .9 2 2C14 6.1 13.1 7 12 7c-1.11 0-2-.9-2-2s.89-2 1.99-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20v2h5v2l3-3-3-3v2zm9 0h5v2h-5zm5-18c0-1.1-.9-2-2-2H7C5.9 0 5 .9 5 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V2zm-2 14H7V2h10v14zm-5-9c1.1 0 2-.9 1.99-2 0-1.1-.9-2-2-2S10 3.9 10 5s.89 2 2 2z"}))});IconMaterialCameraRearTwoTone.displayName="AmauiIconMaterialCameraRearTwoTone";var IconMaterialCameraRearTwoTone$1 = IconMaterialCameraRearTwoTone;

  const IconMaterialCameraRollRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollRounded",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V5Q2 4.175 2.588 3.587Q3.175 3 4 3H5V2Q5 1.575 5.287 1.287Q5.575 1 6 1H10Q10.425 1 10.713 1.287Q11 1.575 11 2V3H12Q12.825 3 13.413 3.587Q14 4.175 14 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM20 18V7H12V5Q12 5 12 5Q12 5 12 5H4Q4 5 4 5Q4 5 4 5V20Q4 20 4 20Q4 20 4 20H12Q12 20 12 20Q12 20 12 20V18ZM9 17H11V15H9ZM9 10H11V8H9ZM13 17H15V15H13ZM13 10H15V8H13ZM17 17H19V15H17ZM17 10H19V8H17ZM4 5Q4 5 4 5Q4 5 4 5V7V18V20Q4 20 4 20Q4 20 4 20Q4 20 4 20Q4 20 4 20V5Q4 5 4 5Q4 5 4 5Z"}))});IconMaterialCameraRollRounded.displayName="AmauiIconMaterialCameraRollRounded";var IconMaterialCameraRollRounded$1 = IconMaterialCameraRollRounded;

  const IconMaterialCameraRollRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollRoundedFilled",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V5Q2 4.175 2.588 3.587Q3.175 3 4 3H5V2Q5 1.575 5.287 1.287Q5.575 1 6 1H10Q10.425 1 10.713 1.287Q11 1.575 11 2V3H12Q12.825 3 13.413 3.587Q14 4.175 14 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM9 17H11V15H9ZM9 10H11V8H9ZM13 17H15V15H13ZM13 10H15V8H13ZM17 17H19V15H17ZM17 10H19V8H17Z"}))});IconMaterialCameraRollRoundedFilled.displayName="AmauiIconMaterialCameraRollRoundedFilled";var IconMaterialCameraRollRoundedFilled$1 = IconMaterialCameraRollRoundedFilled;

  const IconMaterialCameraRollRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollRoundedW100",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 18.7H12.65V19.2Q12.65 19.825 12.225 20.262Q11.8 20.7 11.2 20.7H4.8Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H6.3V3.1Q6.3 2.75 6.525 2.525Q6.75 2.3 7.1 2.3H8.9Q9.25 2.3 9.475 2.525Q9.7 2.75 9.7 3.1V4.3H11.2Q11.825 4.3 12.263 4.737Q12.7 5.175 12.7 5.8V6.3H19.2Q19.825 6.3 20.263 6.738Q20.7 7.175 20.7 7.8V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7ZM20 18V7H12V5.8Q12 5.45 11.775 5.225Q11.55 5 11.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H11.2Q11.55 20 11.775 19.775Q12 19.55 12 19.2V18ZM9.8 16.7H11.2V15.3H9.8ZM9.8 9.7H11.2V8.3H9.8ZM13.55 16.7H14.95V15.3H13.55ZM13.55 9.7H14.95V8.3H13.55ZM17.3 16.7H18.7V15.3H17.3ZM17.3 9.7H18.7V8.3H17.3ZM4 5Q4 5 4 5.225Q4 5.45 4 5.8V7V18V19.2Q4 19.55 4 19.775Q4 20 4 20Q4 20 4 19.775Q4 19.55 4 19.2V5.8Q4 5.45 4 5.225Q4 5 4 5Z"}))});IconMaterialCameraRollRoundedW100.displayName="AmauiIconMaterialCameraRollRoundedW100";var IconMaterialCameraRollRoundedW100$1 = IconMaterialCameraRollRoundedW100;

  const IconMaterialCameraRollRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollRoundedW100Filled",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 18.7H12.65V19.2Q12.65 19.825 12.225 20.262Q11.8 20.7 11.2 20.7H4.8Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H6.3V3.1Q6.3 2.75 6.525 2.525Q6.75 2.3 7.1 2.3H8.9Q9.25 2.3 9.475 2.525Q9.7 2.75 9.7 3.1V4.3H11.2Q11.825 4.3 12.263 4.737Q12.7 5.175 12.7 5.8V6.3H19.2Q19.825 6.3 20.263 6.738Q20.7 7.175 20.7 7.8V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7ZM9.8 16.7H11.2V15.3H9.8ZM9.8 9.7H11.2V8.3H9.8ZM13.55 16.7H14.95V15.3H13.55ZM13.55 9.7H14.95V8.3H13.55ZM17.3 16.7H18.7V15.3H17.3ZM17.3 9.7H18.7V8.3H17.3Z"}))});IconMaterialCameraRollRoundedW100Filled.displayName="AmauiIconMaterialCameraRollRoundedW100Filled";var IconMaterialCameraRollRoundedW100Filled$1 = IconMaterialCameraRollRoundedW100Filled;

  const IconMaterialCameraRollSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollSharp",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 20H14V22H2V3H5V1H11V3H14V5H22ZM20 18V7H12V5H4V20H12V18ZM9 17H11V15H9ZM9 10H11V8H9ZM13 17H15V15H13ZM13 10H15V8H13ZM17 17H19V15H17ZM17 10H19V8H17ZM4 5V7V18V20Z"}))});IconMaterialCameraRollSharp.displayName="AmauiIconMaterialCameraRollSharp";var IconMaterialCameraRollSharp$1 = IconMaterialCameraRollSharp;

  const IconMaterialCameraRollSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollSharpFilled",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 20H14V22H2V3H5V1H11V3H14V5H22ZM9 17H11V15H9ZM9 10H11V8H9ZM13 17H15V15H13ZM13 10H15V8H13ZM17 17H19V15H17ZM17 10H19V8H17Z"}))});IconMaterialCameraRollSharpFilled.displayName="AmauiIconMaterialCameraRollSharpFilled";var IconMaterialCameraRollSharpFilled$1 = IconMaterialCameraRollSharpFilled;

  const IconMaterialCameraRollSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollSharpW100",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 18.7H12.65V20.7H3.3V4.3H6.3V2.3H9.7V4.3H12.65V6.3H20.7ZM20 18V7H12V5H4V20H12V18ZM9.8 16.7H11.2V15.3H9.8ZM9.8 9.7H11.2V8.3H9.8ZM13.55 16.7H14.95V15.3H13.55ZM13.55 9.7H14.95V8.3H13.55ZM17.3 16.7H18.7V15.3H17.3ZM17.3 9.7H18.7V8.3H17.3ZM4 5V7V18V20Z"}))});IconMaterialCameraRollSharpW100.displayName="AmauiIconMaterialCameraRollSharpW100";var IconMaterialCameraRollSharpW100$1 = IconMaterialCameraRollSharpW100;

  const IconMaterialCameraRollSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollSharpW100Filled",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 18.7H12.65V20.7H3.3V4.3H6.3V2.3H9.7V4.3H12.65V6.3H20.7ZM9.8 16.7H11.2V15.3H9.8ZM9.8 9.7H11.2V8.3H9.8ZM13.55 16.7H14.95V15.3H13.55ZM13.55 9.7H14.95V8.3H13.55ZM17.3 16.7H18.7V15.3H17.3ZM17.3 9.7H18.7V8.3H17.3Z"}))});IconMaterialCameraRollSharpW100Filled.displayName="AmauiIconMaterialCameraRollSharpW100Filled";var IconMaterialCameraRollSharpW100Filled$1 = IconMaterialCameraRollSharpW100Filled;

  const IconMaterialCameraRollTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRollTwoTone",short_name:"CameraRoll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5H9V3H7v2H4v15h8v-2h8V7h-8V5zm-1 12H9v-2h2v2zm0-7H9V8h2v2zm6-2h2v2h-2V8zm0 7h2v2h-2v-2zm-4-7h2v2h-2V8zm0 7h2v2h-2v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 5c0-1.1-.9-2-2-2h-1V2c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v1H4c-1.1 0-2 .9-2 2v15c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2h8V5h-8zm6 13h-8v2H4V5h3V3h2v2h3v2h8v11zM9 15h2v2H9zm0-7h2v2H9zm4 7h2v2h-2zm0-7h2v2h-2zm4 7h2v2h-2zm0-7h2v2h-2z"}))});IconMaterialCameraRollTwoTone.displayName="AmauiIconMaterialCameraRollTwoTone";var IconMaterialCameraRollTwoTone$1 = IconMaterialCameraRollTwoTone;

  const IconMaterialCameraRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRounded",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.275 9H19.4Q19.4 9 19.4 9Q19.4 9 19.4 9Q18.725 7.275 17.338 6.037Q15.95 4.8 14.15 4.3Q14.15 4.3 14.15 4.3Q14.15 4.3 14.15 4.3L11.85 8.25Q11.7 8.5 11.85 8.75Q12 9 12.275 9ZM8.675 10.25Q8.825 10.5 9.1 10.5Q9.375 10.5 9.525 10.25L13.1 4.1Q13.1 4.1 13.1 4.1Q13.1 4.1 13.1 4.1Q12.825 4.05 12.55 4.025Q12.275 4 12 4Q10.35 4 8.925 4.625Q7.5 5.25 6.4 6.3Q6.4 6.3 6.4 6.3Q6.4 6.3 6.4 6.3ZM4.25 14H8.825Q9.1 14 9.262 13.75Q9.425 13.5 9.275 13.25L5.7 7.1Q5.7 7.1 5.7 7.1Q5.7 7.1 5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14Q4.25 14 4.25 14Q4.25 14 4.25 14ZM9.85 19.7Q9.85 19.7 9.85 19.7Q9.85 19.7 9.85 19.7L12.125 15.75Q12.275 15.5 12.113 15.25Q11.95 15 11.675 15H4.6Q4.6 15 4.6 15Q4.6 15 4.6 15Q5.275 16.725 6.663 17.962Q8.05 19.2 9.85 19.7ZM12 20Q13.65 20 15.075 19.375Q16.5 18.75 17.6 17.7Q17.6 17.7 17.6 17.7Q17.6 17.7 17.6 17.7L15.325 13.75Q15.175 13.5 14.9 13.5Q14.625 13.5 14.475 13.75L10.9 19.9Q10.9 19.9 10.9 19.9Q10.9 19.9 10.9 19.9Q11.175 19.95 11.438 19.975Q11.7 20 12 20ZM18.3 16.9Q18.3 16.9 18.3 16.9Q18.3 16.9 18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10Q19.75 10 19.75 10Q19.75 10 19.75 10H15.175Q14.9 10 14.738 10.25Q14.575 10.5 14.725 10.75ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22Z"}))});IconMaterialCameraRounded.displayName="AmauiIconMaterialCameraRounded";var IconMaterialCameraRounded$1 = IconMaterialCameraRounded;

  const IconMaterialCameraRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRoundedFilled",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 9Q12.225 9 12.075 8.75Q11.925 8.5 12.075 8.25L15 3.175Q15.2 2.85 15.5 2.787Q15.8 2.725 16.15 2.9Q17.875 3.675 19.2 5.062Q20.525 6.45 21.25 8.2Q21.375 8.525 21.212 8.762Q21.05 9 20.7 9ZM8.925 10.225 5.925 5.025Q5.725 4.7 5.825 4.375Q5.925 4.05 6.225 3.85Q7.425 3 8.888 2.5Q10.35 2 12 2Q12.375 2 12.825 2.037Q13.275 2.075 13.575 2.125Q13.925 2.175 14.038 2.425Q14.15 2.675 13.975 2.975L9.8 10.225Q9.65 10.475 9.363 10.475Q9.075 10.475 8.925 10.225ZM2.85 14Q2.575 14 2.35 13.812Q2.125 13.625 2.075 13.35Q2.025 13.075 2.013 12.75Q2 12.425 2 12Q2 10.425 2.513 8.863Q3.025 7.3 4.1 5.9Q4.375 5.55 4.738 5.55Q5.1 5.55 5.3 5.925L9.5 13.25Q9.65 13.5 9.488 13.75Q9.325 14 9.05 14ZM7.85 21.1Q6.2 20.3 4.825 18.925Q3.45 17.55 2.75 15.8Q2.625 15.475 2.8 15.238Q2.975 15 3.325 15H11.475Q11.75 15 11.9 15.25Q12.05 15.5 11.9 15.75L9.025 20.775Q8.825 21.1 8.525 21.2Q8.225 21.3 7.85 21.1ZM12 22Q11.65 22 11.213 21.962Q10.775 21.925 10.45 21.875Q10.1 21.825 9.975 21.575Q9.85 21.325 10.025 21.025L14.15 13.825Q14.3 13.575 14.65 13.575Q15 13.575 15.15 13.825L18.1 18.95Q18.275 19.225 18.213 19.55Q18.15 19.875 17.8 20.15Q16.65 21 15.113 21.5Q13.575 22 12 22ZM18.775 18.125 14.525 10.75Q14.375 10.5 14.538 10.25Q14.7 10 14.975 10H21.15Q21.425 10 21.65 10.188Q21.875 10.375 21.925 10.65Q21.975 10.925 21.988 11.25Q22 11.575 22 12Q22 13.575 21.488 15.162Q20.975 16.75 19.9 18.125Q19.7 18.4 19.325 18.413Q18.95 18.425 18.775 18.125Z"}))});IconMaterialCameraRoundedFilled.displayName="AmauiIconMaterialCameraRoundedFilled";var IconMaterialCameraRoundedFilled$1 = IconMaterialCameraRoundedFilled;

  const IconMaterialCameraRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRoundedW100",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 9.3H19.55Q19.55 9.3 19.55 9.3Q19.55 9.3 19.55 9.3Q18.9 7.525 17.45 6.137Q16 4.75 14.15 4.3Q14.15 4.3 14.15 4.3Q14.15 4.3 14.15 4.3L11.6 8.7Q11.475 8.9 11.6 9.1Q11.725 9.3 11.95 9.3ZM8.9 10.7Q9.025 10.9 9.25 10.9Q9.475 10.9 9.6 10.7L13.45 4.1Q13.45 4.1 13.45 4.1Q13.45 4.1 13.45 4.1Q13.175 4.05 12.725 4.025Q12.275 4 12 4Q10.35 4 8.925 4.625Q7.5 5.25 6.4 6.3Q6.4 6.3 6.4 6.3Q6.4 6.3 6.4 6.3ZM4.25 14H9.3Q9.525 14 9.65 13.8Q9.775 13.6 9.65 13.4L5.9 6.85Q5.9 6.85 5.9 6.85Q5.9 6.85 5.9 6.85Q5 7.95 4.5 9.237Q4 10.525 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14Q4.25 14 4.25 14Q4.25 14 4.25 14ZM9.9 19.7Q9.9 19.7 9.9 19.7Q9.9 19.7 9.9 19.7L12.45 15.3Q12.575 15.1 12.45 14.9Q12.325 14.7 12.1 14.7H4.45Q4.45 14.7 4.45 14.7Q4.45 14.7 4.45 14.7Q5.1 16.475 6.575 17.863Q8.05 19.25 9.9 19.7ZM12 20Q13.65 20 15.075 19.375Q16.5 18.75 17.6 17.7Q17.6 17.7 17.6 17.7Q17.6 17.7 17.6 17.7L15.1 13.3Q14.975 13.1 14.75 13.1Q14.525 13.1 14.4 13.3L10.6 19.85Q10.6 19.85 10.6 19.85Q10.6 19.85 10.6 19.85Q10.875 19.925 11.288 19.962Q11.7 20 12 20ZM18.1 17.15Q18.1 17.15 18.1 17.15Q18.1 17.15 18.1 17.15Q18.9 16.125 19.45 14.762Q20 13.4 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10Q19.75 10 19.75 10Q19.75 10 19.75 10H14.7Q14.475 10 14.35 10.2Q14.225 10.4 14.35 10.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCameraRoundedW100.displayName="AmauiIconMaterialCameraRoundedW100";var IconMaterialCameraRoundedW100$1 = IconMaterialCameraRoundedW100;

  const IconMaterialCameraRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraRoundedW100Filled",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.875 9.1Q11.65 9.1 11.525 8.9Q11.4 8.7 11.525 8.5L14.075 4.05Q14.2 3.85 14.4 3.787Q14.6 3.725 14.8 3.775Q16.45 4.325 17.812 5.562Q19.175 6.8 19.925 8.45Q20.05 8.725 19.925 8.912Q19.8 9.1 19.5 9.1ZM8.675 10.775 6.125 6.25Q6 6.05 6.05 5.825Q6.1 5.6 6.25 5.475Q7.45 4.425 8.938 3.862Q10.425 3.3 12 3.3Q12.2 3.3 12.45 3.312Q12.7 3.325 12.95 3.35Q13.225 3.375 13.338 3.575Q13.45 3.775 13.3 4.05L9.375 10.775Q9.25 10.975 9.025 10.975Q8.8 10.975 8.675 10.775ZM4.075 14.15Q3.875 14.15 3.7 14Q3.525 13.85 3.475 13.65Q3.375 13.175 3.338 12.775Q3.3 12.375 3.3 12Q3.3 10.65 3.725 9.362Q4.15 8.075 4.95 6.9Q5.125 6.675 5.35 6.675Q5.575 6.675 5.725 6.95L9.475 13.55Q9.6 13.75 9.475 13.95Q9.35 14.15 9.125 14.15ZM9.325 20.275Q7.55 19.7 6.138 18.413Q4.725 17.125 4.025 15.475Q3.9 15.2 4.037 15.012Q4.175 14.825 4.475 14.825H12.3Q12.525 14.825 12.637 15.025Q12.75 15.225 12.625 15.425L10.05 20Q9.925 20.2 9.725 20.262Q9.525 20.325 9.325 20.275ZM12 20.7Q11.8 20.7 11.588 20.688Q11.375 20.675 11.175 20.65Q10.9 20.6 10.788 20.4Q10.675 20.2 10.825 19.95L14.725 13.375Q14.85 13.175 15.075 13.175Q15.3 13.175 15.425 13.375L17.9 17.725Q18.025 17.925 17.975 18.15Q17.925 18.375 17.775 18.5Q16.575 19.55 15.088 20.125Q13.6 20.7 12 20.7ZM18.275 17.05 14.525 10.4Q14.4 10.2 14.512 10Q14.625 9.8 14.85 9.8H19.925Q20.125 9.8 20.3 9.95Q20.475 10.1 20.525 10.3Q20.6 10.75 20.65 11.175Q20.7 11.6 20.7 12Q20.7 13.425 20.288 14.675Q19.875 15.925 19.05 17.1Q18.875 17.325 18.65 17.325Q18.425 17.325 18.275 17.05Z"}))});IconMaterialCameraRoundedW100Filled.displayName="AmauiIconMaterialCameraRoundedW100Filled";var IconMaterialCameraRoundedW100Filled$1 = IconMaterialCameraRoundedW100Filled;

  const IconMaterialCameraSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraSharp",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 9H19.4Q18.725 7.275 17.338 6.037Q15.95 4.8 14.15 4.3ZM9.1 11 13.1 4.1Q12.825 4.05 12.55 4.025Q12.275 4 12 4Q10.35 4 8.925 4.625Q7.5 5.25 6.4 6.3ZM4.25 14H9.7L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.85 19.7 12.55 15H4.6Q5.275 16.725 6.663 17.962Q8.05 19.2 9.85 19.7ZM12 20Q13.65 20 15.075 19.375Q16.5 18.75 17.6 17.7L14.9 13L10.9 19.9Q11.175 19.95 11.438 19.975Q11.7 20 12 20ZM18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H14.3ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22Z"}))});IconMaterialCameraSharp.displayName="AmauiIconMaterialCameraSharp";var IconMaterialCameraSharp$1 = IconMaterialCameraSharp;

  const IconMaterialCameraSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraSharpFilled",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 8.375 14.7 2.375Q16.975 2.975 18.738 4.575Q20.5 6.175 21.3 8.375ZM8.425 10.875 5 4.875Q6.35 3.55 8.138 2.775Q9.925 2 12 2Q12.325 2 12.75 2.037Q13.175 2.075 13.525 2.125ZM2.325 14.5Q2.175 13.9 2.088 13.275Q2 12.65 2 12Q2 10.225 2.575 8.65Q3.15 7.075 4.2 5.775L9.25 14.5ZM9.325 21.625Q7.05 21.025 5.275 19.425Q3.5 17.825 2.7 15.625H12.775ZM12 22Q11.625 22 11.238 21.95Q10.85 21.9 10.5 21.85L15.575 13.125L19 19.125Q17.65 20.45 15.863 21.225Q14.075 22 12 22ZM19.8 18.225 14.75 9.5H21.675Q21.825 10.1 21.913 10.725Q22 11.35 22 12Q22 13.75 21.388 15.35Q20.775 16.95 19.8 18.225Z"}))});IconMaterialCameraSharpFilled.displayName="AmauiIconMaterialCameraSharpFilled";var IconMaterialCameraSharpFilled$1 = IconMaterialCameraSharpFilled;

  const IconMaterialCameraSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraSharpW100",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 9.3H19.55Q18.9 7.525 17.45 6.137Q16 4.75 14.15 4.3ZM9.25 11.3 13.45 4.1Q13.175 4.05 12.725 4.025Q12.275 4 12 4Q10.35 4 8.925 4.625Q7.5 5.25 6.4 6.3ZM4.25 14H10L5.9 6.85Q5 7.95 4.5 9.237Q4 10.525 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.9 19.7 12.8 14.7H4.45Q5.1 16.475 6.575 17.863Q8.05 19.25 9.9 19.7ZM12 20Q13.65 20 15.075 19.375Q16.5 18.75 17.6 17.7L14.75 12.7L10.6 19.85Q10.875 19.925 11.288 19.962Q11.7 20 12 20ZM18.1 17.15Q18.9 16.125 19.45 14.762Q20 13.4 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCameraSharpW100.displayName="AmauiIconMaterialCameraSharpW100";var IconMaterialCameraSharpW100$1 = IconMaterialCameraSharpW100;

  const IconMaterialCameraSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraSharpW100Filled",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.175 9.1 14.325 3.625Q16.275 4.125 17.875 5.625Q19.475 7.125 20.2 9.1ZM9.025 11.375 5.875 5.825Q7.125 4.6 8.7 3.95Q10.275 3.3 12 3.3Q12.4 3.3 12.913 3.35Q13.425 3.4 13.65 3.45ZM3.575 14.15Q3.425 13.5 3.363 12.988Q3.3 12.475 3.3 12Q3.3 10.475 3.825 9.05Q4.35 7.625 5.375 6.35L9.825 14.15ZM9.8 20.425Q7.7 19.875 6.05 18.35Q4.4 16.825 3.775 14.825H12.975ZM12 20.7Q11.625 20.7 11.175 20.65Q10.725 20.6 10.475 20.55L15.075 12.775L18.15 18.15Q16.925 19.375 15.325 20.038Q13.725 20.7 12 20.7ZM18.625 17.65 14.175 9.8H20.425Q20.55 10.375 20.625 10.938Q20.7 11.5 20.7 12Q20.7 13.575 20.188 14.975Q19.675 16.375 18.625 17.65Z"}))});IconMaterialCameraSharpW100Filled.displayName="AmauiIconMaterialCameraSharpW100Filled";var IconMaterialCameraSharpW100Filled$1 = IconMaterialCameraSharpW100Filled;

  const IconMaterialCameraTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraTwoTone",short_name:"Camera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 19.91c.36.05.72.09 1.1.09 2.18 0 4.16-.88 5.61-2.3L14.89 13l-3.99 6.91zm-1.04-.21l2.71-4.7H4.59c.93 2.28 2.87 4.03 5.27 4.7zM8.54 12L5.7 7.09C4.64 8.45 4 10.15 4 12c0 .69.1 1.36.26 2h5.43l-1.15-2zm9.76 4.91C19.36 15.55 20 13.85 20 12c0-.69-.1-1.36-.26-2h-5.43l3.99 6.91zM13.73 9h5.68c-.93-2.28-2.88-4.04-5.28-4.7L11.42 9h2.31zm-3.46 0l2.83-4.92C12.74 4.03 12.37 4 12 4c-2.18 0-4.16.88-5.6 2.3L9.12 11l1.15-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22c5.52 0 10-4.48 10-10 0-4.75-3.31-8.72-7.75-9.74l-.08-.04-.01.02C13.46 2.09 12.74 2 12 2 6.48 2 2 6.48 2 12s4.48 10 10 10zm0-2c-.38 0-.74-.04-1.1-.09L14.89 13l2.72 4.7C16.16 19.12 14.18 20 12 20zm8-8c0 1.85-.64 3.55-1.7 4.91l-4-6.91h5.43c.17.64.27 1.31.27 2zm-.59-3h-7.99l2.71-4.7c2.4.66 4.35 2.42 5.28 4.7zM12 4c.37 0 .74.03 1.1.08L10.27 9l-1.15 2L6.4 6.3C7.84 4.88 9.82 4 12 4zm-8 8c0-1.85.64-3.55 1.7-4.91L8.54 12l1.15 2H4.26C4.1 13.36 4 12.69 4 12zm6.27 3h2.3l-2.71 4.7c-2.4-.67-4.35-2.42-5.28-4.7h5.69z"}))});IconMaterialCameraTwoTone.displayName="AmauiIconMaterialCameraTwoTone";var IconMaterialCameraTwoTone$1 = IconMaterialCameraTwoTone;

  const IconMaterialCameraswitchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchRounded",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.175 17 6.588 16.413Q6 15.825 6 15V9Q6 8.175 6.588 7.587Q7.175 7 8 7H9L10 6H14L15 7H16Q16.825 7 17.413 7.587Q18 8.175 18 9V15Q18 15.825 17.413 16.413Q16.825 17 16 17ZM8 15H16Q16 15 16 15Q16 15 16 15V9Q16 9 16 9Q16 9 16 9H8Q8 9 8 9Q8 9 8 9V15Q8 15 8 15Q8 15 8 15ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM22.85 11Q22.5 11 22.225 10.75Q21.95 10.5 21.875 10.15Q21.25 6.825 18.788 4.575Q16.325 2.325 12.9 2.05L13.75 2.9Q14.025 3.175 14.025 3.6Q14.025 4.025 13.75 4.3Q13.475 4.575 13.05 4.575Q12.625 4.575 12.35 4.3L9.975 1.925Q9.375 1.325 9.538 0.75Q9.7 0.175 10.5 0.075Q10.875 0.025 11.25 0.012Q11.625 0 12 0Q16.425 0 19.75 2.8Q23.075 5.6 23.85 9.875Q23.925 10.325 23.638 10.662Q23.35 11 22.85 11ZM12 24Q7.575 24 4.25 21.2Q0.925 18.4 0.15 14.125Q0.075 13.675 0.363 13.337Q0.65 13 1.15 13Q1.5 13 1.775 13.25Q2.05 13.5 2.125 13.85Q2.75 17.175 5.213 19.425Q7.675 21.675 11.1 21.95L10.25 21.1Q9.975 20.825 9.975 20.4Q9.975 19.975 10.25 19.7Q10.525 19.425 10.95 19.425Q11.375 19.425 11.65 19.7L14.025 22.075Q14.625 22.675 14.463 23.25Q14.3 23.825 13.5 23.925Q13.125 23.975 12.75 23.988Q12.375 24 12 24ZM8 15Q8 15 8 15Q8 15 8 15V9Q8 9 8 9Q8 9 8 9Q8 9 8 9Q8 9 8 9V15Q8 15 8 15Q8 15 8 15Z"}))});IconMaterialCameraswitchRounded.displayName="AmauiIconMaterialCameraswitchRounded";var IconMaterialCameraswitchRounded$1 = IconMaterialCameraswitchRounded;

  const IconMaterialCameraswitchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchRoundedFilled",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.175 17 6.588 16.413Q6 15.825 6 15V9Q6 8.175 6.588 7.587Q7.175 7 8 7H9L10 6H14L15 7H16Q16.825 7 17.413 7.587Q18 8.175 18 9V15Q18 15.825 17.413 16.413Q16.825 17 16 17ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM22.85 11Q22.5 11 22.225 10.75Q21.95 10.5 21.875 10.15Q21.25 6.825 18.788 4.575Q16.325 2.325 12.9 2.05L13.75 2.9Q14.025 3.175 14.025 3.6Q14.025 4.025 13.75 4.3Q13.475 4.575 13.05 4.575Q12.625 4.575 12.35 4.3L9.975 1.925Q9.375 1.325 9.538 0.75Q9.7 0.175 10.5 0.075Q10.875 0.025 11.25 0.012Q11.625 0 12 0Q16.425 0 19.75 2.8Q23.075 5.6 23.85 9.875Q23.925 10.325 23.638 10.662Q23.35 11 22.85 11ZM12 24Q7.575 24 4.25 21.2Q0.925 18.4 0.15 14.125Q0.075 13.675 0.363 13.337Q0.65 13 1.15 13Q1.5 13 1.775 13.25Q2.05 13.5 2.125 13.85Q2.75 17.175 5.213 19.425Q7.675 21.675 11.1 21.95L10.25 21.1Q9.975 20.825 9.975 20.4Q9.975 19.975 10.25 19.7Q10.525 19.425 10.95 19.425Q11.375 19.425 11.65 19.7L14.025 22.075Q14.625 22.675 14.463 23.25Q14.3 23.825 13.5 23.925Q13.125 23.975 12.75 23.988Q12.375 24 12 24Z"}))});IconMaterialCameraswitchRoundedFilled.displayName="AmauiIconMaterialCameraswitchRoundedFilled";var IconMaterialCameraswitchRoundedFilled$1 = IconMaterialCameraswitchRoundedFilled;

  const IconMaterialCameraswitchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchRoundedW100",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 15.7Q8.175 15.7 7.738 15.262Q7.3 14.825 7.3 14.2V9.8Q7.3 9.175 7.738 8.737Q8.175 8.3 8.8 8.3H9.5L10.5 7.3H13.5L14.5 8.3H15.2Q15.825 8.3 16.262 8.737Q16.7 9.175 16.7 9.8V14.2Q16.7 14.825 16.262 15.262Q15.825 15.7 15.2 15.7ZM8.8 15H15.2Q15.5 15 15.75 14.75Q16 14.5 16 14.2V9.8Q16 9.5 15.75 9.25Q15.5 9 15.2 9H8.8Q8.5 9 8.25 9.25Q8 9.5 8 9.8V14.2Q8 14.5 8.25 14.75Q8.5 15 8.8 15ZM12 13.25Q12.525 13.25 12.887 12.887Q13.25 12.525 13.25 12Q13.25 11.475 12.887 11.113Q12.525 10.75 12 10.75Q11.475 10.75 11.113 11.113Q10.75 11.475 10.75 12Q10.75 12.525 11.113 12.887Q11.475 13.25 12 13.25ZM22.325 11Q22.2 11 22.1 10.912Q22 10.825 21.975 10.7Q21.475 6.95 18.625 4.475Q15.775 2 11.95 2L13.75 3.8Q13.875 3.925 13.875 4.05Q13.875 4.175 13.75 4.3Q13.625 4.425 13.5 4.425Q13.375 4.425 13.25 4.3L11.05 2.1Q10.75 1.8 10.838 1.562Q10.925 1.325 11.35 1.3Q11.5 1.3 11.65 1.3Q11.8 1.3 11.95 1.3Q16.05 1.3 19.075 3.95Q22.1 6.6 22.65 10.625Q22.675 10.775 22.587 10.887Q22.5 11 22.325 11ZM12.05 22.7Q7.95 22.7 4.925 20.05Q1.9 17.4 1.35 13.375Q1.325 13.225 1.413 13.113Q1.5 13 1.675 13Q1.8 13 1.9 13.087Q2 13.175 2.025 13.3Q2.525 17.05 5.375 19.525Q8.225 22 12.05 22L10.25 20.2Q10.125 20.075 10.125 19.95Q10.125 19.825 10.25 19.7Q10.375 19.575 10.5 19.575Q10.625 19.575 10.75 19.7L12.95 21.9Q13.25 22.2 13.163 22.438Q13.075 22.675 12.65 22.7Q12.5 22.7 12.35 22.7Q12.2 22.7 12.05 22.7ZM8 15Q8 15 8 14.75Q8 14.5 8 14.2V9.8Q8 9.5 8 9.25Q8 9 8 9Q8 9 8 9.25Q8 9.5 8 9.8V14.2Q8 14.5 8 14.75Q8 15 8 15Z"}))});IconMaterialCameraswitchRoundedW100.displayName="AmauiIconMaterialCameraswitchRoundedW100";var IconMaterialCameraswitchRoundedW100$1 = IconMaterialCameraswitchRoundedW100;

  const IconMaterialCameraswitchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchRoundedW100Filled",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 15.7Q8.175 15.7 7.738 15.262Q7.3 14.825 7.3 14.2V9.8Q7.3 9.175 7.738 8.737Q8.175 8.3 8.8 8.3H9.5L10.5 7.3H13.5L14.5 8.3H15.2Q15.825 8.3 16.262 8.737Q16.7 9.175 16.7 9.8V14.2Q16.7 14.825 16.262 15.262Q15.825 15.7 15.2 15.7ZM12 13.25Q12.525 13.25 12.887 12.887Q13.25 12.525 13.25 12Q13.25 11.475 12.887 11.113Q12.525 10.75 12 10.75Q11.475 10.75 11.113 11.113Q10.75 11.475 10.75 12Q10.75 12.525 11.113 12.887Q11.475 13.25 12 13.25ZM22.325 11Q22.2 11 22.1 10.912Q22 10.825 21.975 10.7Q21.475 6.95 18.625 4.475Q15.775 2 11.95 2L13.75 3.8Q13.875 3.925 13.875 4.05Q13.875 4.175 13.75 4.3Q13.625 4.425 13.5 4.425Q13.375 4.425 13.25 4.3L11.05 2.1Q10.75 1.8 10.838 1.562Q10.925 1.325 11.35 1.3Q11.5 1.3 11.65 1.3Q11.8 1.3 11.95 1.3Q16.05 1.3 19.075 3.95Q22.1 6.6 22.65 10.625Q22.675 10.775 22.587 10.887Q22.5 11 22.325 11ZM12.05 22.7Q7.95 22.7 4.925 20.05Q1.9 17.4 1.35 13.375Q1.325 13.225 1.413 13.113Q1.5 13 1.675 13Q1.8 13 1.9 13.087Q2 13.175 2.025 13.3Q2.525 17.05 5.375 19.525Q8.225 22 12.05 22L10.25 20.2Q10.125 20.075 10.125 19.95Q10.125 19.825 10.25 19.7Q10.375 19.575 10.5 19.575Q10.625 19.575 10.75 19.7L12.95 21.9Q13.25 22.2 13.163 22.438Q13.075 22.675 12.65 22.7Q12.5 22.7 12.35 22.7Q12.2 22.7 12.05 22.7Z"}))});IconMaterialCameraswitchRoundedW100Filled.displayName="AmauiIconMaterialCameraswitchRoundedW100Filled";var IconMaterialCameraswitchRoundedW100Filled$1 = IconMaterialCameraswitchRoundedW100Filled;

  const IconMaterialCameraswitchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchSharp",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V7H9L10 6H14L15 7H18V17ZM8 15H16V9H8ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM8.55 0.5Q9.4 0.225 10.262 0.112Q11.125 0 12 0Q14.35 0 16.438 0.837Q18.525 1.675 20.138 3.162Q21.75 4.65 22.775 6.662Q23.8 8.675 24 11H22Q21.825 9.2 21.05 7.637Q20.275 6.075 19.062 4.875Q17.85 3.675 16.275 2.937Q14.7 2.2 12.9 2.05L14.45 3.6L13.05 5ZM15.45 23.5Q14.6 23.775 13.738 23.887Q12.875 24 12 24Q9.65 24 7.562 23.163Q5.475 22.325 3.863 20.837Q2.25 19.35 1.225 17.337Q0.2 15.325 0 13H2Q2.2 14.8 2.963 16.363Q3.725 17.925 4.938 19.125Q6.15 20.325 7.725 21.062Q9.3 21.8 11.1 21.95L9.55 20.4L10.95 19ZM8 15V9V15Z"}))});IconMaterialCameraswitchSharp.displayName="AmauiIconMaterialCameraswitchSharp";var IconMaterialCameraswitchSharp$1 = IconMaterialCameraswitchSharp;

  const IconMaterialCameraswitchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchSharpFilled",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V7H9L10 6H14L15 7H18V17ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM8.55 0.5Q9.4 0.225 10.262 0.112Q11.125 0 12 0Q14.35 0 16.438 0.837Q18.525 1.675 20.138 3.162Q21.75 4.65 22.775 6.662Q23.8 8.675 24 11H22Q21.825 9.2 21.05 7.637Q20.275 6.075 19.062 4.875Q17.85 3.675 16.275 2.937Q14.7 2.2 12.9 2.05L14.45 3.6L13.05 5ZM15.45 23.5Q14.6 23.775 13.738 23.887Q12.875 24 12 24Q9.65 24 7.562 23.163Q5.475 22.325 3.863 20.837Q2.25 19.35 1.225 17.337Q0.2 15.325 0 13H2Q2.2 14.8 2.963 16.363Q3.725 17.925 4.938 19.125Q6.15 20.325 7.725 21.062Q9.3 21.8 11.1 21.95L9.55 20.4L10.95 19Z"}))});IconMaterialCameraswitchSharpFilled.displayName="AmauiIconMaterialCameraswitchSharpFilled";var IconMaterialCameraswitchSharpFilled$1 = IconMaterialCameraswitchSharpFilled;

  const IconMaterialCameraswitchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchSharpW100",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 15.7V8.3H9.5L10.5 7.3H13.5L14.5 8.3H16.7V15.7ZM8 15H16V9H8ZM12 13.25Q12.525 13.25 12.887 12.887Q13.25 12.525 13.25 12Q13.25 11.475 12.887 11.113Q12.525 10.75 12 10.75Q11.475 10.75 11.113 11.113Q10.75 11.475 10.75 12Q10.75 12.525 11.113 12.887Q11.475 13.25 12 13.25ZM10.35 1.4Q10.75 1.325 11.15 1.312Q11.55 1.3 11.95 1.3Q14.025 1.3 15.887 2.037Q17.75 2.775 19.2 4.075Q20.65 5.375 21.575 7.15Q22.5 8.925 22.7 11H22Q21.8 9.075 20.938 7.425Q20.075 5.775 18.725 4.575Q17.375 3.375 15.637 2.688Q13.9 2 11.95 2L14 4.05L13.5 4.55ZM13.65 22.6Q13.25 22.675 12.85 22.688Q12.45 22.7 12.05 22.7Q9.975 22.7 8.113 21.962Q6.25 21.225 4.8 19.925Q3.35 18.625 2.425 16.85Q1.5 15.075 1.3 13H2Q2.2 14.925 3.062 16.575Q3.925 18.225 5.275 19.425Q6.625 20.625 8.363 21.312Q10.1 22 12.05 22L10 19.95L10.5 19.45ZM8 15V9V15Z"}))});IconMaterialCameraswitchSharpW100.displayName="AmauiIconMaterialCameraswitchSharpW100";var IconMaterialCameraswitchSharpW100$1 = IconMaterialCameraswitchSharpW100;

  const IconMaterialCameraswitchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchSharpW100Filled",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 15.7V8.3H9.5L10.5 7.3H13.5L14.5 8.3H16.7V15.7ZM12 13.25Q12.525 13.25 12.887 12.887Q13.25 12.525 13.25 12Q13.25 11.475 12.887 11.113Q12.525 10.75 12 10.75Q11.475 10.75 11.113 11.113Q10.75 11.475 10.75 12Q10.75 12.525 11.113 12.887Q11.475 13.25 12 13.25ZM10.35 1.4Q10.75 1.325 11.15 1.312Q11.55 1.3 11.95 1.3Q14.025 1.3 15.887 2.037Q17.75 2.775 19.2 4.075Q20.65 5.375 21.575 7.15Q22.5 8.925 22.7 11H22Q21.8 9.075 20.938 7.425Q20.075 5.775 18.725 4.575Q17.375 3.375 15.637 2.688Q13.9 2 11.95 2L14 4.05L13.5 4.55ZM13.65 22.6Q13.25 22.675 12.85 22.688Q12.45 22.7 12.05 22.7Q9.975 22.7 8.113 21.962Q6.25 21.225 4.8 19.925Q3.35 18.625 2.425 16.85Q1.5 15.075 1.3 13H2Q2.2 14.925 3.062 16.575Q3.925 18.225 5.275 19.425Q6.625 20.625 8.363 21.312Q10.1 22 12.05 22L10 19.95L10.5 19.45Z"}))});IconMaterialCameraswitchSharpW100Filled.displayName="AmauiIconMaterialCameraswitchSharpW100Filled";var IconMaterialCameraswitchSharpW100Filled$1 = IconMaterialCameraswitchSharpW100Filled;

  const IconMaterialCameraswitchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CameraswitchTwoTone",short_name:"Cameraswitch"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.17,8h-2.34l-1,1H8v6h8V9h-1.83L13.17,8z M12,14c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2 C14,13.1,13.1,14,12,14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,7h-1l-1-1h-4L9,7H8C6.9,7,6,7.9,6,9v6c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2V9C18,7.9,17.1,7,16,7z M16,15H8V9h1.83l1-1 h2.34l1,1H16V15z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.57,0.52L13.05,5V2.05C17.77,2.52,21.53,6.28,22,11c0,0,2,0,2,0C23.34,3.03,15.49-1.58,8.57,0.52z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95,21.96C6.23,21.49,2.47,17.73,2,13.01c0,0-2,0-2,0c0.66,7.97,8.51,12.58,15.43,10.48l-4.48-4.48V21.96z"}))))});IconMaterialCameraswitchTwoTone.displayName="AmauiIconMaterialCameraswitchTwoTone";var IconMaterialCameraswitchTwoTone$1 = IconMaterialCameraswitchTwoTone;

  const IconMaterialCampaignRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignRounded",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13Q18.575 13 18.288 12.712Q18 12.425 18 12Q18 11.575 18.288 11.287Q18.575 11 19 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM18.4 19.4 16.8 18.2Q16.45 17.95 16.4 17.55Q16.35 17.15 16.6 16.8Q16.85 16.45 17.25 16.4Q17.65 16.35 18 16.6L19.6 17.8Q19.95 18.05 20 18.45Q20.05 18.85 19.8 19.2Q19.55 19.55 19.15 19.6Q18.75 19.65 18.4 19.4ZM18 7.4Q17.65 7.65 17.25 7.6Q16.85 7.55 16.6 7.2Q16.35 6.85 16.4 6.45Q16.45 6.05 16.8 5.8L18.4 4.6Q18.75 4.35 19.15 4.4Q19.55 4.45 19.8 4.8Q20.05 5.15 20 5.55Q19.95 5.95 19.6 6.2ZM5 19V15H4Q3.175 15 2.588 14.412Q2 13.825 2 13V11Q2 10.175 2.588 9.587Q3.175 9 4 9H8L11.475 6.9Q11.975 6.6 12.488 6.9Q13 7.2 13 7.775V16.225Q13 16.8 12.488 17.1Q11.975 17.4 11.475 17.1L8 15H7V19ZM7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12ZM14 15.35V8.65Q14.675 9.25 15.088 10.113Q15.5 10.975 15.5 12Q15.5 13.025 15.088 13.887Q14.675 14.75 14 15.35ZM11 14.45V9.55L8.55 11H4Q4 11 4 11Q4 11 4 11V13Q4 13 4 13Q4 13 4 13H8.55Z"}))});IconMaterialCampaignRounded.displayName="AmauiIconMaterialCampaignRounded";var IconMaterialCampaignRounded$1 = IconMaterialCampaignRounded;

  const IconMaterialCampaignRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignRoundedFilled",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13Q18.575 13 18.288 12.712Q18 12.425 18 12Q18 11.575 18.288 11.287Q18.575 11 19 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM18.4 19.4 16.8 18.2Q16.45 17.95 16.4 17.55Q16.35 17.15 16.6 16.8Q16.85 16.45 17.25 16.4Q17.65 16.35 18 16.6L19.6 17.8Q19.95 18.05 20 18.45Q20.05 18.85 19.8 19.2Q19.55 19.55 19.15 19.6Q18.75 19.65 18.4 19.4ZM18 7.4Q17.65 7.65 17.25 7.6Q16.85 7.55 16.6 7.2Q16.35 6.85 16.4 6.45Q16.45 6.05 16.8 5.8L18.4 4.6Q18.75 4.35 19.15 4.4Q19.55 4.45 19.8 4.8Q20.05 5.15 20 5.55Q19.95 5.95 19.6 6.2ZM5 19V15H4Q3.175 15 2.588 14.412Q2 13.825 2 13V11Q2 10.175 2.588 9.587Q3.175 9 4 9H8L11.475 6.9Q11.975 6.6 12.488 6.9Q13 7.2 13 7.775V16.225Q13 16.8 12.488 17.1Q11.975 17.4 11.475 17.1L8 15H7V19ZM14 15.35V8.65Q14.675 9.25 15.088 10.113Q15.5 10.975 15.5 12Q15.5 13.025 15.088 13.887Q14.675 14.75 14 15.35Z"}))});IconMaterialCampaignRoundedFilled.displayName="AmauiIconMaterialCampaignRoundedFilled";var IconMaterialCampaignRoundedFilled$1 = IconMaterialCampaignRoundedFilled;

  const IconMaterialCampaignRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignRoundedW100",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 12.35Q18.1 12.35 18 12.25Q17.9 12.15 17.9 12Q17.9 11.85 18 11.75Q18.1 11.65 18.25 11.65H20.55Q20.7 11.65 20.8 11.75Q20.9 11.85 20.9 12Q20.9 12.15 20.8 12.25Q20.7 12.35 20.55 12.35ZM18.675 18.45 16.85 17.075Q16.725 16.975 16.7 16.837Q16.675 16.7 16.775 16.575Q16.875 16.45 17.013 16.425Q17.15 16.4 17.275 16.5L19.1 17.875Q19.225 17.975 19.25 18.113Q19.275 18.25 19.175 18.375Q19.075 18.5 18.938 18.525Q18.8 18.55 18.675 18.45ZM17.175 7.4Q17.05 7.5 16.913 7.475Q16.775 7.45 16.675 7.325Q16.575 7.2 16.6 7.062Q16.625 6.925 16.75 6.825L18.575 5.45Q18.7 5.35 18.837 5.375Q18.975 5.4 19.075 5.525Q19.175 5.65 19.15 5.787Q19.125 5.925 19 6.025ZM5.65 17.65V13.9H4.6Q3.975 13.9 3.538 13.462Q3.1 13.025 3.1 12.4V11.6Q3.1 10.975 3.538 10.537Q3.975 10.1 4.6 10.1H8.25L10.775 8.625Q11.15 8.4 11.525 8.612Q11.9 8.825 11.9 9.25V14.75Q11.9 15.175 11.525 15.387Q11.15 15.6 10.775 15.375L8.25 13.9H6.35V17.65ZM7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12ZM13.9 14.75V9.25Q14.35 9.675 14.625 10.4Q14.9 11.125 14.9 12Q14.9 12.875 14.625 13.6Q14.35 14.325 13.9 14.75ZM11.2 14.8V9.2L8.45 10.8H4.6Q4.3 10.8 4.05 11.05Q3.8 11.3 3.8 11.6V12.4Q3.8 12.7 4.05 12.95Q4.3 13.2 4.6 13.2H8.45Z"}))});IconMaterialCampaignRoundedW100.displayName="AmauiIconMaterialCampaignRoundedW100";var IconMaterialCampaignRoundedW100$1 = IconMaterialCampaignRoundedW100;

  const IconMaterialCampaignRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignRoundedW100Filled",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 12.35Q18.1 12.35 18 12.25Q17.9 12.15 17.9 12Q17.9 11.85 18 11.75Q18.1 11.65 18.25 11.65H20.55Q20.7 11.65 20.8 11.75Q20.9 11.85 20.9 12Q20.9 12.15 20.8 12.25Q20.7 12.35 20.55 12.35ZM18.675 18.45 16.85 17.075Q16.725 16.975 16.7 16.837Q16.675 16.7 16.775 16.575Q16.875 16.45 17.013 16.425Q17.15 16.4 17.275 16.5L19.1 17.875Q19.225 17.975 19.25 18.113Q19.275 18.25 19.175 18.375Q19.075 18.5 18.938 18.525Q18.8 18.55 18.675 18.45ZM17.175 7.4Q17.05 7.5 16.913 7.475Q16.775 7.45 16.675 7.325Q16.575 7.2 16.6 7.062Q16.625 6.925 16.75 6.825L18.575 5.45Q18.7 5.35 18.837 5.375Q18.975 5.4 19.075 5.525Q19.175 5.65 19.15 5.787Q19.125 5.925 19 6.025ZM5.65 17.65V13.9H4.6Q3.975 13.9 3.538 13.462Q3.1 13.025 3.1 12.4V11.6Q3.1 10.975 3.538 10.537Q3.975 10.1 4.6 10.1H8.25L10.775 8.625Q11.15 8.4 11.525 8.612Q11.9 8.825 11.9 9.25V14.75Q11.9 15.175 11.525 15.387Q11.15 15.6 10.775 15.375L8.25 13.9H6.35V17.65ZM13.9 14.75V9.25Q14.35 9.675 14.625 10.4Q14.9 11.125 14.9 12Q14.9 12.875 14.625 13.6Q14.35 14.325 13.9 14.75Z"}))});IconMaterialCampaignRoundedW100Filled.displayName="AmauiIconMaterialCampaignRoundedW100Filled";var IconMaterialCampaignRoundedW100Filled$1 = IconMaterialCampaignRoundedW100Filled;

  const IconMaterialCampaignSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignSharp",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13V11H22V13ZM19.2 20 16 17.6 17.2 16 20.4 18.4ZM17.2 8 16 6.4 19.2 4 20.4 5.6ZM5 19V15H2V9H8L13 6V18L8 15H7V19ZM7.5 12ZM14 15.35V8.65Q14.675 9.25 15.088 10.113Q15.5 10.975 15.5 12Q15.5 13.025 15.088 13.887Q14.675 14.75 14 15.35ZM4 13H8.55L11 14.45V9.55L8.55 11H4Z"}))});IconMaterialCampaignSharp.displayName="AmauiIconMaterialCampaignSharp";var IconMaterialCampaignSharp$1 = IconMaterialCampaignSharp;

  const IconMaterialCampaignSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignSharpFilled",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13V11H22V13ZM19.2 20 16 17.6 17.2 16 20.4 18.4ZM17.2 8 16 6.4 19.2 4 20.4 5.6ZM5 19V15H2V9H8L13 6V18L8 15H7V19ZM11 14.45 8.55 13H4Q4 13 4 13Q4 13 4 13V11Q4 11 4 11Q4 11 4 11H8.55L11 9.55ZM14 15.35V8.65Q14.675 9.25 15.088 10.113Q15.5 10.975 15.5 12Q15.5 13.025 15.088 13.887Q14.675 14.75 14 15.35ZM4 13H8.55L11 14.45V9.55L8.55 11H4Z"}))});IconMaterialCampaignSharpFilled.displayName="AmauiIconMaterialCampaignSharpFilled";var IconMaterialCampaignSharpFilled$1 = IconMaterialCampaignSharpFilled;

  const IconMaterialCampaignSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignSharpW100",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 12.35V11.65H20.9V12.35ZM18.95 18.65 16.55 16.85 17 16.3 19.4 18.1ZM16.9 7.6 16.45 7.05 18.85 5.25 19.3 5.8ZM5.65 17.65V13.9H3.1V10.1H8.25L11.9 7.95V16.05L8.25 13.9H6.35V17.65ZM7.5 12ZM13.9 14.75V9.25Q14.35 9.675 14.625 10.4Q14.9 11.125 14.9 12Q14.9 12.875 14.625 13.6Q14.35 14.325 13.9 14.75ZM3.8 13.2H8.45L11.2 14.8V9.2L8.45 10.8H3.8Z"}))});IconMaterialCampaignSharpW100.displayName="AmauiIconMaterialCampaignSharpW100";var IconMaterialCampaignSharpW100$1 = IconMaterialCampaignSharpW100;

  const IconMaterialCampaignSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignSharpW100Filled",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 12.35V11.65H20.9V12.35ZM18.95 18.65 16.55 16.85 17 16.3 19.4 18.1ZM16.9 7.6 16.45 7.05 18.85 5.25 19.3 5.8ZM5.65 17.65V13.9H3.1V10.1H8.25L11.9 7.95V16.05L8.25 13.9H6.35V17.65ZM11.2 14.8 8.45 13.2H4.6Q4.3 13.2 4.05 12.95Q3.8 12.7 3.8 12.4V11.6Q3.8 11.3 4.05 11.05Q4.3 10.8 4.6 10.8H8.45L11.2 9.2ZM13.9 14.75V9.25Q14.35 9.675 14.625 10.4Q14.9 11.125 14.9 12Q14.9 12.875 14.625 13.6Q14.35 14.325 13.9 14.75ZM3.8 13.2H8.45L11.2 14.8V9.2L8.45 10.8H3.8Z"}))});IconMaterialCampaignSharpW100Filled.displayName="AmauiIconMaterialCampaignSharpW100Filled";var IconMaterialCampaignSharpW100Filled$1 = IconMaterialCampaignSharpW100Filled;

  const IconMaterialCampaignTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampaignTwoTone",short_name:"Campaign"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,11c0,0.67,0,1.33,0,2c1.2,0,2.76,0,4,0c0-0.67,0-1.33,0-2C20.76,11,19.2,11,18,11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,17.61c0.96,0.71,2.21,1.65,3.2,2.39c0.4-0.53,0.8-1.07,1.2-1.6c-0.99-0.74-2.24-1.68-3.2-2.4 C16.8,16.54,16.4,17.08,16,17.61z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.4,5.6C20,5.07,19.6,4.53,19.2,4c-0.99,0.74-2.24,1.68-3.2,2.4c0.4,0.53,0.8,1.07,1.2,1.6 C18.16,7.28,19.41,6.35,20.4,5.6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,9c-1.1,0-2,0.9-2,2v2c0,1.1,0.9,2,2,2h1v4h2v-4h1l5,3V6L8,9H4z M9.03,10.71L11,9.53v4.94l-1.97-1.18L8.55,13H8H4v-2h4 h0.55L9.03,10.71z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,12c0-1.33-0.58-2.53-1.5-3.35v6.69C14.92,14.53,15.5,13.33,15.5,12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.03,10.71L11,9.53v4.94l-1.97-1.18L8.55,13H8H4v-2h4h0.55L9.03,10.71z",opacity:".3"}))});IconMaterialCampaignTwoTone.displayName="AmauiIconMaterialCampaignTwoTone";var IconMaterialCampaignTwoTone$1 = IconMaterialCampaignTwoTone;

  const IconMaterialCampingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingRounded",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21v-3q0-.325.1-.625t.3-.575l8.35-11.25L9.6 4q-.125-.175-.175-.363-.05-.187-.025-.375.025-.187.125-.362t.275-.3q.35-.25.75-.2.4.05.65.4l.8 1.075.8-1.075q.25-.35.65-.4.4-.05.75.2t.4.65q.05.4-.2.75l-1.15 1.55L21.6 16.8q.2.275.3.575.1.3.1.625v3q0 .425-.288.712Q21.425 22 21 22H3q-.425 0-.712-.288Q2 21.425 2 21ZM12 7.225 4 18v2h3l4.175-5.85q.3-.425.825-.425.525 0 .825.425L17 20h3v-2ZM9.45 20h5.1L12 16.45Zm3.375-5.85L17 20l-4.175-5.85q-.3-.425-.825-.425-.525 0-.825.425L7 20l4.175-5.85q.3-.425.825-.425.525 0 .825.425Z"}))});IconMaterialCampingRounded.displayName="AmauiIconMaterialCampingRounded";var IconMaterialCampingRounded$1 = IconMaterialCampingRounded;

  const IconMaterialCampingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingRoundedFilled",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21v-3q0-.325.1-.625t.3-.575l8.35-11.25L9.6 4q-.125-.175-.175-.363-.05-.187-.025-.375.025-.187.125-.362t.275-.3q.35-.25.75-.2.4.05.65.4l.8 1.075.8-1.075q.25-.35.65-.4.4-.05.75.2t.4.65q.05.4-.2.75l-1.15 1.55L21.6 16.8q.2.275.3.575.1.3.1.625v3q0 .425-.288.712Q21.425 22 21 22H3q-.425 0-.712-.288Q2 21.425 2 21Zm6.225-1h7.55L12 14.725Z"}))});IconMaterialCampingRoundedFilled.displayName="AmauiIconMaterialCampingRoundedFilled";var IconMaterialCampingRoundedFilled$1 = IconMaterialCampingRoundedFilled;

  const IconMaterialCampingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingRoundedW100",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.6v-2.35q0-.25.075-.475.075-.225.225-.425l7.975-10.725-.725-.975q-.05-.05-.062-.125-.013-.075 0-.138.012-.062.05-.125.037-.062.087-.112.125-.1.25-.075.125.025.225.15l.6.825.6-.825q.1-.125.238-.15.137-.025.262.075t.15.237q.025.138-.075.263l-.725.975L20.4 17.35q.15.2.225.425.075.225.075.475v2.35q0 .325-.212.538-.213.212-.538.212H4.05q-.325 0-.537-.212-.213-.213-.213-.538ZM12 7.225l-8 10.75v2.675h3.325l4.075-5.675q.225-.325.6-.325t.6.325l4.075 5.675H20v-2.675ZM8.2 20.65h7.6L12 15.325Zm4.425-5.675 4.05 5.675-4.075-5.675q-.225-.325-.6-.325t-.6.325L7.325 20.65l4.075-5.675q.225-.325.612-.325.388 0 .613.325Z"}))});IconMaterialCampingRoundedW100.displayName="AmauiIconMaterialCampingRoundedW100";var IconMaterialCampingRoundedW100$1 = IconMaterialCampingRoundedW100;

  const IconMaterialCampingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingRoundedW100Filled",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.6v-2.35q0-.25.075-.475.075-.225.225-.425l7.975-10.725-.725-.975q-.05-.05-.062-.125-.013-.075 0-.138.012-.062.05-.125.037-.062.087-.112.125-.1.25-.075.125.025.225.15l.6.825.6-.825q.1-.125.238-.15.137-.025.262.075t.15.237q.025.138-.075.263l-.725.975L20.4 17.35q.15.2.225.425.075.225.075.475v2.35q0 .325-.212.538-.213.212-.538.212H4.05q-.325 0-.537-.212-.213-.213-.213-.538Zm4.475.05h8.45L12 14.725Z"}))});IconMaterialCampingRoundedW100Filled.displayName="AmauiIconMaterialCampingRoundedW100Filled";var IconMaterialCampingRoundedW100Filled$1 = IconMaterialCampingRoundedW100Filled;

  const IconMaterialCampingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingSharp",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22v-4.65l8.75-11.8L9 3.2 10.6 2 12 3.875 13.4 2 15 3.2l-1.75 2.35L22 17.35V22ZM12 7.225 4 18v2h3l5-7 5 7h3v-2ZM9.45 20h5.1L12 16.45ZM12 13l5 7-5-7-5 7Z"}))});IconMaterialCampingSharp.displayName="AmauiIconMaterialCampingSharp";var IconMaterialCampingSharp$1 = IconMaterialCampingSharp;

  const IconMaterialCampingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingSharpFilled",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22v-4.65l8.75-11.8L9 3.2 10.6 2 12 3.875 13.4 2 15 3.2l-1.75 2.35L22 17.35V22Zm6.225-2h7.55L12 14.725Z"}))});IconMaterialCampingSharpFilled.displayName="AmauiIconMaterialCampingSharpFilled";var IconMaterialCampingSharpFilled$1 = IconMaterialCampingSharpFilled;

  const IconMaterialCampingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingSharpW100",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 21.35v-3.6l8.275-11.125-.95-1.25.575-.425.8 1.1.825-1.1.55.425-.925 1.25L20.7 17.75v3.6ZM12 7.225l-8 10.75v2.675h3.325L12 14.125l4.675 6.525H20v-2.675ZM8.2 20.65h7.6L12 15.325Zm3.8-6.525 4.675 6.525L12 14.125 7.325 20.65Z"}))});IconMaterialCampingSharpW100.displayName="AmauiIconMaterialCampingSharpW100";var IconMaterialCampingSharpW100$1 = IconMaterialCampingSharpW100;

  const IconMaterialCampingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingSharpW100Filled",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 21.35v-3.6l8.275-11.125-.95-1.25.575-.425.8 1.1.825-1.1.55.425-.925 1.25L20.7 17.75v3.6Zm4.475-.7h8.45L12 14.725Z"}))});IconMaterialCampingSharpW100Filled.displayName="AmauiIconMaterialCampingSharpW100Filled";var IconMaterialCampingSharpW100Filled$1 = IconMaterialCampingSharpW100Filled;

  const IconMaterialCampingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CampingTwoTone",short_name:"Camping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21v-3q0-.325.1-.625t.3-.575l8.35-11.25L9.6 4q-.125-.175-.175-.363-.05-.187-.025-.375.025-.187.125-.362t.275-.3q.35-.25.75-.2.4.05.65.4l.8 1.075.8-1.075q.25-.35.65-.4.4-.05.75.2t.4.65q.05.4-.2.75l-1.15 1.55L21.6 16.8q.2.275.3.575.1.3.1.625v3q0 .425-.288.712Q21.425 22 21 22H3q-.425 0-.712-.288Q2 21.425 2 21ZM12 7.225 4 18v2h3l4.175-5.85q.3-.425.825-.425.525 0 .825.425L17 20h3v-2ZM9.45 20h5.1L12 16.45Zm3.375-5.85L17 20l-4.175-5.85q-.3-.425-.825-.425-.525 0-.825.425L7 20l4.175-5.85q.3-.425.825-.425.525 0 .825.425Z"}))});IconMaterialCampingTwoTone.displayName="AmauiIconMaterialCampingTwoTone";var IconMaterialCampingTwoTone$1 = IconMaterialCampingTwoTone;

  const IconMaterialCancelPresentationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationRounded",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 15.3Q8.975 15.575 9.4 15.575Q9.825 15.575 10.1 15.3L12 13.4L13.925 15.325Q14.2 15.6 14.6 15.6Q15 15.6 15.3 15.3Q15.575 15.025 15.575 14.6Q15.575 14.175 15.3 13.9L13.4 12L15.325 10.075Q15.6 9.8 15.6 9.4Q15.6 9 15.3 8.7Q15.025 8.425 14.6 8.425Q14.175 8.425 13.9 8.7L12 10.6L10.075 8.675Q9.8 8.4 9.4 8.4Q9 8.4 8.7 8.7Q8.425 8.975 8.425 9.4Q8.425 9.825 8.7 10.1L10.6 12L8.675 13.925Q8.4 14.2 8.4 14.6Q8.4 15 8.7 15.3ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialCancelPresentationRounded.displayName="AmauiIconMaterialCancelPresentationRounded";var IconMaterialCancelPresentationRounded$1 = IconMaterialCancelPresentationRounded;

  const IconMaterialCancelPresentationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationRoundedFilled",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 15.3Q8.975 15.575 9.4 15.575Q9.825 15.575 10.1 15.3L12 13.4L13.925 15.325Q14.2 15.6 14.6 15.6Q15 15.6 15.3 15.3Q15.575 15.025 15.575 14.6Q15.575 14.175 15.3 13.9L13.4 12L15.325 10.075Q15.6 9.8 15.6 9.4Q15.6 9 15.3 8.7Q15.025 8.425 14.6 8.425Q14.175 8.425 13.9 8.7L12 10.6L10.075 8.675Q9.8 8.4 9.4 8.4Q9 8.4 8.7 8.7Q8.425 8.975 8.425 9.4Q8.425 9.825 8.7 10.1L10.6 12L8.675 13.925Q8.4 14.2 8.4 14.6Q8.4 15 8.7 15.3ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialCancelPresentationRoundedFilled.displayName="AmauiIconMaterialCancelPresentationRoundedFilled";var IconMaterialCancelPresentationRoundedFilled$1 = IconMaterialCancelPresentationRoundedFilled;

  const IconMaterialCancelPresentationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationRoundedW100",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 14.85Q9.275 14.975 9.4 14.975Q9.525 14.975 9.65 14.85L12 12.5L14.375 14.875Q14.475 14.975 14.6 14.975Q14.725 14.975 14.85 14.85Q14.975 14.725 14.975 14.6Q14.975 14.475 14.85 14.35L12.5 12L14.875 9.625Q14.975 9.525 14.975 9.4Q14.975 9.275 14.85 9.15Q14.725 9.025 14.6 9.025Q14.475 9.025 14.35 9.15L12 11.5L9.625 9.125Q9.525 9.025 9.4 9.025Q9.275 9.025 9.15 9.15Q9.025 9.275 9.025 9.4Q9.025 9.525 9.15 9.65L11.5 12L9.125 14.375Q9.025 14.475 9.025 14.6Q9.025 14.725 9.15 14.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialCancelPresentationRoundedW100.displayName="AmauiIconMaterialCancelPresentationRoundedW100";var IconMaterialCancelPresentationRoundedW100$1 = IconMaterialCancelPresentationRoundedW100;

  const IconMaterialCancelPresentationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationRoundedW100Filled",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 14.85Q9.275 14.975 9.4 14.975Q9.525 14.975 9.65 14.85L12 12.5L14.375 14.875Q14.475 14.975 14.6 14.975Q14.725 14.975 14.85 14.85Q14.975 14.725 14.975 14.6Q14.975 14.475 14.85 14.35L12.5 12L14.875 9.625Q14.975 9.525 14.975 9.4Q14.975 9.275 14.85 9.15Q14.725 9.025 14.6 9.025Q14.475 9.025 14.35 9.15L12 11.5L9.625 9.125Q9.525 9.025 9.4 9.025Q9.275 9.025 9.15 9.15Q9.025 9.275 9.025 9.4Q9.025 9.525 9.15 9.65L11.5 12L9.125 14.375Q9.025 14.475 9.025 14.6Q9.025 14.725 9.15 14.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialCancelPresentationRoundedW100Filled.displayName="AmauiIconMaterialCancelPresentationRoundedW100Filled";var IconMaterialCancelPresentationRoundedW100Filled$1 = IconMaterialCancelPresentationRoundedW100Filled;

  const IconMaterialCancelPresentationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationSharp",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 16 12 13.4 14.6 16 16 14.6 13.4 12 16 9.4 14.6 8 12 10.6 9.4 8 8 9.4 10.6 12 8 14.6ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialCancelPresentationSharp.displayName="AmauiIconMaterialCancelPresentationSharp";var IconMaterialCancelPresentationSharp$1 = IconMaterialCancelPresentationSharp;

  const IconMaterialCancelPresentationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationSharpFilled",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 16 12 13.4 14.6 16 16 14.6 13.4 12 16 9.4 14.6 8 12 10.6 9.4 8 8 9.4 10.6 12 8 14.6ZM2 20V4H22V20Z"}))});IconMaterialCancelPresentationSharpFilled.displayName="AmauiIconMaterialCancelPresentationSharpFilled";var IconMaterialCancelPresentationSharpFilled$1 = IconMaterialCancelPresentationSharpFilled;

  const IconMaterialCancelPresentationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationSharpW100",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 15.1 12 12.5 14.6 15.1 15.1 14.6 12.5 12 15.1 9.4 14.6 8.9 12 11.5 9.4 8.9 8.9 9.4 11.5 12 8.9 14.6ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialCancelPresentationSharpW100.displayName="AmauiIconMaterialCancelPresentationSharpW100";var IconMaterialCancelPresentationSharpW100$1 = IconMaterialCancelPresentationSharpW100;

  const IconMaterialCancelPresentationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationSharpW100Filled",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 15.1 12 12.5 14.6 15.1 15.1 14.6 12.5 12 15.1 9.4 14.6 8.9 12 11.5 9.4 8.9 8.9 9.4 11.5 12 8.9 14.6ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialCancelPresentationSharpW100Filled.displayName="AmauiIconMaterialCancelPresentationSharpW100Filled";var IconMaterialCancelPresentationSharpW100Filled$1 = IconMaterialCancelPresentationSharpW100Filled;

  const IconMaterialCancelPresentationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelPresentationTwoTone",short_name:"CancelPresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.1h18V4.95H3V19.1zm5-9.74l1.41-1.41L12 10.54l2.59-2.59L16 9.36l-2.59 2.59L16 14.54l-1.41 1.41L12 13.36l-2.59 2.59L8 14.54l2.59-2.59L8 9.36z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM9.41 15.95L12 13.36l2.59 2.59L16 14.54l-2.59-2.59L16 9.36l-1.41-1.41L12 10.54 9.41 7.95 8 9.36l2.59 2.59L8 14.54z"}))});IconMaterialCancelPresentationTwoTone.displayName="AmauiIconMaterialCancelPresentationTwoTone";var IconMaterialCancelPresentationTwoTone$1 = IconMaterialCancelPresentationTwoTone;

  const IconMaterialCancelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelRounded",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.7 16.3Q7.975 16.575 8.4 16.575Q8.825 16.575 9.1 16.3L12 13.4L14.925 16.325Q15.2 16.6 15.613 16.587Q16.025 16.575 16.3 16.3Q16.575 16.025 16.575 15.6Q16.575 15.175 16.3 14.9L13.4 12L16.325 9.075Q16.6 8.8 16.587 8.387Q16.575 7.975 16.3 7.7Q16.025 7.425 15.6 7.425Q15.175 7.425 14.9 7.7L12 10.6L9.075 7.675Q8.8 7.4 8.388 7.412Q7.975 7.425 7.7 7.7Q7.425 7.975 7.425 8.4Q7.425 8.825 7.7 9.1L10.6 12L7.675 14.925Q7.4 15.2 7.413 15.612Q7.425 16.025 7.7 16.3ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCancelRounded.displayName="AmauiIconMaterialCancelRounded";var IconMaterialCancelRounded$1 = IconMaterialCancelRounded;

  const IconMaterialCancelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelRoundedFilled",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.7 16.3Q7.975 16.575 8.4 16.575Q8.825 16.575 9.1 16.3L12 13.4L14.925 16.325Q15.2 16.6 15.613 16.587Q16.025 16.575 16.3 16.3Q16.575 16.025 16.575 15.6Q16.575 15.175 16.3 14.9L13.4 12L16.325 9.075Q16.6 8.8 16.587 8.387Q16.575 7.975 16.3 7.7Q16.025 7.425 15.6 7.425Q15.175 7.425 14.9 7.7L12 10.6L9.075 7.675Q8.8 7.4 8.388 7.412Q7.975 7.425 7.7 7.7Q7.425 7.975 7.425 8.4Q7.425 8.825 7.7 9.1L10.6 12L7.675 14.925Q7.4 15.2 7.413 15.612Q7.425 16.025 7.7 16.3ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCancelRoundedFilled.displayName="AmauiIconMaterialCancelRoundedFilled";var IconMaterialCancelRoundedFilled$1 = IconMaterialCancelRoundedFilled;

  const IconMaterialCancelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelRoundedW100",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 15.85Q8.275 15.975 8.4 15.975Q8.525 15.975 8.65 15.85L12 12.5L15.375 15.875Q15.475 15.975 15.613 15.962Q15.75 15.95 15.85 15.85Q15.975 15.725 15.975 15.6Q15.975 15.475 15.85 15.35L12.5 12L15.875 8.625Q15.975 8.525 15.963 8.387Q15.95 8.25 15.85 8.15Q15.725 8.025 15.6 8.025Q15.475 8.025 15.35 8.15L12 11.5L8.625 8.125Q8.525 8.025 8.387 8.037Q8.25 8.05 8.15 8.15Q8.025 8.275 8.025 8.4Q8.025 8.525 8.15 8.65L11.5 12L8.125 15.375Q8.025 15.475 8.038 15.613Q8.05 15.75 8.15 15.85ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCancelRoundedW100.displayName="AmauiIconMaterialCancelRoundedW100";var IconMaterialCancelRoundedW100$1 = IconMaterialCancelRoundedW100;

  const IconMaterialCancelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelRoundedW100Filled",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 15.85Q8.275 15.975 8.4 15.975Q8.525 15.975 8.65 15.85L12 12.5L15.375 15.875Q15.475 15.975 15.613 15.962Q15.75 15.95 15.85 15.85Q15.975 15.725 15.975 15.6Q15.975 15.475 15.85 15.35L12.5 12L15.875 8.625Q15.975 8.525 15.963 8.387Q15.95 8.25 15.85 8.15Q15.725 8.025 15.6 8.025Q15.475 8.025 15.35 8.15L12 11.5L8.625 8.125Q8.525 8.025 8.387 8.037Q8.25 8.05 8.15 8.15Q8.025 8.275 8.025 8.4Q8.025 8.525 8.15 8.65L11.5 12L8.125 15.375Q8.025 15.475 8.038 15.613Q8.05 15.75 8.15 15.85ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialCancelRoundedW100Filled.displayName="AmauiIconMaterialCancelRoundedW100Filled";var IconMaterialCancelRoundedW100Filled$1 = IconMaterialCancelRoundedW100Filled;

  const IconMaterialCancelScheduleSendRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendRounded",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 17.725 18.35 19.1Q18.5 19.25 18.725 19.25Q18.95 19.25 19.1 19.1Q19.25 18.95 19.25 18.725Q19.25 18.5 19.1 18.35L17.75 17L19.125 15.625Q19.275 15.475 19.275 15.25Q19.275 15.025 19.125 14.875Q18.975 14.725 18.75 14.725Q18.525 14.725 18.375 14.875L17 16.25L15.625 14.875Q15.475 14.725 15.25 14.725Q15.025 14.725 14.875 14.875Q14.725 15.025 14.725 15.25Q14.725 15.475 14.875 15.625L16.25 17L14.85 18.4Q14.7 18.55 14.713 18.75Q14.725 18.95 14.875 19.1Q15.025 19.25 15.238 19.25Q15.45 19.25 15.6 19.1ZM3 18.5Q3 19.05 3.45 19.337Q3.9 19.625 4.4 19.425L10 17.05Q10 17.05 10 17.025Q10 17 10 17Q10 16.4 10.1 15.837Q10.2 15.275 10.4 14.7L5 17V13.5L11 12L5 10.5V7L13.85 10.75Q14.575 10.4 15.35 10.2Q16.125 10 17 10Q17.075 10 17.15 10Q17.225 10 17.3 10L4.375 4.575Q3.875 4.375 3.438 4.662Q3 4.95 3 5.5ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM5 14.7V17V13.5Q5 13.5 5 13.5Q5 13.5 5 13.5V10.5Q5 10.5 5 10.5Q5 10.5 5 10.5V7V10.75Q5 11.4 5 12.45Q5 13.5 5 14.7Z"}))});IconMaterialCancelScheduleSendRounded.displayName="AmauiIconMaterialCancelScheduleSendRounded";var IconMaterialCancelScheduleSendRounded$1 = IconMaterialCancelScheduleSendRounded;

  const IconMaterialCancelScheduleSendRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendRoundedFilled",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 17.725 18.35 19.1Q18.5 19.25 18.725 19.25Q18.95 19.25 19.1 19.1Q19.25 18.95 19.25 18.725Q19.25 18.5 19.1 18.35L17.75 17L19.125 15.625Q19.275 15.475 19.275 15.25Q19.275 15.025 19.125 14.875Q18.975 14.725 18.75 14.725Q18.525 14.725 18.375 14.875L17 16.25L15.625 14.875Q15.475 14.725 15.25 14.725Q15.025 14.725 14.875 14.875Q14.725 15.025 14.725 15.25Q14.725 15.475 14.875 15.625L16.25 17L14.85 18.4Q14.7 18.55 14.713 18.75Q14.725 18.95 14.875 19.1Q15.025 19.25 15.238 19.25Q15.45 19.25 15.6 19.1ZM3 18.5V14.775Q3 14.425 3.2 14.15Q3.4 13.875 3.75 13.8L11 12L3.75 10.2Q3.4 10.125 3.2 9.85Q3 9.575 3 9.225V5.5Q3 4.95 3.438 4.662Q3.875 4.375 4.375 4.575L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q14.075 10 12.038 12.062Q10 14.125 10 17.05Q10 17.05 10 17.05Q10 17.05 10 17.05L4.4 19.425Q3.9 19.625 3.45 19.337Q3 19.05 3 18.5ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22Z"}))});IconMaterialCancelScheduleSendRoundedFilled.displayName="AmauiIconMaterialCancelScheduleSendRoundedFilled";var IconMaterialCancelScheduleSendRoundedFilled$1 = IconMaterialCancelScheduleSendRoundedFilled;

  const IconMaterialCancelScheduleSendRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendRoundedW100",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 17 18.25 18.5Q18.35 18.6 18.488 18.613Q18.625 18.625 18.75 18.5Q18.875 18.375 18.875 18.25Q18.875 18.125 18.75 18L17.25 16.5L18.75 15Q18.85 14.9 18.863 14.762Q18.875 14.625 18.75 14.5Q18.625 14.375 18.5 14.375Q18.375 14.375 18.25 14.5L16.75 16L15.25 14.5Q15.15 14.4 15.012 14.387Q14.875 14.375 14.75 14.5Q14.625 14.625 14.625 14.75Q14.625 14.875 14.75 15L16.25 16.5L14.75 18Q14.65 18.1 14.637 18.238Q14.625 18.375 14.75 18.5Q14.875 18.625 15 18.625Q15.125 18.625 15.25 18.5ZM4.55 16.95Q4.55 17.375 4.888 17.6Q5.225 17.825 5.6 17.65L11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225Q11.225 15.1 11.3 14.825Q11.375 14.55 11.475 14.35L5.25 17V13L9.75 12L5.25 11V7L14.95 11.1Q15.175 11 15.538 10.938Q15.9 10.875 16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825L5.6 6.25Q5.225 6.075 4.888 6.3Q4.55 6.525 4.55 6.95ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2ZM5.25 14.35V17V13Q5.25 13 5.25 13Q5.25 13 5.25 13V11Q5.25 11 5.25 11Q5.25 11 5.25 11V7V11.1Q5.25 11.475 5.25 12.375Q5.25 13.275 5.25 14.35Z"}))});IconMaterialCancelScheduleSendRoundedW100.displayName="AmauiIconMaterialCancelScheduleSendRoundedW100";var IconMaterialCancelScheduleSendRoundedW100$1 = IconMaterialCancelScheduleSendRoundedW100;

  const IconMaterialCancelScheduleSendRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendRoundedW100Filled",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 17 18.25 18.5Q18.35 18.6 18.488 18.613Q18.625 18.625 18.75 18.5Q18.875 18.375 18.875 18.25Q18.875 18.125 18.75 18L17.25 16.5L18.75 15Q18.85 14.9 18.863 14.762Q18.875 14.625 18.75 14.5Q18.625 14.375 18.5 14.375Q18.375 14.375 18.25 14.5L16.75 16L15.25 14.5Q15.15 14.4 15.012 14.387Q14.875 14.375 14.75 14.5Q14.625 14.625 14.625 14.75Q14.625 14.875 14.75 15L16.25 16.5L14.75 18Q14.65 18.1 14.637 18.238Q14.625 18.375 14.75 18.5Q14.875 18.625 15 18.625Q15.125 18.625 15.25 18.5ZM4.55 16.95V13.75Q4.55 13.475 4.713 13.275Q4.875 13.075 5.15 13.025L9.75 12L5.15 10.975Q4.875 10.925 4.713 10.725Q4.55 10.525 4.55 10.25V6.95Q4.55 6.525 4.888 6.3Q5.225 6.075 5.6 6.25L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q14.35 11.05 12.9 12.225Q11.45 13.4 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225L5.6 17.65Q5.225 17.825 4.888 17.6Q4.55 17.375 4.55 16.95ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2Z"}))});IconMaterialCancelScheduleSendRoundedW100Filled.displayName="AmauiIconMaterialCancelScheduleSendRoundedW100Filled";var IconMaterialCancelScheduleSendRoundedW100Filled$1 = IconMaterialCancelScheduleSendRoundedW100Filled;

  const IconMaterialCancelScheduleSendSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendSharp",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V4L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q16.125 10 15.35 10.2Q14.575 10.4 13.85 10.75L5 7V10.5L11 12L5 13.5V17L10.4 14.7Q10.2 15.275 10.1 15.837Q10 16.4 10 17Q10 17 10 17.025Q10 17.05 10 17.05ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM5 14.7Q5 13.5 5 12.45Q5 11.4 5 10.75V7V10.5V13.5V17ZM15.225 19.475 16.975 17.725 18.725 19.475 19.475 18.725 17.75 17 19.5 15.25 18.75 14.5 17 16.25 15.25 14.5 14.5 15.25 16.25 17 14.5 18.75Z"}))});IconMaterialCancelScheduleSendSharp.displayName="AmauiIconMaterialCancelScheduleSendSharp";var IconMaterialCancelScheduleSendSharp$1 = IconMaterialCancelScheduleSendSharp;

  const IconMaterialCancelScheduleSendSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendSharpFilled",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.225 19.475 16.975 17.725 18.725 19.475 19.475 18.725 17.75 17 19.5 15.25 18.75 14.5 17 16.25 15.25 14.5 14.5 15.25 16.25 17 14.5 18.75ZM3 20V14L11 12L3 10V4L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q14.075 10 12.038 12.062Q10 14.125 10 17.05Q10 17.05 10 17.05Q10 17.05 10 17.05ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22Z"}))});IconMaterialCancelScheduleSendSharpFilled.displayName="AmauiIconMaterialCancelScheduleSendSharpFilled";var IconMaterialCancelScheduleSendSharpFilled$1 = IconMaterialCancelScheduleSendSharpFilled;

  const IconMaterialCancelScheduleSendSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendSharpW100",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 18.1V5.8L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q15.9 10.875 15.538 10.938Q15.175 11 14.95 11.1L5.25 7V11L9.75 12L5.25 13V17L11.475 14.35Q11.375 14.55 11.3 14.825Q11.225 15.1 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2ZM5.25 14.35Q5.25 13.275 5.25 12.375Q5.25 11.475 5.25 11.1V7V11V13V17ZM15 18.75 16.75 17 18.5 18.75 19 18.25 17.25 16.5 19 14.75 18.5 14.25 16.75 16 15 14.25 14.5 14.75 16.25 16.5 14.5 18.25Z"}))});IconMaterialCancelScheduleSendSharpW100.displayName="AmauiIconMaterialCancelScheduleSendSharpW100";var IconMaterialCancelScheduleSendSharpW100$1 = IconMaterialCancelScheduleSendSharpW100;

  const IconMaterialCancelScheduleSendSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendSharpW100Filled",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.75 16.75 17 18.5 18.75 19 18.25 17.25 16.5 19 14.75 18.5 14.25 16.75 16 15 14.25 14.5 14.75 16.25 16.5 14.5 18.25ZM4.55 18.1V13.15L9.75 12L4.55 10.85V5.8L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q14.35 11.05 12.9 12.225Q11.45 13.4 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2Z"}))});IconMaterialCancelScheduleSendSharpW100Filled.displayName="AmauiIconMaterialCancelScheduleSendSharpW100Filled";var IconMaterialCancelScheduleSendSharpW100Filled$1 = IconMaterialCancelScheduleSendSharpW100Filled;

  const IconMaterialCancelScheduleSendTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelScheduleSendTwoTone",short_name:"CancelScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,17.97l6.1-2.61c0.02-0.14,0.04-0.29,0.07-0.43L3,15.75V17.97z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,11c-3.03,0-5.5,2.47-5.5,5.5s2.47,5.5,5.5,5.5s5.5-2.47,5.5-5.5S19.53,11,16.5,11z M18.97,18.27 l-0.71,0.71l-1.77-1.77l-1.77,1.77l-0.71-0.71l1.77-1.77l-1.77-1.77l0.71-0.71l1.77,1.77l1.77-1.77l0.71,0.71l-1.77,1.77 L18.97,18.27z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"3,8.25 10.52,9.25 3.01,6.03"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,9c-0.42,0-0.83,0.04-1.24,0.11c0,0,0,0,0,0L1.01,3L1,10l10.06,1.34c-0.42,0.44-0.78,0.93-1.09,1.46L1,14l0.01,7 l8.07-3.46c0,0,0,0,0,0C9.59,21.19,12.71,24,16.5,24c4.14,0,7.5-3.36,7.5-7.5S20.64,9,16.5,9z M3,8.25l0.01-2.22l7.51,3.22L3,8.25 z M9.1,15.36L3,17.97v-2.22l6.17-0.82C9.14,15.07,9.12,15.21,9.1,15.36z M16.5,22c-3.03,0-5.5-2.47-5.5-5.5s2.47-5.5,5.5-5.5 s5.5,2.47,5.5,5.5S19.53,22,16.5,22z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"18.27,14.03 16.5,15.79 14.73,14.03 14.03,14.73 15.79,16.5 14.03,18.27 14.73,18.97 16.5,17.21 18.27,18.97 18.97,18.27 17.21,16.5 18.97,14.73"}))))});IconMaterialCancelScheduleSendTwoTone.displayName="AmauiIconMaterialCancelScheduleSendTwoTone";var IconMaterialCancelScheduleSendTwoTone$1 = IconMaterialCancelScheduleSendTwoTone;

  const IconMaterialCancelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelSharp",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 17 12 13.4 15.6 17 17 15.6 13.4 12 17 8.4 15.6 7 12 10.6 8.4 7 7 8.4 10.6 12 7 15.6ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCancelSharp.displayName="AmauiIconMaterialCancelSharp";var IconMaterialCancelSharp$1 = IconMaterialCancelSharp;

  const IconMaterialCancelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelSharpFilled",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM8.4 17 12 13.4 15.6 17 17 15.6 13.4 12 17 8.4 15.6 7 12 10.6 8.4 7 7 8.4 10.6 12 7 15.6Z"}))});IconMaterialCancelSharpFilled.displayName="AmauiIconMaterialCancelSharpFilled";var IconMaterialCancelSharpFilled$1 = IconMaterialCancelSharpFilled;

  const IconMaterialCancelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelSharpW100",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 16.1 12 12.5 15.6 16.1 16.1 15.6 12.5 12 16.1 8.4 15.6 7.9 12 11.5 8.4 7.9 7.9 8.4 11.5 12 7.9 15.6ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCancelSharpW100.displayName="AmauiIconMaterialCancelSharpW100";var IconMaterialCancelSharpW100$1 = IconMaterialCancelSharpW100;

  const IconMaterialCancelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelSharpW100Filled",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM8.4 16.1 12 12.5 15.6 16.1 16.1 15.6 12.5 12 16.1 8.4 15.6 7.9 12 11.5 8.4 7.9 7.9 8.4 11.5 12 7.9 15.6Z"}))});IconMaterialCancelSharpW100Filled.displayName="AmauiIconMaterialCancelSharpW100Filled";var IconMaterialCancelSharpW100Filled$1 = IconMaterialCancelSharpW100Filled;

  const IconMaterialCancelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CancelTwoTone",short_name:"Cancel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm5 11.59L15.59 17 12 13.41 8.41 17 7 15.59 10.59 12 7 8.41 8.41 7 12 10.59 15.59 7 17 8.41 13.41 12 17 15.59z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm3.59-13L12 10.59 8.41 7 7 8.41 10.59 12 7 15.59 8.41 17 12 13.41 15.59 17 17 15.59 13.41 12 17 8.41z"}))});IconMaterialCancelTwoTone.displayName="AmauiIconMaterialCancelTwoTone";var IconMaterialCancelTwoTone$1 = IconMaterialCancelTwoTone;

  const IconMaterialCarCrashRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashRounded",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.95 14.45 2.475Q15.9 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 6.5Q17.5 6.7 17.65 6.85Q17.8 7 18 7Q18.2 7 18.35 6.85Q18.5 6.7 18.5 6.5V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5ZM4 20Q3.575 20 3.288 19.712Q3 19.425 3 19V11L5.1 5Q5.25 4.55 5.638 4.275Q6.025 4 6.5 4H11.3Q11.15 4.475 11.075 4.975Q11 5.475 11 6H6.85L5.8 9H11.675Q11.95 9.575 12.312 10.075Q12.675 10.575 13.125 11H5V16H19V12.925Q19.525 12.85 20.025 12.7Q20.525 12.55 21 12.325V19Q21 19.425 20.712 19.712Q20.425 20 20 20H19Q18.575 20 18.288 19.712Q18 19.425 18 19V18H6V19Q6 19.425 5.713 19.712Q5.425 20 5 20ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM7.5 15Q8.125 15 8.562 14.562Q9 14.125 9 13.5Q9 12.875 8.562 12.438Q8.125 12 7.5 12Q6.875 12 6.438 12.438Q6 12.875 6 13.5Q6 14.125 6.438 14.562Q6.875 15 7.5 15ZM16.5 15Q17.125 15 17.562 14.562Q18 14.125 18 13.5Q18 13.375 17.988 13.25Q17.975 13.125 17.925 13Q17.25 13 16.613 12.875Q15.975 12.75 15.4 12.5Q15.2 12.7 15.1 12.962Q15 13.225 15 13.5Q15 14.125 15.438 14.562Q15.875 15 16.5 15ZM5 16V11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11V16Z"}))});IconMaterialCarCrashRounded.displayName="AmauiIconMaterialCarCrashRounded";var IconMaterialCarCrashRounded$1 = IconMaterialCarCrashRounded;

  const IconMaterialCarCrashRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashRoundedFilled",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.95 14.45 2.475Q15.9 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 6.5Q17.5 6.7 17.65 6.85Q17.8 7 18 7Q18.2 7 18.35 6.85Q18.5 6.7 18.5 6.5V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM7.5 15Q8.125 15 8.562 14.562Q9 14.125 9 13.5Q9 12.875 8.562 12.438Q8.125 12 7.5 12Q6.875 12 6.438 12.438Q6 12.875 6 13.5Q6 14.125 6.438 14.562Q6.875 15 7.5 15ZM4 20Q3.575 20 3.288 19.712Q3 19.425 3 19V11L5.1 5Q5.25 4.55 5.638 4.275Q6.025 4 6.5 4H11.3Q11.15 4.475 11.075 4.975Q11 5.475 11 6H6.85L5.8 9H11.675Q12.25 10.2 13.225 11.087Q14.2 11.975 15.4 12.5Q15.2 12.7 15.1 12.962Q15 13.225 15 13.5Q15 14.125 15.438 14.562Q15.875 15 16.5 15Q17.125 15 17.562 14.562Q18 14.125 18 13.5Q18 13.375 17.988 13.25Q17.975 13.125 17.925 13Q18.725 13.025 19.5 12.85Q20.275 12.675 21 12.325V19Q21 19.425 20.712 19.712Q20.425 20 20 20H19Q18.575 20 18.288 19.712Q18 19.425 18 19V18H6V19Q6 19.425 5.713 19.712Q5.425 20 5 20Z"}))});IconMaterialCarCrashRoundedFilled.displayName="AmauiIconMaterialCarCrashRoundedFilled";var IconMaterialCarCrashRoundedFilled$1 = IconMaterialCarCrashRoundedFilled;

  const IconMaterialCarCrashRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashRoundedW100",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.113 9.125Q19.025 10.2 17.5 10.2ZM17.15 6.65Q17.15 6.8 17.25 6.9Q17.35 7 17.5 7Q17.65 7 17.75 6.9Q17.85 6.8 17.85 6.65V4.65Q17.85 4.5 17.75 4.4Q17.65 4.3 17.5 4.3Q17.35 4.3 17.25 4.4Q17.15 4.5 17.15 4.65ZM4.65 18.7Q4.5 18.7 4.4 18.6Q4.3 18.5 4.3 18.35V11.2L6.25 5.65Q6.3 5.475 6.45 5.387Q6.6 5.3 6.8 5.3H11.425Q11.375 5.475 11.363 5.637Q11.35 5.8 11.325 6H6.9L5.3 10.5H12.75Q12.925 10.7 13.088 10.862Q13.25 11.025 13.45 11.2H5V16H19V12.525Q19.2 12.475 19.363 12.412Q19.525 12.35 19.7 12.3V18.35Q19.7 18.5 19.6 18.6Q19.5 18.7 19.35 18.7Q19.2 18.7 19.1 18.6Q19 18.5 19 18.35V16.7H5V18.35Q5 18.5 4.9 18.6Q4.8 18.7 4.65 18.7ZM17.5 8.8Q17.7 8.8 17.812 8.675Q17.925 8.55 17.95 8.375Q17.95 8.175 17.825 8.037Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM7.4 14.6Q7.825 14.6 8.113 14.312Q8.4 14.025 8.4 13.6Q8.4 13.175 8.113 12.887Q7.825 12.6 7.4 12.6Q6.975 12.6 6.688 12.887Q6.4 13.175 6.4 13.6Q6.4 14.025 6.688 14.312Q6.975 14.6 7.4 14.6ZM16.6 14.6Q17.025 14.6 17.312 14.312Q17.6 14.025 17.6 13.6Q17.6 13.3 17.438 13.05Q17.275 12.8 17 12.675Q16.875 12.65 16.725 12.637Q16.575 12.625 16.45 12.6Q16.1 12.65 15.85 12.938Q15.6 13.225 15.6 13.6Q15.6 14.025 15.888 14.312Q16.175 14.6 16.6 14.6ZM5 16V11.2Q5 11.2 5 11.2Q5 11.2 5 11.2Q5 11.2 5 11.2Q5 11.2 5 11.2V16Z"}))});IconMaterialCarCrashRoundedW100.displayName="AmauiIconMaterialCarCrashRoundedW100";var IconMaterialCarCrashRoundedW100$1 = IconMaterialCarCrashRoundedW100;

  const IconMaterialCarCrashRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashRoundedW100Filled",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.113 9.125Q19.025 10.2 17.5 10.2ZM17.15 6.65Q17.15 6.8 17.25 6.9Q17.35 7 17.5 7Q17.65 7 17.75 6.9Q17.85 6.8 17.85 6.65V4.65Q17.85 4.5 17.75 4.4Q17.65 4.3 17.5 4.3Q17.35 4.3 17.25 4.4Q17.15 4.5 17.15 4.65ZM17.5 8.8Q17.7 8.8 17.812 8.675Q17.925 8.55 17.95 8.375Q17.95 8.175 17.825 8.037Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM7.4 14.6Q7.825 14.6 8.113 14.312Q8.4 14.025 8.4 13.6Q8.4 13.175 8.113 12.887Q7.825 12.6 7.4 12.6Q6.975 12.6 6.688 12.887Q6.4 13.175 6.4 13.6Q6.4 14.025 6.688 14.312Q6.975 14.6 7.4 14.6ZM4.65 18.7Q4.5 18.7 4.4 18.6Q4.3 18.5 4.3 18.35V11.2L6.25 5.65Q6.3 5.475 6.45 5.387Q6.6 5.3 6.8 5.3H11.425Q11.375 5.475 11.363 5.637Q11.35 5.8 11.325 6H6.9L5.3 10.5H12.75Q13.475 11.325 14.425 11.825Q15.375 12.325 16.45 12.6Q16.1 12.65 15.85 12.938Q15.6 13.225 15.6 13.6Q15.6 14.025 15.888 14.312Q16.175 14.6 16.6 14.6Q17.025 14.6 17.312 14.312Q17.6 14.025 17.6 13.6Q17.6 13.275 17.438 13.037Q17.275 12.8 17 12.675Q17.7 12.675 18.375 12.612Q19.05 12.55 19.7 12.3V18.35Q19.7 18.5 19.6 18.6Q19.5 18.7 19.35 18.7Q19.2 18.7 19.1 18.6Q19 18.5 19 18.35V16.7H5V18.35Q5 18.5 4.9 18.6Q4.8 18.7 4.65 18.7Z"}))});IconMaterialCarCrashRoundedW100Filled.displayName="AmauiIconMaterialCarCrashRoundedW100Filled";var IconMaterialCarCrashRoundedW100Filled$1 = IconMaterialCarCrashRoundedW100Filled;

  const IconMaterialCarCrashSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashSharp",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.95 14.45 2.475Q15.9 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 7H18.5V3H17.5ZM3 20V11L5.45 4H11.3Q11.15 4.475 11.075 4.975Q11 5.475 11 6H6.85L5.8 9H11.675Q11.95 9.575 12.312 10.075Q12.675 10.575 13.125 11H5V16H19V12.925Q19.525 12.85 20.025 12.7Q20.525 12.55 21 12.325V20H18V18H6V20ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM7.5 15Q8.125 15 8.562 14.562Q9 14.125 9 13.5Q9 12.875 8.562 12.438Q8.125 12 7.5 12Q6.875 12 6.438 12.438Q6 12.875 6 13.5Q6 14.125 6.438 14.562Q6.875 15 7.5 15ZM16.5 15Q17.125 15 17.562 14.562Q18 14.125 18 13.5Q18 13.375 17.988 13.25Q17.975 13.125 17.925 13Q17.25 13 16.613 12.875Q15.975 12.75 15.4 12.5Q15.2 12.7 15.1 12.962Q15 13.225 15 13.5Q15 14.125 15.438 14.562Q15.875 15 16.5 15ZM5 16V11Q5 11 5 11Q5 11 5 11Q5 11 5 11Q5 11 5 11V16Z"}))});IconMaterialCarCrashSharp.displayName="AmauiIconMaterialCarCrashSharp";var IconMaterialCarCrashSharp$1 = IconMaterialCarCrashSharp;

  const IconMaterialCarCrashSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashSharpFilled",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.95 14.45 2.475Q15.9 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 7H18.5V3H17.5ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM7.5 15Q8.125 15 8.562 14.562Q9 14.125 9 13.5Q9 12.875 8.562 12.438Q8.125 12 7.5 12Q6.875 12 6.438 12.438Q6 12.875 6 13.5Q6 14.125 6.438 14.562Q6.875 15 7.5 15ZM3 20V11L5.45 4H11.3Q11.15 4.475 11.075 4.975Q11 5.475 11 6H6.85L5.8 9H11.675Q12.25 10.2 13.225 11.087Q14.2 11.975 15.4 12.5Q15.2 12.7 15.1 12.962Q15 13.225 15 13.5Q15 14.125 15.438 14.562Q15.875 15 16.5 15Q17.125 15 17.562 14.562Q18 14.125 18 13.5Q18 13.375 17.988 13.25Q17.975 13.125 17.925 13Q18.725 13.025 19.5 12.85Q20.275 12.675 21 12.325V20H18V18H6V20Z"}))});IconMaterialCarCrashSharpFilled.displayName="AmauiIconMaterialCarCrashSharpFilled";var IconMaterialCarCrashSharpFilled$1 = IconMaterialCarCrashSharpFilled;

  const IconMaterialCarCrashSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashSharpW100",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.113 9.125Q19.025 10.2 17.5 10.2ZM17.15 7H17.85V4.3H17.15ZM4.3 18.7V11.2L6.375 5.3H11.425Q11.375 5.475 11.363 5.637Q11.35 5.8 11.325 6H6.9L5.3 10.5H12.75Q12.925 10.7 13.088 10.862Q13.25 11.025 13.45 11.2H5V16H19V12.525Q19.2 12.475 19.363 12.412Q19.525 12.35 19.7 12.3V18.7H19V16.7H5V18.7ZM17.5 8.8Q17.675 8.8 17.8 8.675Q17.925 8.55 17.95 8.375Q17.95 8.175 17.825 8.037Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM7.4 14.6Q7.825 14.6 8.113 14.312Q8.4 14.025 8.4 13.6Q8.4 13.175 8.113 12.887Q7.825 12.6 7.4 12.6Q6.975 12.6 6.688 12.887Q6.4 13.175 6.4 13.6Q6.4 14.025 6.688 14.312Q6.975 14.6 7.4 14.6ZM16.6 14.6Q17.025 14.6 17.312 14.312Q17.6 14.025 17.6 13.6Q17.6 13.275 17.438 13.037Q17.275 12.8 17 12.675Q16.875 12.65 16.725 12.637Q16.575 12.625 16.45 12.6Q16.1 12.65 15.85 12.938Q15.6 13.225 15.6 13.6Q15.6 14.025 15.888 14.312Q16.175 14.6 16.6 14.6ZM5 16V11.2Q5 11.2 5 11.2Q5 11.2 5 11.2Q5 11.2 5 11.2Q5 11.2 5 11.2V16Z"}))});IconMaterialCarCrashSharpW100.displayName="AmauiIconMaterialCarCrashSharpW100";var IconMaterialCarCrashSharpW100$1 = IconMaterialCarCrashSharpW100;

  const IconMaterialCarCrashSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashSharpW100Filled",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.113 9.125Q19.025 10.2 17.5 10.2ZM17.15 7H17.85V4.3H17.15ZM17.5 8.8Q17.675 8.8 17.8 8.675Q17.925 8.55 17.95 8.375Q17.95 8.175 17.825 8.037Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM7.4 14.6Q7.825 14.6 8.113 14.312Q8.4 14.025 8.4 13.6Q8.4 13.175 8.113 12.887Q7.825 12.6 7.4 12.6Q6.975 12.6 6.688 12.887Q6.4 13.175 6.4 13.6Q6.4 14.025 6.688 14.312Q6.975 14.6 7.4 14.6ZM4.3 18.7V11.2L6.375 5.3H11.425Q11.375 5.475 11.363 5.637Q11.35 5.8 11.325 6H6.9L5.3 10.5H12.75Q13.475 11.325 14.425 11.825Q15.375 12.325 16.45 12.6Q16.1 12.65 15.85 12.938Q15.6 13.225 15.6 13.6Q15.6 14.025 15.888 14.312Q16.175 14.6 16.6 14.6Q17.025 14.6 17.312 14.312Q17.6 14.025 17.6 13.6Q17.6 13.275 17.438 13.037Q17.275 12.8 17 12.675Q17.7 12.675 18.375 12.612Q19.05 12.55 19.7 12.3V18.7H19V16.7H5V18.7Z"}))});IconMaterialCarCrashSharpW100Filled.displayName="AmauiIconMaterialCarCrashSharpW100Filled";var IconMaterialCarCrashSharpW100Filled$1 = IconMaterialCarCrashSharpW100Filled;

  const IconMaterialCarCrashTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarCrashTwoTone",short_name:"CarCrash"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.91,13c0.06,0.16,0.09,0.33,0.09,0.5c0,0.83-0.67,1.5-1.5,1.5S15,14.33,15,13.5c0-0.39,0.15-0.74,0.39-1 c-0.86-0.35-1.63-0.86-2.29-1.5H5v5h14v-3.07C18.67,12.98,18.39,13,17.91,13z M7.5,15C6.67,15,6,14.33,6,13.5S6.67,12,7.5,12 S9,12.67,9,13.5S8.33,15,7.5,15z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,1c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,1,18,1z M18.5,7h-1V3h1V7z M18.5,8v1h-1V8H18.5z M6,13.5 C6,12.67,6.67,12,7.5,12S9,12.67,9,13.5S8.33,15,7.5,15S6,14.33,6,13.5z M19,12.93c0.65-0.09,1.34-0.28,2-0.6h0V19 c0,0.55-0.45,1-1,1h-1c-0.55,0-1-0.45-1-1v-1H6v1c0,0.55-0.45,1-1,1H4c-0.55,0-1-0.45-1-1v-8l2.08-5.99C5.29,4.42,5.84,4,6.5,4 l4.79,0C11.1,4.63,11,5.31,11,6H6.85L5.81,9h5.86v0c0.36,0.75,0.84,1.43,1.43,2L5,11v5h14L19,12.93z M17.91,13 c-0.89-0.01-1.74-0.19-2.53-0.51C15.15,12.76,15,13.11,15,13.5c0,0.83,0.67,1.5,1.5,1.5s1.5-0.67,1.5-1.5 C18,13.32,17.97,13.16,17.91,13z"})))))});IconMaterialCarCrashTwoTone.displayName="AmauiIconMaterialCarCrashTwoTone";var IconMaterialCarCrashTwoTone$1 = IconMaterialCarCrashTwoTone;

  const IconMaterialCarRentalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalRounded",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7Q6.75 7 5.875 6.125Q5 5.25 5 4Q5 2.75 5.875 1.875Q6.75 1 8 1Q8.95 1 9.725 1.562Q10.5 2.125 10.85 3H18Q18.425 3 18.712 3.287Q19 3.575 19 4Q19 4.425 18.712 4.712Q18.425 5 18 5V6Q18 6.425 17.712 6.713Q17.425 7 17 7Q16.575 7 16.288 6.713Q16 6.425 16 6V5H10.85Q10.5 5.875 9.725 6.438Q8.95 7 8 7ZM8 5Q8.425 5 8.713 4.712Q9 4.425 9 4Q9 3.575 8.713 3.287Q8.425 3 8 3Q7.575 3 7.287 3.287Q7 3.575 7 4Q7 4.425 7.287 4.712Q7.575 5 8 5ZM9 17.5Q9.425 17.5 9.713 17.212Q10 16.925 10 16.5Q10 16.075 9.713 15.787Q9.425 15.5 9 15.5Q8.575 15.5 8.288 15.787Q8 16.075 8 16.5Q8 16.925 8.288 17.212Q8.575 17.5 9 17.5ZM15 17.5Q15.425 17.5 15.713 17.212Q16 16.925 16 16.5Q16 16.075 15.713 15.787Q15.425 15.5 15 15.5Q14.575 15.5 14.288 15.787Q14 16.075 14 16.5Q14 16.925 14.288 17.212Q14.575 17.5 15 17.5ZM6 22Q5.575 22 5.287 21.712Q5 21.425 5 21V14.6L6.65 9.8Q6.775 9.45 7.062 9.225Q7.35 9 7.7 9H16.3Q16.65 9 16.938 9.225Q17.225 9.45 17.35 9.8L19 14.6V21Q19 21.425 18.712 21.712Q18.425 22 18 22Q17.575 22 17.288 21.712Q17 21.425 17 21V20H7V21Q7 21.425 6.713 21.712Q6.425 22 6 22ZM7.65 13H16.35L15.65 11H8.35ZM7 15V18ZM7 18H17V15H7Z"}))});IconMaterialCarRentalRounded.displayName="AmauiIconMaterialCarRentalRounded";var IconMaterialCarRentalRounded$1 = IconMaterialCarRentalRounded;

  const IconMaterialCarRentalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalRoundedFilled",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7Q6.75 7 5.875 6.125Q5 5.25 5 4Q5 2.75 5.875 1.875Q6.75 1 8 1Q8.95 1 9.725 1.562Q10.5 2.125 10.85 3H18Q18.425 3 18.712 3.287Q19 3.575 19 4Q19 4.425 18.712 4.712Q18.425 5 18 5V6Q18 6.425 17.712 6.713Q17.425 7 17 7Q16.575 7 16.288 6.713Q16 6.425 16 6V5H10.85Q10.5 5.875 9.725 6.438Q8.95 7 8 7ZM8 5Q8.425 5 8.713 4.712Q9 4.425 9 4Q9 3.575 8.713 3.287Q8.425 3 8 3Q7.575 3 7.287 3.287Q7 3.575 7 4Q7 4.425 7.287 4.712Q7.575 5 8 5ZM9 17.5Q9.425 17.5 9.713 17.212Q10 16.925 10 16.5Q10 16.075 9.713 15.787Q9.425 15.5 9 15.5Q8.575 15.5 8.288 15.787Q8 16.075 8 16.5Q8 16.925 8.288 17.212Q8.575 17.5 9 17.5ZM15 17.5Q15.425 17.5 15.713 17.212Q16 16.925 16 16.5Q16 16.075 15.713 15.787Q15.425 15.5 15 15.5Q14.575 15.5 14.288 15.787Q14 16.075 14 16.5Q14 16.925 14.288 17.212Q14.575 17.5 15 17.5ZM6 22Q5.575 22 5.287 21.712Q5 21.425 5 21V14.6L6.65 9.8Q6.775 9.45 7.062 9.225Q7.35 9 7.7 9H16.3Q16.65 9 16.938 9.225Q17.225 9.45 17.35 9.8L19 14.6V21Q19 21.425 18.712 21.712Q18.425 22 18 22Q17.575 22 17.288 21.712Q17 21.425 17 21V20H7V21Q7 21.425 6.713 21.712Q6.425 22 6 22ZM7.65 13H16.35L15.65 11H8.35Z"}))});IconMaterialCarRentalRoundedFilled.displayName="AmauiIconMaterialCarRentalRoundedFilled";var IconMaterialCarRentalRoundedFilled$1 = IconMaterialCarRentalRoundedFilled;

  const IconMaterialCarRentalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalRoundedW100",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 6.85Q7.525 6.85 6.838 6.162Q6.15 5.475 6.15 4.5Q6.15 3.525 6.838 2.837Q7.525 2.15 8.5 2.15Q9.375 2.15 10.012 2.725Q10.65 3.3 10.85 4.15H17.5Q17.65 4.15 17.75 4.25Q17.85 4.35 17.85 4.5Q17.85 4.65 17.75 4.75Q17.65 4.85 17.5 4.85H16.85V6.5Q16.85 6.65 16.75 6.75Q16.65 6.85 16.5 6.85Q16.35 6.85 16.25 6.75Q16.15 6.65 16.15 6.5V4.85H10.85Q10.65 5.7 10.012 6.275Q9.375 6.85 8.5 6.85ZM8.5 6.15Q9.175 6.15 9.663 5.662Q10.15 5.175 10.15 4.5Q10.15 3.825 9.663 3.337Q9.175 2.85 8.5 2.85Q7.825 2.85 7.338 3.337Q6.85 3.825 6.85 4.5Q6.85 5.175 7.338 5.662Q7.825 6.15 8.5 6.15ZM8.5 16.75Q8.775 16.75 8.988 16.538Q9.2 16.325 9.2 16.05Q9.2 15.775 8.988 15.562Q8.775 15.35 8.5 15.35Q8.225 15.35 8.012 15.562Q7.8 15.775 7.8 16.05Q7.8 16.325 8.012 16.538Q8.225 16.75 8.5 16.75ZM15.5 16.75Q15.775 16.75 15.988 16.538Q16.2 16.325 16.2 16.05Q16.2 15.775 15.988 15.562Q15.775 15.35 15.5 15.35Q15.225 15.35 15.013 15.562Q14.8 15.775 14.8 16.05Q14.8 16.325 15.013 16.538Q15.225 16.75 15.5 16.75ZM6.65 20.25Q6.5 20.25 6.4 20.15Q6.3 20.05 6.3 19.9V14.35L7.75 10.2Q7.8 10.025 7.938 9.938Q8.075 9.85 8.25 9.85H15.75Q15.925 9.85 16.062 9.938Q16.2 10.025 16.25 10.2L17.7 14.35V19.9Q17.7 20.05 17.6 20.15Q17.5 20.25 17.35 20.25Q17.2 20.25 17.1 20.15Q17 20.05 17 19.9V18.25H7V19.9Q7 20.05 6.9 20.15Q6.8 20.25 6.65 20.25ZM7.2 13.85H16.8L15.65 10.55H8.35ZM7 14.55V17.55ZM7 17.55H17V14.55H7Z"}))});IconMaterialCarRentalRoundedW100.displayName="AmauiIconMaterialCarRentalRoundedW100";var IconMaterialCarRentalRoundedW100$1 = IconMaterialCarRentalRoundedW100;

  const IconMaterialCarRentalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalRoundedW100Filled",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 6.85Q7.525 6.85 6.838 6.162Q6.15 5.475 6.15 4.5Q6.15 3.525 6.838 2.837Q7.525 2.15 8.5 2.15Q9.375 2.15 10.012 2.725Q10.65 3.3 10.85 4.15H17.5Q17.65 4.15 17.75 4.25Q17.85 4.35 17.85 4.5Q17.85 4.65 17.75 4.75Q17.65 4.85 17.5 4.85H16.85V6.5Q16.85 6.65 16.75 6.75Q16.65 6.85 16.5 6.85Q16.35 6.85 16.25 6.75Q16.15 6.65 16.15 6.5V4.85H10.85Q10.65 5.7 10.012 6.275Q9.375 6.85 8.5 6.85ZM8.5 6.15Q9.175 6.15 9.663 5.662Q10.15 5.175 10.15 4.5Q10.15 3.825 9.663 3.337Q9.175 2.85 8.5 2.85Q7.825 2.85 7.338 3.337Q6.85 3.825 6.85 4.5Q6.85 5.175 7.338 5.662Q7.825 6.15 8.5 6.15ZM8.5 16.75Q8.775 16.75 8.988 16.538Q9.2 16.325 9.2 16.05Q9.2 15.775 8.988 15.562Q8.775 15.35 8.5 15.35Q8.225 15.35 8.012 15.562Q7.8 15.775 7.8 16.05Q7.8 16.325 8.012 16.538Q8.225 16.75 8.5 16.75ZM15.5 16.75Q15.775 16.75 15.988 16.538Q16.2 16.325 16.2 16.05Q16.2 15.775 15.988 15.562Q15.775 15.35 15.5 15.35Q15.225 15.35 15.013 15.562Q14.8 15.775 14.8 16.05Q14.8 16.325 15.013 16.538Q15.225 16.75 15.5 16.75ZM6.65 20.25Q6.5 20.25 6.4 20.15Q6.3 20.05 6.3 19.9V14.35L7.75 10.2Q7.8 10.025 7.938 9.938Q8.075 9.85 8.25 9.85H15.75Q15.925 9.85 16.062 9.938Q16.2 10.025 16.25 10.2L17.7 14.35V19.9Q17.7 20.05 17.6 20.15Q17.5 20.25 17.35 20.25Q17.2 20.25 17.1 20.15Q17 20.05 17 19.9V18.25H7V19.9Q7 20.05 6.9 20.15Q6.8 20.25 6.65 20.25ZM7.2 13.85H16.8L15.65 10.55H8.35Z"}))});IconMaterialCarRentalRoundedW100Filled.displayName="AmauiIconMaterialCarRentalRoundedW100Filled";var IconMaterialCarRentalRoundedW100Filled$1 = IconMaterialCarRentalRoundedW100Filled;

  const IconMaterialCarRentalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalSharp",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7Q6.75 7 5.875 6.125Q5 5.25 5 4Q5 2.75 5.875 1.875Q6.75 1 8 1Q8.95 1 9.725 1.562Q10.5 2.125 10.85 3H19V5H18V7H16V5H10.85Q10.5 5.875 9.725 6.438Q8.95 7 8 7ZM8 5Q8.425 5 8.713 4.712Q9 4.425 9 4Q9 3.575 8.713 3.287Q8.425 3 8 3Q7.575 3 7.287 3.287Q7 3.575 7 4Q7 4.425 7.287 4.712Q7.575 5 8 5ZM9 17.5Q9.425 17.5 9.713 17.212Q10 16.925 10 16.5Q10 16.075 9.713 15.787Q9.425 15.5 9 15.5Q8.575 15.5 8.288 15.787Q8 16.075 8 16.5Q8 16.925 8.288 17.212Q8.575 17.5 9 17.5ZM15 17.5Q15.425 17.5 15.713 17.212Q16 16.925 16 16.5Q16 16.075 15.713 15.787Q15.425 15.5 15 15.5Q14.575 15.5 14.288 15.787Q14 16.075 14 16.5Q14 16.925 14.288 17.212Q14.575 17.5 15 17.5ZM5 22V14.6L6.925 9H17.075L19 14.6V22H17V20H7V22ZM7.65 13H16.35L15.65 11H8.35ZM7 15V18ZM7 18H17V15H7Z"}))});IconMaterialCarRentalSharp.displayName="AmauiIconMaterialCarRentalSharp";var IconMaterialCarRentalSharp$1 = IconMaterialCarRentalSharp;

  const IconMaterialCarRentalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalSharpFilled",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7Q6.75 7 5.875 6.125Q5 5.25 5 4Q5 2.75 5.875 1.875Q6.75 1 8 1Q8.95 1 9.725 1.562Q10.5 2.125 10.85 3H19V5H18V7H16V5H10.85Q10.5 5.875 9.725 6.438Q8.95 7 8 7ZM8 5Q8.425 5 8.713 4.712Q9 4.425 9 4Q9 3.575 8.713 3.287Q8.425 3 8 3Q7.575 3 7.287 3.287Q7 3.575 7 4Q7 4.425 7.287 4.712Q7.575 5 8 5ZM9 17.5Q9.425 17.5 9.713 17.212Q10 16.925 10 16.5Q10 16.075 9.713 15.787Q9.425 15.5 9 15.5Q8.575 15.5 8.288 15.787Q8 16.075 8 16.5Q8 16.925 8.288 17.212Q8.575 17.5 9 17.5ZM15 17.5Q15.425 17.5 15.713 17.212Q16 16.925 16 16.5Q16 16.075 15.713 15.787Q15.425 15.5 15 15.5Q14.575 15.5 14.288 15.787Q14 16.075 14 16.5Q14 16.925 14.288 17.212Q14.575 17.5 15 17.5ZM5 22V14.6L6.925 9H17.075L19 14.6V22H17V20H7V22ZM7.65 13H16.35L15.65 11H8.35Z"}))});IconMaterialCarRentalSharpFilled.displayName="AmauiIconMaterialCarRentalSharpFilled";var IconMaterialCarRentalSharpFilled$1 = IconMaterialCarRentalSharpFilled;

  const IconMaterialCarRentalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalSharpW100",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 6.85Q7.525 6.85 6.838 6.162Q6.15 5.475 6.15 4.5Q6.15 3.525 6.838 2.837Q7.525 2.15 8.5 2.15Q9.375 2.15 10.012 2.725Q10.65 3.3 10.85 4.15H17.85V4.85H16.85V6.85H16.15V4.85H10.85Q10.65 5.7 10.012 6.275Q9.375 6.85 8.5 6.85ZM8.5 6.15Q9.175 6.15 9.663 5.662Q10.15 5.175 10.15 4.5Q10.15 3.825 9.663 3.337Q9.175 2.85 8.5 2.85Q7.825 2.85 7.338 3.337Q6.85 3.825 6.85 4.5Q6.85 5.175 7.338 5.662Q7.825 6.15 8.5 6.15ZM8.5 16.75Q8.775 16.75 8.988 16.538Q9.2 16.325 9.2 16.05Q9.2 15.775 8.988 15.562Q8.775 15.35 8.5 15.35Q8.225 15.35 8.012 15.562Q7.8 15.775 7.8 16.05Q7.8 16.325 8.012 16.538Q8.225 16.75 8.5 16.75ZM15.5 16.75Q15.775 16.75 15.988 16.538Q16.2 16.325 16.2 16.05Q16.2 15.775 15.988 15.562Q15.775 15.35 15.5 15.35Q15.225 15.35 15.013 15.562Q14.8 15.775 14.8 16.05Q14.8 16.325 15.013 16.538Q15.225 16.75 15.5 16.75ZM6.3 20.25V14.35L7.875 9.85H16.125L17.7 14.35V20.25H17V18.25H7V20.25ZM7.2 13.85H16.8L15.65 10.55H8.35ZM7 14.55V17.55ZM7 17.55H17V14.55H7Z"}))});IconMaterialCarRentalSharpW100.displayName="AmauiIconMaterialCarRentalSharpW100";var IconMaterialCarRentalSharpW100$1 = IconMaterialCarRentalSharpW100;

  const IconMaterialCarRentalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalSharpW100Filled",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 6.85Q7.525 6.85 6.838 6.162Q6.15 5.475 6.15 4.5Q6.15 3.525 6.838 2.837Q7.525 2.15 8.5 2.15Q9.375 2.15 10.012 2.725Q10.65 3.3 10.85 4.15H17.85V4.85H16.85V6.85H16.15V4.85H10.85Q10.65 5.7 10.012 6.275Q9.375 6.85 8.5 6.85ZM8.5 6.15Q9.175 6.15 9.663 5.662Q10.15 5.175 10.15 4.5Q10.15 3.825 9.663 3.337Q9.175 2.85 8.5 2.85Q7.825 2.85 7.338 3.337Q6.85 3.825 6.85 4.5Q6.85 5.175 7.338 5.662Q7.825 6.15 8.5 6.15ZM8.5 16.75Q8.775 16.75 8.988 16.538Q9.2 16.325 9.2 16.05Q9.2 15.775 8.988 15.562Q8.775 15.35 8.5 15.35Q8.225 15.35 8.012 15.562Q7.8 15.775 7.8 16.05Q7.8 16.325 8.012 16.538Q8.225 16.75 8.5 16.75ZM15.5 16.75Q15.775 16.75 15.988 16.538Q16.2 16.325 16.2 16.05Q16.2 15.775 15.988 15.562Q15.775 15.35 15.5 15.35Q15.225 15.35 15.013 15.562Q14.8 15.775 14.8 16.05Q14.8 16.325 15.013 16.538Q15.225 16.75 15.5 16.75ZM6.3 20.25V14.35L7.875 9.85H16.125L17.7 14.35V20.25H17V18.25H7V20.25ZM7.2 13.85H16.8L15.65 10.55H8.35Z"}))});IconMaterialCarRentalSharpW100Filled.displayName="AmauiIconMaterialCarRentalSharpW100Filled";var IconMaterialCarRentalSharpW100Filled$1 = IconMaterialCarRentalSharpW100Filled;

  const IconMaterialCarRentalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRentalTwoTone",short_name:"CarRental"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,15.01V18h10v-2.99V15H7V15.01z M15,15.5c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S14.45,15.5,15,15.5z M9,15.5c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S8.45,15.5,9,15.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"16.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"16.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.25,9.6c-0.02-0.02-0.03-0.04-0.05-0.07C16.82,9.01,16.28,9,16.28,9H7.72c0,0-0.54,0.01-0.92,0.54 C6.78,9.56,6.77,9.58,6.75,9.6C6.68,9.71,6.61,9.84,6.56,10C6.34,10.66,5.82,12.22,5,14.69v6.5C5,21.64,5.35,22,5.78,22h0.44 C6.65,22,7,21.64,7,21.19V20h10v1.19c0,0.45,0.34,0.81,0.78,0.81h0.44c0.43,0,0.78-0.36,0.78-0.81v-6.5 c-0.82-2.46-1.34-4.03-1.56-4.69C17.39,9.84,17.32,9.71,17.25,9.6z M8.33,11h7.34l0.23,0.69L16.33,13H7.67L8.33,11z M17,15.01V18 H7v-2.99V15h10V15.01z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.83,3C10.41,1.83,9.3,1,8,1C6.34,1,5,2.34,5,4c0,1.65,1.34,3,3,3c1.3,0,2.41-0.84,2.83-2H16v2h2V5h1V3H10.83z M8,5 C7.45,5,7,4.55,7,4s0.45-1,1-1s1,0.45,1,1S8.55,5,8,5z"}))))});IconMaterialCarRentalTwoTone.displayName="AmauiIconMaterialCarRentalTwoTone";var IconMaterialCarRentalTwoTone$1 = IconMaterialCarRentalTwoTone;

  const IconMaterialCarRepairRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairRounded",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V19H5Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19H13V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM9 11.5Q9.425 11.5 9.713 11.212Q10 10.925 10 10.5Q10 10.075 9.713 9.787Q9.425 9.5 9 9.5Q8.575 9.5 8.288 9.787Q8 10.075 8 10.5Q8 10.925 8.288 11.212Q8.575 11.5 9 11.5ZM15 11.5Q15.425 11.5 15.713 11.212Q16 10.925 16 10.5Q16 10.075 15.713 9.787Q15.425 9.5 15 9.5Q14.575 9.5 14.288 9.787Q14 10.075 14 10.5Q14 10.925 14.288 11.212Q14.575 11.5 15 11.5ZM6 16Q5.575 16 5.287 15.712Q5 15.425 5 15V8.6L6.65 3.8Q6.775 3.45 7.062 3.225Q7.35 3 7.7 3H16.3Q16.65 3 16.938 3.225Q17.225 3.45 17.35 3.8L19 8.6V15Q19 15.425 18.712 15.712Q18.425 16 18 16Q17.575 16 17.288 15.712Q17 15.425 17 15V14H7V15Q7 15.425 6.713 15.712Q6.425 16 6 16ZM7.65 7H16.35L15.65 5H8.35ZM7 9V12ZM7 12H17V9H7Z"}))});IconMaterialCarRepairRounded.displayName="AmauiIconMaterialCarRepairRounded";var IconMaterialCarRepairRounded$1 = IconMaterialCarRepairRounded;

  const IconMaterialCarRepairRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairRoundedFilled",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V19H5Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19H13V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM9 11.5Q9.425 11.5 9.713 11.212Q10 10.925 10 10.5Q10 10.075 9.713 9.787Q9.425 9.5 9 9.5Q8.575 9.5 8.288 9.787Q8 10.075 8 10.5Q8 10.925 8.288 11.212Q8.575 11.5 9 11.5ZM15 11.5Q15.425 11.5 15.713 11.212Q16 10.925 16 10.5Q16 10.075 15.713 9.787Q15.425 9.5 15 9.5Q14.575 9.5 14.288 9.787Q14 10.075 14 10.5Q14 10.925 14.288 11.212Q14.575 11.5 15 11.5ZM6 16Q5.575 16 5.287 15.712Q5 15.425 5 15V8.6L6.65 3.8Q6.775 3.45 7.062 3.225Q7.35 3 7.7 3H16.3Q16.65 3 16.938 3.225Q17.225 3.45 17.35 3.8L19 8.6V15Q19 15.425 18.712 15.712Q18.425 16 18 16Q17.575 16 17.288 15.712Q17 15.425 17 15V14H7V15Q7 15.425 6.713 15.712Q6.425 16 6 16ZM7.65 7H16.35L15.65 5H8.35Z"}))});IconMaterialCarRepairRoundedFilled.displayName="AmauiIconMaterialCarRepairRoundedFilled";var IconMaterialCarRepairRoundedFilled$1 = IconMaterialCarRepairRoundedFilled;

  const IconMaterialCarRepairRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairRoundedW100",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.4Q11.85 20.4 11.75 20.3Q11.65 20.2 11.65 20.05V17.4H5Q4.85 17.4 4.75 17.3Q4.65 17.2 4.65 17.05Q4.65 16.9 4.75 16.8Q4.85 16.7 5 16.7H19Q19.15 16.7 19.25 16.8Q19.35 16.9 19.35 17.05Q19.35 17.2 19.25 17.3Q19.15 17.4 19 17.4H12.35V20.05Q12.35 20.2 12.25 20.3Q12.15 20.4 12 20.4ZM8.5 12.2Q8.775 12.2 8.988 11.987Q9.2 11.775 9.2 11.5Q9.2 11.225 8.988 11.012Q8.775 10.8 8.5 10.8Q8.225 10.8 8.012 11.012Q7.8 11.225 7.8 11.5Q7.8 11.775 8.012 11.987Q8.225 12.2 8.5 12.2ZM15.5 12.2Q15.775 12.2 15.988 11.987Q16.2 11.775 16.2 11.5Q16.2 11.225 15.988 11.012Q15.775 10.8 15.5 10.8Q15.225 10.8 15.013 11.012Q14.8 11.225 14.8 11.5Q14.8 11.775 15.013 11.987Q15.225 12.2 15.5 12.2ZM6.65 15.7Q6.5 15.7 6.4 15.6Q6.3 15.5 6.3 15.35V9.8L7.75 5.65Q7.8 5.475 7.938 5.387Q8.075 5.3 8.25 5.3H15.75Q15.925 5.3 16.062 5.387Q16.2 5.475 16.25 5.65L17.7 9.8V15.35Q17.7 15.5 17.6 15.6Q17.5 15.7 17.35 15.7Q17.2 15.7 17.1 15.6Q17 15.5 17 15.35V13.7H7V15.35Q7 15.5 6.9 15.6Q6.8 15.7 6.65 15.7ZM7.2 9.3H16.8L15.65 6H8.35ZM7 10V13ZM7 13H17V10H7Z"}))});IconMaterialCarRepairRoundedW100.displayName="AmauiIconMaterialCarRepairRoundedW100";var IconMaterialCarRepairRoundedW100$1 = IconMaterialCarRepairRoundedW100;

  const IconMaterialCarRepairRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairRoundedW100Filled",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.4Q11.85 20.4 11.75 20.3Q11.65 20.2 11.65 20.05V17.4H5Q4.85 17.4 4.75 17.3Q4.65 17.2 4.65 17.05Q4.65 16.9 4.75 16.8Q4.85 16.7 5 16.7H19Q19.15 16.7 19.25 16.8Q19.35 16.9 19.35 17.05Q19.35 17.2 19.25 17.3Q19.15 17.4 19 17.4H12.35V20.05Q12.35 20.2 12.25 20.3Q12.15 20.4 12 20.4ZM8.5 12.2Q8.775 12.2 8.988 11.987Q9.2 11.775 9.2 11.5Q9.2 11.225 8.988 11.012Q8.775 10.8 8.5 10.8Q8.225 10.8 8.012 11.012Q7.8 11.225 7.8 11.5Q7.8 11.775 8.012 11.987Q8.225 12.2 8.5 12.2ZM15.5 12.2Q15.775 12.2 15.988 11.987Q16.2 11.775 16.2 11.5Q16.2 11.225 15.988 11.012Q15.775 10.8 15.5 10.8Q15.225 10.8 15.013 11.012Q14.8 11.225 14.8 11.5Q14.8 11.775 15.013 11.987Q15.225 12.2 15.5 12.2ZM6.65 15.7Q6.5 15.7 6.4 15.6Q6.3 15.5 6.3 15.35V9.8L7.75 5.65Q7.8 5.475 7.938 5.387Q8.075 5.3 8.25 5.3H15.75Q15.925 5.3 16.062 5.387Q16.2 5.475 16.25 5.65L17.7 9.8V15.35Q17.7 15.5 17.6 15.6Q17.5 15.7 17.35 15.7Q17.2 15.7 17.1 15.6Q17 15.5 17 15.35V13.7H7V15.35Q7 15.5 6.9 15.6Q6.8 15.7 6.65 15.7ZM7.2 9.3H16.8L15.65 6H8.35Z"}))});IconMaterialCarRepairRoundedW100Filled.displayName="AmauiIconMaterialCarRepairRoundedW100Filled";var IconMaterialCarRepairRoundedW100Filled$1 = IconMaterialCarRepairRoundedW100Filled;

  const IconMaterialCarRepairSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairSharp",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V19H4V17H20V19H13V22ZM9 11.5Q9.425 11.5 9.713 11.212Q10 10.925 10 10.5Q10 10.075 9.713 9.787Q9.425 9.5 9 9.5Q8.575 9.5 8.288 9.787Q8 10.075 8 10.5Q8 10.925 8.288 11.212Q8.575 11.5 9 11.5ZM15 11.5Q15.425 11.5 15.713 11.212Q16 10.925 16 10.5Q16 10.075 15.713 9.787Q15.425 9.5 15 9.5Q14.575 9.5 14.288 9.787Q14 10.075 14 10.5Q14 10.925 14.288 11.212Q14.575 11.5 15 11.5ZM5 16V8.6L6.925 3H17.075L19 8.6V16H17V14H7V16ZM7.65 7H16.35L15.65 5H8.35ZM7 9V12ZM7 12H17V9H7Z"}))});IconMaterialCarRepairSharp.displayName="AmauiIconMaterialCarRepairSharp";var IconMaterialCarRepairSharp$1 = IconMaterialCarRepairSharp;

  const IconMaterialCarRepairSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairSharpFilled",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V19H4V17H20V19H13V22ZM9 11.5Q9.425 11.5 9.713 11.212Q10 10.925 10 10.5Q10 10.075 9.713 9.787Q9.425 9.5 9 9.5Q8.575 9.5 8.288 9.787Q8 10.075 8 10.5Q8 10.925 8.288 11.212Q8.575 11.5 9 11.5ZM15 11.5Q15.425 11.5 15.713 11.212Q16 10.925 16 10.5Q16 10.075 15.713 9.787Q15.425 9.5 15 9.5Q14.575 9.5 14.288 9.787Q14 10.075 14 10.5Q14 10.925 14.288 11.212Q14.575 11.5 15 11.5ZM5 16V8.6L6.925 3H17.075L19 8.6V16H17V14H7V16ZM7.65 7H16.35L15.65 5H8.35Z"}))});IconMaterialCarRepairSharpFilled.displayName="AmauiIconMaterialCarRepairSharpFilled";var IconMaterialCarRepairSharpFilled$1 = IconMaterialCarRepairSharpFilled;

  const IconMaterialCarRepairSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairSharpW100",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.4V17.4H4.65V16.7H19.35V17.4H12.35V20.4ZM8.5 12.2Q8.775 12.2 8.988 11.987Q9.2 11.775 9.2 11.5Q9.2 11.225 8.988 11.012Q8.775 10.8 8.5 10.8Q8.225 10.8 8.012 11.012Q7.8 11.225 7.8 11.5Q7.8 11.775 8.012 11.987Q8.225 12.2 8.5 12.2ZM15.5 12.2Q15.775 12.2 15.988 11.987Q16.2 11.775 16.2 11.5Q16.2 11.225 15.988 11.012Q15.775 10.8 15.5 10.8Q15.225 10.8 15.013 11.012Q14.8 11.225 14.8 11.5Q14.8 11.775 15.013 11.987Q15.225 12.2 15.5 12.2ZM6.3 15.7V9.8L7.875 5.3H16.125L17.7 9.8V15.7H17V13.7H7V15.7ZM7.2 9.3H16.8L15.65 6H8.35ZM7 10V13ZM7 13H17V10H7Z"}))});IconMaterialCarRepairSharpW100.displayName="AmauiIconMaterialCarRepairSharpW100";var IconMaterialCarRepairSharpW100$1 = IconMaterialCarRepairSharpW100;

  const IconMaterialCarRepairSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairSharpW100Filled",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.4V17.4H4.65V16.7H19.35V17.4H12.35V20.4ZM8.5 12.2Q8.775 12.2 8.988 11.987Q9.2 11.775 9.2 11.5Q9.2 11.225 8.988 11.012Q8.775 10.8 8.5 10.8Q8.225 10.8 8.012 11.012Q7.8 11.225 7.8 11.5Q7.8 11.775 8.012 11.987Q8.225 12.2 8.5 12.2ZM15.5 12.2Q15.775 12.2 15.988 11.987Q16.2 11.775 16.2 11.5Q16.2 11.225 15.988 11.012Q15.775 10.8 15.5 10.8Q15.225 10.8 15.013 11.012Q14.8 11.225 14.8 11.5Q14.8 11.775 15.013 11.987Q15.225 12.2 15.5 12.2ZM6.3 15.7V9.8L7.875 5.3H16.125L17.7 9.8V15.7H17V13.7H7V15.7ZM7.2 9.3H16.8L15.65 6H8.35Z"}))});IconMaterialCarRepairSharpW100Filled.displayName="AmauiIconMaterialCarRepairSharpW100Filled";var IconMaterialCarRepairSharpW100Filled$1 = IconMaterialCarRepairSharpW100Filled;

  const IconMaterialCarRepairTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarRepairTwoTone",short_name:"CarRepair"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,9.01V9H7v0.01V12h10V9.01z M9,11.5c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S9.55,11.5,9,11.5z M15,11.5c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S15.55,11.5,15,11.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"10.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"10.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.78,16h0.44C6.65,16,7,15.64,7,15.19V14h10v1.19c0,0.45,0.34,0.81,0.78,0.81h0.44c0.43,0,0.78-0.36,0.78-0.81v-6.5 c0,0-1.34-4.03-1.56-4.69c-0.05-0.16-0.12-0.29-0.19-0.4c-0.02-0.02-0.03-0.04-0.05-0.07C16.82,3.01,16.28,3,16.28,3H7.72 c0,0-0.54,0.01-0.92,0.54C6.78,3.56,6.77,3.58,6.75,3.6C6.68,3.71,6.61,3.84,6.56,4C6.34,4.66,5,8.69,5,8.69v6.5 C5,15.64,5.35,16,5.78,16z M8.33,5h7.34l0.23,0.69L16.33,7H7.67L8.33,5z M7,9.01V9h10v0.01V12H7V9.01z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"4,17.01 4,19 11,19 11,22 13,22 13,19 20,19 20,17.01"}))))});IconMaterialCarRepairTwoTone.displayName="AmauiIconMaterialCarRepairTwoTone";var IconMaterialCarRepairTwoTone$1 = IconMaterialCarRepairTwoTone;

  const IconMaterialCardMembershipRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipRounded",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13V15Q4 15 4 15Q4 15 4 15H20Q20 15 20 15Q20 15 20 15V13ZM9.45 21.275Q8.95 21.525 8.475 21.237Q8 20.95 8 20.375V17H4Q3.175 17 2.588 16.413Q2 15.825 2 15V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V15Q22 15.825 21.413 16.413Q20.825 17 20 17H16V20.375Q16 20.95 15.525 21.237Q15.05 21.525 14.55 21.275L12 20ZM4 10H20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 15V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V15Q4 15 4 15Q4 15 4 15Q4 15 4 15Q4 15 4 15Z"}))});IconMaterialCardMembershipRounded.displayName="AmauiIconMaterialCardMembershipRounded";var IconMaterialCardMembershipRounded$1 = IconMaterialCardMembershipRounded;

  const IconMaterialCardMembershipRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipRoundedFilled",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 21.275Q8.95 21.525 8.475 21.237Q8 20.95 8 20.375V17H4Q3.175 17 2.588 16.413Q2 15.825 2 15V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V15Q22 15.825 21.413 16.413Q20.825 17 20 17H16V20.375Q16 20.95 15.525 21.237Q15.05 21.525 14.55 21.275L12 20ZM4 13H20V10H4Z"}))});IconMaterialCardMembershipRoundedFilled.displayName="AmauiIconMaterialCardMembershipRoundedFilled";var IconMaterialCardMembershipRoundedFilled$1 = IconMaterialCardMembershipRoundedFilled;

  const IconMaterialCardMembershipRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipRoundedW100",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12.45V14.2Q4 14.55 4.225 14.775Q4.45 15 4.8 15H19.2Q19.55 15 19.775 14.775Q20 14.55 20 14.2V12.45ZM10.475 19.2Q10.1 19.4 9.75 19.175Q9.4 18.95 9.4 18.525V15.7H4.8Q4.175 15.7 3.737 15.262Q3.3 14.825 3.3 14.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H19.2Q19.825 3.3 20.263 3.737Q20.7 4.175 20.7 4.8V14.2Q20.7 14.825 20.263 15.262Q19.825 15.7 19.2 15.7H14.6V18.525Q14.6 18.95 14.25 19.175Q13.9 19.4 13.525 19.2L12 18.45ZM4 10.55H20V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 14.2V4.8Q4 4.45 4 4.225Q4 4 4 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V14.2Q4 14.55 4.225 14.775Q4.45 15 4.8 15H4Q4 15 4 14.775Q4 14.55 4 14.2Z"}))});IconMaterialCardMembershipRoundedW100.displayName="AmauiIconMaterialCardMembershipRoundedW100";var IconMaterialCardMembershipRoundedW100$1 = IconMaterialCardMembershipRoundedW100;

  const IconMaterialCardMembershipRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipRoundedW100Filled",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.475 19.2Q10.1 19.4 9.75 19.175Q9.4 18.95 9.4 18.525V15.7H4.8Q4.175 15.7 3.737 15.262Q3.3 14.825 3.3 14.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H19.2Q19.825 3.3 20.263 3.737Q20.7 4.175 20.7 4.8V14.2Q20.7 14.825 20.263 15.262Q19.825 15.7 19.2 15.7H14.6V18.525Q14.6 18.95 14.25 19.175Q13.9 19.4 13.525 19.2L12 18.45ZM4 12.45H20V10.55H4Z"}))});IconMaterialCardMembershipRoundedW100Filled.displayName="AmauiIconMaterialCardMembershipRoundedW100Filled";var IconMaterialCardMembershipRoundedW100Filled$1 = IconMaterialCardMembershipRoundedW100Filled;

  const IconMaterialCardMembershipSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipSharp",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13V15H20V13ZM8 22V17H2V2H22V17H16V22L12 20ZM4 10H20V4H4ZM4 15V4V15Z"}))});IconMaterialCardMembershipSharp.displayName="AmauiIconMaterialCardMembershipSharp";var IconMaterialCardMembershipSharp$1 = IconMaterialCardMembershipSharp;

  const IconMaterialCardMembershipSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipSharpFilled",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V17H2V2H22V17H16V22L12 20ZM4 13H20V10H4Z"}))});IconMaterialCardMembershipSharpFilled.displayName="AmauiIconMaterialCardMembershipSharpFilled";var IconMaterialCardMembershipSharpFilled$1 = IconMaterialCardMembershipSharpFilled;

  const IconMaterialCardMembershipSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipSharpW100",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12.45V15H20V12.45ZM9.4 19.75V15.7H3.3V3.3H20.7V15.7H14.6V19.75L12 18.45ZM4 10.55H20V4H4ZM4 15V4V15Z"}))});IconMaterialCardMembershipSharpW100.displayName="AmauiIconMaterialCardMembershipSharpW100";var IconMaterialCardMembershipSharpW100$1 = IconMaterialCardMembershipSharpW100;

  const IconMaterialCardMembershipSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipSharpW100Filled",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 19.75V15.7H3.3V3.3H20.7V15.7H14.6V19.75L12 18.45ZM4 12.45H20V10.55H4Z"}))});IconMaterialCardMembershipSharpW100Filled.displayName="AmauiIconMaterialCardMembershipSharpW100Filled";var IconMaterialCardMembershipSharpW100Filled$1 = IconMaterialCardMembershipSharpW100Filled;

  const IconMaterialCardMembershipTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardMembershipTwoTone",short_name:"CardMembership"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4h16v6H4zm0 9h16v2H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h4v5l4-2 4 2v-5h4c1.11 0 2-.89 2-2V4c0-1.11-.89-2-2-2zm0 13H4v-2h16v2zm0-5H4V4h16v6z"}))});IconMaterialCardMembershipTwoTone.displayName="AmauiIconMaterialCardMembershipTwoTone";var IconMaterialCardMembershipTwoTone$1 = IconMaterialCardMembershipTwoTone;

  const IconMaterialCardTravelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelRounded",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V19Q4 19 4 19Q4 19 4 19H20Q20 19 20 19Q20 19 20 19V17ZM7 6V4Q7 3.175 7.588 2.587Q8.175 2 9 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6ZM4 14H20V8Q20 8 20 8Q20 8 20 8H17V9.025Q17 9.45 16.712 9.725Q16.425 10 16 10Q15.575 10 15.288 9.712Q15 9.425 15 9V8H9V9.025Q9 9.45 8.713 9.725Q8.425 10 8 10Q7.575 10 7.287 9.712Q7 9.425 7 9V8H4Q4 8 4 8Q4 8 4 8ZM9 6H15V4Q15 4 15 4Q15 4 15 4H9Q9 4 9 4Q9 4 9 4ZM4 19V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialCardTravelRounded.displayName="AmauiIconMaterialCardTravelRounded";var IconMaterialCardTravelRounded$1 = IconMaterialCardTravelRounded;

  const IconMaterialCardTravelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelRoundedFilled",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H7V4Q7 3.175 7.588 2.587Q8.175 2 9 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 17H20V14H4ZM9 6H15V4Q15 4 15 4Q15 4 15 4H9Q9 4 9 4Q9 4 9 4Z"}))});IconMaterialCardTravelRoundedFilled.displayName="AmauiIconMaterialCardTravelRoundedFilled";var IconMaterialCardTravelRoundedFilled$1 = IconMaterialCardTravelRoundedFilled;

  const IconMaterialCardTravelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelRoundedW100",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.45V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V16.45ZM8.3 7.3V5.8Q8.3 5.175 8.738 4.737Q9.175 4.3 9.8 4.3H14.2Q14.825 4.3 15.263 4.737Q15.7 5.175 15.7 5.8V7.3H19.2Q19.825 7.3 20.263 7.737Q20.7 8.175 20.7 8.8V18.2Q20.7 18.825 20.263 19.262Q19.825 19.7 19.2 19.7H4.8Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V8.8Q3.3 8.175 3.737 7.737Q4.175 7.3 4.8 7.3ZM4 14.55H20V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H15.7V9.175Q15.7 9.3 15.6 9.4Q15.5 9.5 15.35 9.5Q15.2 9.5 15.1 9.4Q15 9.3 15 9.15V8H9V9.175Q9 9.3 8.9 9.4Q8.8 9.5 8.65 9.5Q8.5 9.5 8.4 9.4Q8.3 9.3 8.3 9.15V8H4.8Q4.45 8 4.225 8Q4 8 4 8ZM9 7.3H15V5.8Q15 5.45 14.775 5.225Q14.55 5 14.2 5H9.8Q9.45 5 9.225 5.225Q9 5.45 9 5.8ZM4 18.2V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8V18.2Q4 18.55 4 18.775Q4 19 4 19Q4 19 4 18.775Q4 18.55 4 18.2Z"}))});IconMaterialCardTravelRoundedW100.displayName="AmauiIconMaterialCardTravelRoundedW100";var IconMaterialCardTravelRoundedW100$1 = IconMaterialCardTravelRoundedW100;

  const IconMaterialCardTravelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelRoundedW100Filled",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V8.8Q3.3 8.175 3.737 7.737Q4.175 7.3 4.8 7.3H8.3V5.8Q8.3 5.175 8.738 4.737Q9.175 4.3 9.8 4.3H14.2Q14.825 4.3 15.263 4.737Q15.7 5.175 15.7 5.8V7.3H19.2Q19.825 7.3 20.263 7.737Q20.7 8.175 20.7 8.8V18.2Q20.7 18.825 20.263 19.262Q19.825 19.7 19.2 19.7ZM4 16.45H20V14.55H4ZM9 7.3H15V5.8Q15 5.45 14.775 5.225Q14.55 5 14.2 5H9.8Q9.45 5 9.225 5.225Q9 5.45 9 5.8Z"}))});IconMaterialCardTravelRoundedW100Filled.displayName="AmauiIconMaterialCardTravelRoundedW100Filled";var IconMaterialCardTravelRoundedW100Filled$1 = IconMaterialCardTravelRoundedW100Filled;

  const IconMaterialCardTravelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelSharp",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V19H20V17ZM7 6V2H17V6H22V21H2V6ZM4 14H20V8H17V10H15V8H9V10H7V8H4ZM9 6H15V4H9ZM4 19V8V10V8V10V8V19Z"}))});IconMaterialCardTravelSharp.displayName="AmauiIconMaterialCardTravelSharp";var IconMaterialCardTravelSharp$1 = IconMaterialCardTravelSharp;

  const IconMaterialCardTravelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelSharpFilled",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6H7V2H17V6H22V21ZM9 6H15V4H9ZM4 17H20V14H4Z"}))});IconMaterialCardTravelSharpFilled.displayName="AmauiIconMaterialCardTravelSharpFilled";var IconMaterialCardTravelSharpFilled$1 = IconMaterialCardTravelSharpFilled;

  const IconMaterialCardTravelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelSharpW100",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.45V19H20V16.45ZM8.3 7.3V4.3H15.7V7.3H20.7V19.7H3.3V7.3ZM4 14.55H20V8H15.7V9.5H15V8H9V9.5H8.3V8H4ZM9 7.3H15V5H9ZM4 19V8V9.5V8V9.5V8V19Z"}))});IconMaterialCardTravelSharpW100.displayName="AmauiIconMaterialCardTravelSharpW100";var IconMaterialCardTravelSharpW100$1 = IconMaterialCardTravelSharpW100;

  const IconMaterialCardTravelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelSharpW100Filled",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.3H8.3V4.3H15.7V7.3H20.7V19.7ZM9 7.3H15V5H9ZM4 16.45H20V14.55H4Z"}))});IconMaterialCardTravelSharpW100Filled.displayName="AmauiIconMaterialCardTravelSharpW100Filled";var IconMaterialCardTravelSharpW100Filled$1 = IconMaterialCardTravelSharpW100Filled;

  const IconMaterialCardTravelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CardTravelTwoTone",short_name:"CardTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17h16v2H4zm13-7h-2V8H9v2H7V8H4v6h16V8h-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-3V4c0-1.11-.89-2-2-2H9c-1.11 0-2 .89-2 2v2H4c-1.11 0-2 .89-2 2v11c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zM9 4h6v2H9V4zm11 15H4v-2h16v2zm0-5H4V8h3v2h2V8h6v2h2V8h3v6z"}))});IconMaterialCardTravelTwoTone.displayName="AmauiIconMaterialCardTravelTwoTone";var IconMaterialCardTravelTwoTone$1 = IconMaterialCardTravelTwoTone;

  const IconMaterialCarpenterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterRounded",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 21.875Q13.7 21.875 13.325 21.738Q12.95 21.6 12.65 21.3L11.25 19.9Q10.975 19.625 10.838 19.288Q10.7 18.95 10.675 18.6Q10.65 18.25 10.762 17.9Q10.875 17.55 11.1 17.25L11.25 17.05L3.1 5.4L7 1.5L19.725 14.225Q20.025 14.525 20.163 14.887Q20.3 15.25 20.3 15.625Q20.3 16 20.163 16.375Q20.025 16.75 19.725 17.05L15.475 21.3Q15.175 21.6 14.812 21.738Q14.45 21.875 14.075 21.875ZM12.675 15.625 15.5 12.825 7 4.325 5.7 5.625ZM14.075 19.875Q14.075 19.875 14.075 19.875Q14.075 19.875 14.075 19.875L18.3 15.65Q18.3 15.65 18.3 15.65Q18.3 15.65 18.3 15.65L16.9 14.225L12.65 18.475Q12.65 18.475 12.65 18.475Q12.65 18.475 12.65 18.475ZM12.675 15.625 15.5 12.825Z"}))});IconMaterialCarpenterRounded.displayName="AmauiIconMaterialCarpenterRounded";var IconMaterialCarpenterRounded$1 = IconMaterialCarpenterRounded;

  const IconMaterialCarpenterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterRoundedFilled",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 21.875Q13.7 21.875 13.325 21.738Q12.95 21.6 12.65 21.3L11.25 19.9Q10.975 19.625 10.838 19.288Q10.7 18.95 10.675 18.6Q10.65 18.25 10.762 17.9Q10.875 17.55 11.1 17.25L11.25 17.05L3.1 5.4L7 1.5L19.725 14.225Q20.025 14.525 20.163 14.887Q20.3 15.25 20.3 15.625Q20.3 16 20.163 16.375Q20.025 16.75 19.725 17.05L15.475 21.3Q15.175 21.6 14.812 21.738Q14.45 21.875 14.075 21.875ZM14.075 19.875Q14.075 19.875 14.075 19.875Q14.075 19.875 14.075 19.875L18.3 15.65Q18.3 15.65 18.3 15.65Q18.3 15.65 18.3 15.65L16.9 14.225L12.65 18.475Q12.65 18.475 12.65 18.475Q12.65 18.475 12.65 18.475Z"}))});IconMaterialCarpenterRoundedFilled.displayName="AmauiIconMaterialCarpenterRoundedFilled";var IconMaterialCarpenterRoundedFilled$1 = IconMaterialCarpenterRoundedFilled;

  const IconMaterialCarpenterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterRoundedW100",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05 21.175Q13.775 21.175 13.5 21.062Q13.225 20.95 13 20.725L11.8 19.55Q11.575 19.325 11.475 19.05Q11.375 18.775 11.375 18.5Q11.375 18.225 11.488 17.95Q11.6 17.675 11.8 17.45L12.1 17.125L3.95 5.475L7 2.425L19.15 14.575Q19.375 14.8 19.488 15.087Q19.6 15.375 19.6 15.65Q19.6 15.925 19.488 16.2Q19.375 16.475 19.15 16.7L15.125 20.725Q14.9 20.95 14.613 21.062Q14.325 21.175 14.05 21.175ZM12.575 16.625 16.425 12.825 7 3.4 4.85 5.55ZM13.525 20.225Q13.775 20.45 14.1 20.45Q14.425 20.45 14.65 20.225L18.65 16.225Q18.875 16 18.875 15.675Q18.875 15.35 18.65 15.1L16.9 13.3L12.3 17.9Q12.05 18.15 12.05 18.487Q12.05 18.825 12.3 19.05ZM12.575 16.625 16.425 12.825Z"}))});IconMaterialCarpenterRoundedW100.displayName="AmauiIconMaterialCarpenterRoundedW100";var IconMaterialCarpenterRoundedW100$1 = IconMaterialCarpenterRoundedW100;

  const IconMaterialCarpenterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterRoundedW100Filled",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05 21.175Q13.775 21.175 13.5 21.062Q13.225 20.95 13 20.725L11.8 19.55Q11.575 19.325 11.475 19.05Q11.375 18.775 11.375 18.5Q11.375 18.225 11.488 17.95Q11.6 17.675 11.8 17.45L12.1 17.125L3.95 5.475L7 2.425L19.15 14.575Q19.375 14.8 19.488 15.087Q19.6 15.375 19.6 15.65Q19.6 15.925 19.488 16.2Q19.375 16.475 19.15 16.7L15.125 20.725Q14.9 20.95 14.613 21.062Q14.325 21.175 14.05 21.175ZM13.525 20.225Q13.775 20.45 14.1 20.45Q14.425 20.45 14.65 20.225L18.65 16.225Q18.875 16 18.875 15.675Q18.875 15.35 18.65 15.1L16.9 13.3L12.3 17.9Q12.05 18.15 12.05 18.487Q12.05 18.825 12.3 19.05Z"}))});IconMaterialCarpenterRoundedW100Filled.displayName="AmauiIconMaterialCarpenterRoundedW100Filled";var IconMaterialCarpenterRoundedW100Filled$1 = IconMaterialCarpenterRoundedW100Filled;

  const IconMaterialCarpenterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterSharp",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 22.7 9.825 18.475 11.25 17.05 3.1 5.4 7 1.5 21.15 15.625ZM12.675 15.625 15.5 12.825 7 4.325 5.7 5.625ZM14.075 19.875 18.3 15.65 16.9 14.225 12.65 18.475ZM12.675 15.625 15.5 12.825Z"}))});IconMaterialCarpenterSharp.displayName="AmauiIconMaterialCarpenterSharp";var IconMaterialCarpenterSharp$1 = IconMaterialCarpenterSharp;

  const IconMaterialCarpenterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterSharpFilled",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 22.7 9.825 18.475 11.25 17.05 3.1 5.4 7 1.5 21.15 15.625ZM14.075 19.875 18.3 15.65 16.9 14.225 12.65 18.475Z"}))});IconMaterialCarpenterSharpFilled.displayName="AmauiIconMaterialCarpenterSharpFilled";var IconMaterialCarpenterSharpFilled$1 = IconMaterialCarpenterSharpFilled;

  const IconMaterialCarpenterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterSharpW100",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05 21.8 10.775 18.5 12.1 17.125 3.95 5.475 7 2.425 20.225 15.65ZM12.575 16.625 16.425 12.825 7 3.4 4.85 5.55ZM14.075 20.8 19.225 15.65 16.9 13.3 11.725 18.475ZM12.575 16.625 16.425 12.825Z"}))});IconMaterialCarpenterSharpW100.displayName="AmauiIconMaterialCarpenterSharpW100";var IconMaterialCarpenterSharpW100$1 = IconMaterialCarpenterSharpW100;

  const IconMaterialCarpenterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterSharpW100Filled",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05 21.8 10.775 18.5 12.1 17.125 3.95 5.475 7 2.425 20.225 15.65ZM14.075 20.8 19.225 15.65 16.9 13.3 11.725 18.475Z"}))});IconMaterialCarpenterSharpW100Filled.displayName="AmauiIconMaterialCarpenterSharpW100Filled";var IconMaterialCarpenterSharpW100Filled$1 = IconMaterialCarpenterSharpW100Filled;

  const IconMaterialCarpenterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CarpenterTwoTone",short_name:"Carpenter"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.71,5.62L7,4.33l8.49,8.49l-2.81,2.81L5.71,5.62z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.73,14.23L7,1.5L3.11,5.39l8.13,11.67c-0.78,0.78-0.78,2.05,0,2.83l1.41,1.41c0.78,0.78,2.05,0.78,2.83,0l4.24-4.24 C20.51,16.28,20.51,15.01,19.73,14.23z M5.71,5.62L7,4.33l8.49,8.49l-2.81,2.81L5.71,5.62z M14.07,19.88l-1.41-1.41l4.24-4.24 l1.41,1.41L14.07,19.88z"}))});IconMaterialCarpenterTwoTone.displayName="AmauiIconMaterialCarpenterTwoTone";var IconMaterialCarpenterTwoTone$1 = IconMaterialCarpenterTwoTone;

  const IconMaterialCasesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesRounded",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.175 22 1.588 21.413Q1 20.825 1 20V10Q1 9.575 1.288 9.287Q1.575 9 2 9Q2.425 9 2.713 9.287Q3 9.575 3 10V20Q3 20 3 20Q3 20 3 20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM7 18Q6.175 18 5.588 17.413Q5 16.825 5 16V7Q5 6.175 5.588 5.588Q6.175 5 7 5H10V3Q10 2.175 10.588 1.587Q11.175 1 12 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V16Q23 16.825 22.413 17.413Q21.825 18 21 18ZM12 5H16V3Q16 3 16 3Q16 3 16 3H12Q12 3 12 3Q12 3 12 3ZM7 16H21Q21 16 21 16Q21 16 21 16V7Q21 7 21 7Q21 7 21 7H7Q7 7 7 7Q7 7 7 7V16Q7 16 7 16Q7 16 7 16ZM7 16Q7 16 7 16Q7 16 7 16V7Q7 7 7 7Q7 7 7 7Q7 7 7 7Q7 7 7 7V16Q7 16 7 16Q7 16 7 16Z"}))});IconMaterialCasesRounded.displayName="AmauiIconMaterialCasesRounded";var IconMaterialCasesRounded$1 = IconMaterialCasesRounded;

  const IconMaterialCasesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesRoundedFilled",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.175 22 1.588 21.413Q1 20.825 1 20V10Q1 9.575 1.288 9.287Q1.575 9 2 9Q2.425 9 2.713 9.287Q3 9.575 3 10V20Q3 20 3 20Q3 20 3 20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM7 18Q6.175 18 5.588 17.413Q5 16.825 5 16V7Q5 6.175 5.588 5.588Q6.175 5 7 5H10V3Q10 2.175 10.588 1.587Q11.175 1 12 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V16Q23 16.825 22.413 17.413Q21.825 18 21 18ZM12 5H16V3Q16 3 16 3Q16 3 16 3H12Q12 3 12 3Q12 3 12 3Z"}))});IconMaterialCasesRoundedFilled.displayName="AmauiIconMaterialCasesRoundedFilled";var IconMaterialCasesRoundedFilled$1 = IconMaterialCasesRoundedFilled;

  const IconMaterialCasesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesRoundedW100",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 19.65Q3.15 19.65 2.725 19.225Q2.3 18.8 2.3 18.15V9.9Q2.3 9.75 2.4 9.65Q2.5 9.55 2.65 9.55Q2.8 9.55 2.9 9.65Q3 9.75 3 9.9V18.15Q3 18.5 3.225 18.725Q3.45 18.95 3.8 18.95H17.7Q17.85 18.95 17.95 19.05Q18.05 19.15 18.05 19.3Q18.05 19.45 17.95 19.55Q17.85 19.65 17.7 19.65ZM6.5 16.95Q5.85 16.95 5.425 16.525Q5 16.1 5 15.45V8.05Q5 7.425 5.438 6.988Q5.875 6.55 6.5 6.55H10.4V5.1Q10.4 4.45 10.825 4.025Q11.25 3.6 11.9 3.6H14.8Q15.45 3.6 15.875 4.025Q16.3 4.45 16.3 5.1V6.55H20.2Q20.825 6.55 21.263 6.988Q21.7 7.425 21.7 8.05V15.45Q21.7 16.1 21.275 16.525Q20.85 16.95 20.2 16.95ZM11.1 6.55H15.6V5.1Q15.6 4.75 15.375 4.525Q15.15 4.3 14.8 4.3H11.9Q11.55 4.3 11.325 4.525Q11.1 4.75 11.1 5.1ZM6.5 16.25H20.2Q20.55 16.25 20.775 16.025Q21 15.8 21 15.45V8.05Q21 7.7 20.775 7.475Q20.55 7.25 20.2 7.25H6.5Q6.15 7.25 5.925 7.475Q5.7 7.7 5.7 8.05V15.45Q5.7 15.8 5.925 16.025Q6.15 16.25 6.5 16.25ZM5.7 16.25Q5.7 16.25 5.7 16.025Q5.7 15.8 5.7 15.45V8.05Q5.7 7.7 5.7 7.475Q5.7 7.25 5.7 7.25Q5.7 7.25 5.7 7.475Q5.7 7.7 5.7 8.05V15.45Q5.7 15.8 5.7 16.025Q5.7 16.25 5.7 16.25Z"}))});IconMaterialCasesRoundedW100.displayName="AmauiIconMaterialCasesRoundedW100";var IconMaterialCasesRoundedW100$1 = IconMaterialCasesRoundedW100;

  const IconMaterialCasesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesRoundedW100Filled",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 19.65Q3.15 19.65 2.725 19.225Q2.3 18.8 2.3 18.15V9.9Q2.3 9.75 2.4 9.65Q2.5 9.55 2.65 9.55Q2.8 9.55 2.9 9.65Q3 9.75 3 9.9V18.15Q3 18.5 3.225 18.725Q3.45 18.95 3.8 18.95H17.7Q17.85 18.95 17.95 19.05Q18.05 19.15 18.05 19.3Q18.05 19.45 17.95 19.55Q17.85 19.65 17.7 19.65ZM6.5 16.95Q5.85 16.95 5.425 16.525Q5 16.1 5 15.45V8.05Q5 7.425 5.438 6.988Q5.875 6.55 6.5 6.55H10.4V5.1Q10.4 4.45 10.825 4.025Q11.25 3.6 11.9 3.6H14.8Q15.45 3.6 15.875 4.025Q16.3 4.45 16.3 5.1V6.55H20.2Q20.825 6.55 21.263 6.988Q21.7 7.425 21.7 8.05V15.45Q21.7 16.1 21.275 16.525Q20.85 16.95 20.2 16.95ZM11.1 6.55H15.6V5.1Q15.6 4.75 15.375 4.525Q15.15 4.3 14.8 4.3H11.9Q11.55 4.3 11.325 4.525Q11.1 4.75 11.1 5.1Z"}))});IconMaterialCasesRoundedW100Filled.displayName="AmauiIconMaterialCasesRoundedW100Filled";var IconMaterialCasesRoundedW100Filled$1 = IconMaterialCasesRoundedW100Filled;

  const IconMaterialCasesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesSharp",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 22V9H3V20H20V22ZM5 18V5H10V1H18V5H23V18ZM12 5H16V3H12ZM7 16H21V7H7ZM7 7V16Z"}))});IconMaterialCasesSharp.displayName="AmauiIconMaterialCasesSharp";var IconMaterialCasesSharp$1 = IconMaterialCasesSharp;

  const IconMaterialCasesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesSharpFilled",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 22V9H3V20H20V22ZM5 18V5H10V1H18V5H23V18ZM12 5H16V3H12Z"}))});IconMaterialCasesSharpFilled.displayName="AmauiIconMaterialCasesSharpFilled";var IconMaterialCasesSharpFilled$1 = IconMaterialCasesSharpFilled;

  const IconMaterialCasesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesSharpW100",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 19.65V9.55H3V18.95H18.05V19.65ZM5 16.95V6.55H10.4V3.6H16.3V6.55H21.7V16.95ZM11.1 6.55H15.6V4.3H11.1ZM5.7 16.25H21V7.25H5.7ZM5.7 7.25V16.25Z"}))});IconMaterialCasesSharpW100.displayName="AmauiIconMaterialCasesSharpW100";var IconMaterialCasesSharpW100$1 = IconMaterialCasesSharpW100;

  const IconMaterialCasesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesSharpW100Filled",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 19.65V9.55H3V18.95H18.05V19.65ZM5 16.95V6.55H10.4V3.6H16.3V6.55H21.7V16.95ZM11.1 6.55H15.6V4.3H11.1Z"}))});IconMaterialCasesSharpW100Filled.displayName="AmauiIconMaterialCasesSharpW100Filled";var IconMaterialCasesSharpW100Filled$1 = IconMaterialCasesSharpW100Filled;

  const IconMaterialCasesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasesTwoTone",short_name:"Cases"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"9",opacity:".3",width:"14",x:"7",y:"7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,9H1v11c0,1.11,0.89,2,2,2h17v-2H3V9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,5V3c0-1.1-0.9-2-2-2h-4c-1.1,0-2,0.9-2,2v2H5v11c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5H18z M12,3h4v2h-4V3z M21,16H7 V7h14V16z"}))))});IconMaterialCasesTwoTone.displayName="AmauiIconMaterialCasesTwoTone";var IconMaterialCasesTwoTone$1 = IconMaterialCasesTwoTone;

  const IconMaterialCasinoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoRounded",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18Q8.125 18 8.562 17.562Q9 17.125 9 16.5Q9 15.875 8.562 15.438Q8.125 15 7.5 15Q6.875 15 6.438 15.438Q6 15.875 6 16.5Q6 17.125 6.438 17.562Q6.875 18 7.5 18ZM7.5 9Q8.125 9 8.562 8.562Q9 8.125 9 7.5Q9 6.875 8.562 6.438Q8.125 6 7.5 6Q6.875 6 6.438 6.438Q6 6.875 6 7.5Q6 8.125 6.438 8.562Q6.875 9 7.5 9ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM16.5 18Q17.125 18 17.562 17.562Q18 17.125 18 16.5Q18 15.875 17.562 15.438Q17.125 15 16.5 15Q15.875 15 15.438 15.438Q15 15.875 15 16.5Q15 17.125 15.438 17.562Q15.875 18 16.5 18ZM16.5 9Q17.125 9 17.562 8.562Q18 8.125 18 7.5Q18 6.875 17.562 6.438Q17.125 6 16.5 6Q15.875 6 15.438 6.438Q15 6.875 15 7.5Q15 8.125 15.438 8.562Q15.875 9 16.5 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialCasinoRounded.displayName="AmauiIconMaterialCasinoRounded";var IconMaterialCasinoRounded$1 = IconMaterialCasinoRounded;

  const IconMaterialCasinoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoRoundedFilled",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18Q8.125 18 8.562 17.562Q9 17.125 9 16.5Q9 15.875 8.562 15.438Q8.125 15 7.5 15Q6.875 15 6.438 15.438Q6 15.875 6 16.5Q6 17.125 6.438 17.562Q6.875 18 7.5 18ZM7.5 9Q8.125 9 8.562 8.562Q9 8.125 9 7.5Q9 6.875 8.562 6.438Q8.125 6 7.5 6Q6.875 6 6.438 6.438Q6 6.875 6 7.5Q6 8.125 6.438 8.562Q6.875 9 7.5 9ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM16.5 18Q17.125 18 17.562 17.562Q18 17.125 18 16.5Q18 15.875 17.562 15.438Q17.125 15 16.5 15Q15.875 15 15.438 15.438Q15 15.875 15 16.5Q15 17.125 15.438 17.562Q15.875 18 16.5 18ZM16.5 9Q17.125 9 17.562 8.562Q18 8.125 18 7.5Q18 6.875 17.562 6.438Q17.125 6 16.5 6Q15.875 6 15.438 6.438Q15 6.875 15 7.5Q15 8.125 15.438 8.562Q15.875 9 16.5 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialCasinoRoundedFilled.displayName="AmauiIconMaterialCasinoRoundedFilled";var IconMaterialCasinoRoundedFilled$1 = IconMaterialCasinoRoundedFilled;

  const IconMaterialCasinoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoRoundedW100",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 16.5Q8.575 16.5 8.788 16.275Q9 16.05 9 15.75Q9 15.425 8.788 15.212Q8.575 15 8.25 15Q7.95 15 7.725 15.212Q7.5 15.425 7.5 15.75Q7.5 16.05 7.725 16.275Q7.95 16.5 8.25 16.5ZM8.25 9Q8.575 9 8.788 8.775Q9 8.55 9 8.25Q9 7.925 8.788 7.713Q8.575 7.5 8.25 7.5Q7.95 7.5 7.725 7.713Q7.5 7.925 7.5 8.25Q7.5 8.55 7.725 8.775Q7.95 9 8.25 9ZM12 12.75Q12.325 12.75 12.538 12.525Q12.75 12.3 12.75 12Q12.75 11.675 12.538 11.462Q12.325 11.25 12 11.25Q11.7 11.25 11.475 11.462Q11.25 11.675 11.25 12Q11.25 12.3 11.475 12.525Q11.7 12.75 12 12.75ZM15.75 16.5Q16.075 16.5 16.288 16.275Q16.5 16.05 16.5 15.75Q16.5 15.425 16.288 15.212Q16.075 15 15.75 15Q15.45 15 15.225 15.212Q15 15.425 15 15.75Q15 16.05 15.225 16.275Q15.45 16.5 15.75 16.5ZM15.75 9Q16.075 9 16.288 8.775Q16.5 8.55 16.5 8.25Q16.5 7.925 16.288 7.713Q16.075 7.5 15.75 7.5Q15.45 7.5 15.225 7.713Q15 7.925 15 8.25Q15 8.55 15.225 8.775Q15.45 9 15.75 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialCasinoRoundedW100.displayName="AmauiIconMaterialCasinoRoundedW100";var IconMaterialCasinoRoundedW100$1 = IconMaterialCasinoRoundedW100;

  const IconMaterialCasinoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoRoundedW100Filled",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 16.5Q8.575 16.5 8.788 16.275Q9 16.05 9 15.75Q9 15.425 8.788 15.212Q8.575 15 8.25 15Q7.95 15 7.725 15.212Q7.5 15.425 7.5 15.75Q7.5 16.05 7.725 16.275Q7.95 16.5 8.25 16.5ZM8.25 9Q8.575 9 8.788 8.775Q9 8.55 9 8.25Q9 7.925 8.788 7.713Q8.575 7.5 8.25 7.5Q7.95 7.5 7.725 7.713Q7.5 7.925 7.5 8.25Q7.5 8.55 7.725 8.775Q7.95 9 8.25 9ZM12 12.75Q12.325 12.75 12.538 12.525Q12.75 12.3 12.75 12Q12.75 11.675 12.538 11.462Q12.325 11.25 12 11.25Q11.7 11.25 11.475 11.462Q11.25 11.675 11.25 12Q11.25 12.3 11.475 12.525Q11.7 12.75 12 12.75ZM15.75 16.5Q16.075 16.5 16.288 16.275Q16.5 16.05 16.5 15.75Q16.5 15.425 16.288 15.212Q16.075 15 15.75 15Q15.45 15 15.225 15.212Q15 15.425 15 15.75Q15 16.05 15.225 16.275Q15.45 16.5 15.75 16.5ZM15.75 9Q16.075 9 16.288 8.775Q16.5 8.55 16.5 8.25Q16.5 7.925 16.288 7.713Q16.075 7.5 15.75 7.5Q15.45 7.5 15.225 7.713Q15 7.925 15 8.25Q15 8.55 15.225 8.775Q15.45 9 15.75 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialCasinoRoundedW100Filled.displayName="AmauiIconMaterialCasinoRoundedW100Filled";var IconMaterialCasinoRoundedW100Filled$1 = IconMaterialCasinoRoundedW100Filled;

  const IconMaterialCasinoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoSharp",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18Q8.125 18 8.562 17.562Q9 17.125 9 16.5Q9 15.875 8.562 15.438Q8.125 15 7.5 15Q6.875 15 6.438 15.438Q6 15.875 6 16.5Q6 17.125 6.438 17.562Q6.875 18 7.5 18ZM7.5 9Q8.125 9 8.562 8.562Q9 8.125 9 7.5Q9 6.875 8.562 6.438Q8.125 6 7.5 6Q6.875 6 6.438 6.438Q6 6.875 6 7.5Q6 8.125 6.438 8.562Q6.875 9 7.5 9ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM16.5 18Q17.125 18 17.562 17.562Q18 17.125 18 16.5Q18 15.875 17.562 15.438Q17.125 15 16.5 15Q15.875 15 15.438 15.438Q15 15.875 15 16.5Q15 17.125 15.438 17.562Q15.875 18 16.5 18ZM16.5 9Q17.125 9 17.562 8.562Q18 8.125 18 7.5Q18 6.875 17.562 6.438Q17.125 6 16.5 6Q15.875 6 15.438 6.438Q15 6.875 15 7.5Q15 8.125 15.438 8.562Q15.875 9 16.5 9ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialCasinoSharp.displayName="AmauiIconMaterialCasinoSharp";var IconMaterialCasinoSharp$1 = IconMaterialCasinoSharp;

  const IconMaterialCasinoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoSharpFilled",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18Q8.125 18 8.562 17.562Q9 17.125 9 16.5Q9 15.875 8.562 15.438Q8.125 15 7.5 15Q6.875 15 6.438 15.438Q6 15.875 6 16.5Q6 17.125 6.438 17.562Q6.875 18 7.5 18ZM7.5 9Q8.125 9 8.562 8.562Q9 8.125 9 7.5Q9 6.875 8.562 6.438Q8.125 6 7.5 6Q6.875 6 6.438 6.438Q6 6.875 6 7.5Q6 8.125 6.438 8.562Q6.875 9 7.5 9ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM16.5 18Q17.125 18 17.562 17.562Q18 17.125 18 16.5Q18 15.875 17.562 15.438Q17.125 15 16.5 15Q15.875 15 15.438 15.438Q15 15.875 15 16.5Q15 17.125 15.438 17.562Q15.875 18 16.5 18ZM16.5 9Q17.125 9 17.562 8.562Q18 8.125 18 7.5Q18 6.875 17.562 6.438Q17.125 6 16.5 6Q15.875 6 15.438 6.438Q15 6.875 15 7.5Q15 8.125 15.438 8.562Q15.875 9 16.5 9ZM3 21V3H21V21Z"}))});IconMaterialCasinoSharpFilled.displayName="AmauiIconMaterialCasinoSharpFilled";var IconMaterialCasinoSharpFilled$1 = IconMaterialCasinoSharpFilled;

  const IconMaterialCasinoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoSharpW100",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 16.5Q8.575 16.5 8.788 16.275Q9 16.05 9 15.75Q9 15.425 8.788 15.212Q8.575 15 8.25 15Q7.95 15 7.725 15.212Q7.5 15.425 7.5 15.75Q7.5 16.05 7.725 16.275Q7.95 16.5 8.25 16.5ZM8.25 9Q8.575 9 8.788 8.775Q9 8.55 9 8.25Q9 7.925 8.788 7.713Q8.575 7.5 8.25 7.5Q7.95 7.5 7.725 7.713Q7.5 7.925 7.5 8.25Q7.5 8.55 7.725 8.775Q7.95 9 8.25 9ZM12 12.75Q12.325 12.75 12.538 12.525Q12.75 12.3 12.75 12Q12.75 11.675 12.538 11.462Q12.325 11.25 12 11.25Q11.7 11.25 11.475 11.462Q11.25 11.675 11.25 12Q11.25 12.3 11.475 12.525Q11.7 12.75 12 12.75ZM15.75 16.5Q16.075 16.5 16.288 16.275Q16.5 16.05 16.5 15.75Q16.5 15.425 16.288 15.212Q16.075 15 15.75 15Q15.45 15 15.225 15.212Q15 15.425 15 15.75Q15 16.05 15.225 16.275Q15.45 16.5 15.75 16.5ZM15.75 9Q16.075 9 16.288 8.775Q16.5 8.55 16.5 8.25Q16.5 7.925 16.288 7.713Q16.075 7.5 15.75 7.5Q15.45 7.5 15.225 7.713Q15 7.925 15 8.25Q15 8.55 15.225 8.775Q15.45 9 15.75 9ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialCasinoSharpW100.displayName="AmauiIconMaterialCasinoSharpW100";var IconMaterialCasinoSharpW100$1 = IconMaterialCasinoSharpW100;

  const IconMaterialCasinoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoSharpW100Filled",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 16.5Q8.575 16.5 8.788 16.275Q9 16.05 9 15.75Q9 15.425 8.788 15.212Q8.575 15 8.25 15Q7.95 15 7.725 15.212Q7.5 15.425 7.5 15.75Q7.5 16.05 7.725 16.275Q7.95 16.5 8.25 16.5ZM8.25 9Q8.575 9 8.788 8.775Q9 8.55 9 8.25Q9 7.925 8.788 7.713Q8.575 7.5 8.25 7.5Q7.95 7.5 7.725 7.713Q7.5 7.925 7.5 8.25Q7.5 8.55 7.725 8.775Q7.95 9 8.25 9ZM12 12.75Q12.325 12.75 12.538 12.525Q12.75 12.3 12.75 12Q12.75 11.675 12.538 11.462Q12.325 11.25 12 11.25Q11.7 11.25 11.475 11.462Q11.25 11.675 11.25 12Q11.25 12.3 11.475 12.525Q11.7 12.75 12 12.75ZM15.75 16.5Q16.075 16.5 16.288 16.275Q16.5 16.05 16.5 15.75Q16.5 15.425 16.288 15.212Q16.075 15 15.75 15Q15.45 15 15.225 15.212Q15 15.425 15 15.75Q15 16.05 15.225 16.275Q15.45 16.5 15.75 16.5ZM15.75 9Q16.075 9 16.288 8.775Q16.5 8.55 16.5 8.25Q16.5 7.925 16.288 7.713Q16.075 7.5 15.75 7.5Q15.45 7.5 15.225 7.713Q15 7.925 15 8.25Q15 8.55 15.225 8.775Q15.45 9 15.75 9ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialCasinoSharpW100Filled.displayName="AmauiIconMaterialCasinoSharpW100Filled";var IconMaterialCasinoSharpW100Filled$1 = IconMaterialCasinoSharpW100Filled;

  const IconMaterialCasinoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CasinoTwoTone",short_name:"Casino"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zM16.5 6c.83 0 1.5.67 1.5 1.5S17.33 9 16.5 9 15 8.33 15 7.5 15.67 6 16.5 6zm0 9c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM12 10.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM7.5 6C8.33 6 9 6.67 9 7.5S8.33 9 7.5 9 6 8.33 6 7.5 6.67 6 7.5 6zm0 9c.83 0 1.5.67 1.5 1.5S8.33 18 7.5 18 6 17.33 6 16.5 6.67 15 7.5 15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7.5",cy:"16.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7.5",cy:"7.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"16.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"7.5",r:"1.5"}))});IconMaterialCasinoTwoTone.displayName="AmauiIconMaterialCasinoTwoTone";var IconMaterialCasinoTwoTone$1 = IconMaterialCasinoTwoTone;

  const IconMaterialCastConnectedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedRounded",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8H7Q9.65 9.1 11.588 11.188Q13.525 13.275 14.35 16H17Q17.425 16 17.712 15.712Q18 15.425 18 15V9Q18 8.575 17.712 8.287Q17.425 8 17 8ZM15 20V18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V7H2V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM2 20H5Q5 18.75 4.125 17.875Q3.25 17 2 17ZM7 20H9Q9 17.075 6.963 15.037Q4.925 13 2 13V15Q4.075 15 5.537 16.462Q7 17.925 7 20ZM2 9V11Q3.875 11 5.513 11.712Q7.15 12.425 8.363 13.637Q9.575 14.85 10.288 16.488Q11 18.125 11 20H13Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9ZM11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Z"}))});IconMaterialCastConnectedRounded.displayName="AmauiIconMaterialCastConnectedRounded";var IconMaterialCastConnectedRounded$1 = IconMaterialCastConnectedRounded;

  const IconMaterialCastConnectedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedRoundedFilled",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 16H17Q17.425 16 17.712 15.712Q18 15.425 18 15V9Q18 8.575 17.712 8.287Q17.425 8 17 8H7Q9.65 9.1 11.588 11.188Q13.525 13.275 14.35 16ZM13 20Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM9 20Q9 17.075 6.963 15.037Q4.925 13 2 13V11Q3.875 11 5.513 11.712Q7.15 12.425 8.363 13.637Q9.575 14.85 10.288 16.488Q11 18.125 11 20ZM5 20Q5 18.75 4.125 17.875Q3.25 17 2 17V15Q4.075 15 5.537 16.462Q7 17.925 7 20Z"}))});IconMaterialCastConnectedRoundedFilled.displayName="AmauiIconMaterialCastConnectedRoundedFilled";var IconMaterialCastConnectedRoundedFilled$1 = IconMaterialCastConnectedRoundedFilled;

  const IconMaterialCastConnectedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedRoundedW100",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.25 9H8.775Q10.6 9.925 11.9 11.487Q13.2 13.05 13.8 15H16.25Q16.575 15 16.788 14.787Q17 14.575 17 14.25V9.75Q17 9.425 16.788 9.212Q16.575 9 16.25 9ZM14.3 18.7V18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V7.7H3.3V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM3.3 18.7H4.9Q4.9 18.05 4.425 17.575Q3.95 17.1 3.3 17.1ZM7.9 18.7H8.6Q8.6 16.5 7.05 14.95Q5.5 13.4 3.3 13.4V14.1Q5.225 14.15 6.562 15.475Q7.9 16.8 7.9 18.7ZM3.3 9.7V10.4Q5.025 10.4 6.538 11.05Q8.05 11.7 9.175 12.825Q10.3 13.95 10.95 15.463Q11.6 16.975 11.6 18.7H12.3Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7ZM11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Z"}))});IconMaterialCastConnectedRoundedW100.displayName="AmauiIconMaterialCastConnectedRoundedW100";var IconMaterialCastConnectedRoundedW100$1 = IconMaterialCastConnectedRoundedW100;

  const IconMaterialCastConnectedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedRoundedW100Filled",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 15H16.25Q16.575 15 16.788 14.787Q17 14.575 17 14.25V9.75Q17 9.425 16.788 9.212Q16.575 9 16.25 9H8.775Q10.6 9.925 11.9 11.487Q13.2 13.05 13.8 15ZM12.3 18.7Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM8.6 18.7Q8.6 16.5 7.05 14.95Q5.5 13.4 3.3 13.4V10.4Q5.025 10.4 6.538 11.05Q8.05 11.7 9.175 12.825Q10.3 13.95 10.95 15.463Q11.6 16.975 11.6 18.7ZM4.9 18.7Q4.9 18.05 4.425 17.575Q3.95 17.1 3.3 17.1V14.1Q5.225 14.15 6.562 15.475Q7.9 16.8 7.9 18.7Z"}))});IconMaterialCastConnectedRoundedW100Filled.displayName="AmauiIconMaterialCastConnectedRoundedW100Filled";var IconMaterialCastConnectedRoundedW100Filled$1 = IconMaterialCastConnectedRoundedW100Filled;

  const IconMaterialCastConnectedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedSharp",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8H7Q9.65 9.1 11.588 11.188Q13.525 13.275 14.35 16H18ZM2 4H22V20H15V18H20V6H4V7H2ZM2 20H5Q5 18.75 4.125 17.875Q3.25 17 2 17ZM7 20H9Q9 17.075 6.963 15.037Q4.925 13 2 13V15Q4.075 15 5.537 16.462Q7 17.925 7 20ZM2 9V11Q3.875 11 5.513 11.712Q7.15 12.425 8.363 13.637Q9.575 14.85 10.288 16.488Q11 18.125 11 20H13Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9ZM11 13Z"}))});IconMaterialCastConnectedSharp.displayName="AmauiIconMaterialCastConnectedSharp";var IconMaterialCastConnectedSharp$1 = IconMaterialCastConnectedSharp;

  const IconMaterialCastConnectedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedSharpFilled",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 16H18V8H7Q9.65 9.1 11.588 11.188Q13.525 13.275 14.35 16ZM13 20Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9V4H22V20ZM9 20Q9 17.075 6.963 15.037Q4.925 13 2 13V11Q3.875 11 5.513 11.712Q7.15 12.425 8.363 13.637Q9.575 14.85 10.288 16.488Q11 18.125 11 20ZM5 20Q5 18.75 4.125 17.875Q3.25 17 2 17V15Q4.075 15 5.537 16.462Q7 17.925 7 20Z"}))});IconMaterialCastConnectedSharpFilled.displayName="AmauiIconMaterialCastConnectedSharpFilled";var IconMaterialCastConnectedSharpFilled$1 = IconMaterialCastConnectedSharpFilled;

  const IconMaterialCastConnectedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedSharpW100",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9H8.775Q10.6 9.925 11.9 11.487Q13.2 13.05 13.8 15H17ZM3.3 5.3H20.7V18.7H14.3V18H20V6H4V7.7H3.3ZM3.3 18.7H4.9Q4.9 18.05 4.425 17.575Q3.95 17.1 3.3 17.1ZM7.9 18.7H8.6Q8.6 16.5 7.05 14.95Q5.5 13.4 3.3 13.4V14.1Q5.225 14.15 6.562 15.475Q7.9 16.8 7.9 18.7ZM3.3 9.7V10.4Q5.025 10.4 6.538 11.05Q8.05 11.7 9.175 12.825Q10.3 13.95 10.95 15.463Q11.6 16.975 11.6 18.7H12.3Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7ZM11.65 12.35Z"}))});IconMaterialCastConnectedSharpW100.displayName="AmauiIconMaterialCastConnectedSharpW100";var IconMaterialCastConnectedSharpW100$1 = IconMaterialCastConnectedSharpW100;

  const IconMaterialCastConnectedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedSharpW100Filled",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 15H17V9H8.775Q10.6 9.925 11.9 11.487Q13.2 13.05 13.8 15ZM12.3 18.7Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7V5.3H20.7V18.7ZM8.6 18.7Q8.6 16.5 7.05 14.95Q5.5 13.4 3.3 13.4V10.4Q5.025 10.4 6.538 11.05Q8.05 11.7 9.175 12.825Q10.3 13.95 10.95 15.463Q11.6 16.975 11.6 18.7ZM4.9 18.7Q4.9 18.05 4.425 17.575Q3.95 17.1 3.3 17.1V14.1Q5.225 14.15 6.562 15.475Q7.9 16.8 7.9 18.7Z"}))});IconMaterialCastConnectedSharpW100Filled.displayName="AmauiIconMaterialCastConnectedSharpW100Filled";var IconMaterialCastConnectedSharpW100Filled$1 = IconMaterialCastConnectedSharpW100Filled;

  const IconMaterialCastConnectedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastConnectedTwoTone",short_name:"CastConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9H5.95c2.83 1.17 5.15 3.3 6.56 6H17V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11zm20-7H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 7v1.63c.32.1.63.24.95.37H17v6h-4.49c.15.29.29.58.42.88.16.36.31.74.44 1.12H19V7H5z"}))});IconMaterialCastConnectedTwoTone.displayName="AmauiIconMaterialCastConnectedTwoTone";var IconMaterialCastConnectedTwoTone$1 = IconMaterialCastConnectedTwoTone;

  const IconMaterialCastForEducationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationRounded",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 11.725Q14.775 11.725 15 11.65L18 9.925Q18.125 9.85 18.188 9.738Q18.25 9.625 18.25 9.5Q18.25 9.375 18.188 9.262Q18.125 9.15 18 9.075L15 7.35Q14.975 7.325 14.75 7.275Q14.75 7.275 14.5 7.35L11.5 9.075Q11.375 9.15 11.312 9.262Q11.25 9.375 11.25 9.5Q11.25 9.625 11.312 9.738Q11.375 9.85 11.5 9.925L14.5 11.65Q14.55 11.675 14.75 11.725ZM14.75 14.7Q14.875 14.7 15 14.662Q15.125 14.625 15.25 14.55L17 13.55Q17.225 13.425 17.363 13.188Q17.5 12.95 17.5 12.675V11.15L14.75 12.75L12 11.15V12.675Q12 12.95 12.137 13.188Q12.275 13.425 12.5 13.55L14.25 14.55Q14.375 14.625 14.5 14.662Q14.625 14.7 14.75 14.7ZM4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6Q4 6.425 3.713 6.713Q3.425 7 3 7Q2.575 7 2.288 6.713Q2 6.425 2 6Q2 5.175 2.588 4.588Q3.175 4 4 4ZM2.5 20H4.25Q4.575 20 4.775 19.762Q4.975 19.525 4.9 19.25Q4.7 18.45 4.125 17.875Q3.55 17.3 2.75 17.1Q2.475 17.025 2.237 17.225Q2 17.425 2 17.75V19.5Q2 19.7 2.15 19.85Q2.3 20 2.5 20ZM8 20Q8.425 20 8.7 19.7Q8.975 19.4 8.925 19Q8.6 16.675 6.963 15.037Q5.325 13.4 3 13.075Q2.6 13.025 2.3 13.3Q2 13.575 2 14Q2 14.4 2.275 14.7Q2.55 15 2.975 15.1Q4.475 15.4 5.538 16.462Q6.6 17.525 6.9 19.025Q7 19.45 7.3 19.725Q7.6 20 8 20ZM12 20Q12.425 20 12.713 19.7Q13 19.4 12.95 19Q12.775 17.025 11.938 15.287Q11.1 13.55 9.775 12.225Q8.45 10.9 6.713 10.062Q4.975 9.225 3 9.05Q2.6 9 2.3 9.287Q2 9.575 2 10Q2 10.4 2.288 10.7Q2.575 11 3 11.05Q6.15 11.4 8.375 13.625Q10.6 15.85 10.95 19Q11 19.425 11.288 19.712Q11.575 20 12 20ZM11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Z"}))});IconMaterialCastForEducationRounded.displayName="AmauiIconMaterialCastForEducationRounded";var IconMaterialCastForEducationRounded$1 = IconMaterialCastForEducationRounded;

  const IconMaterialCastForEducationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationRoundedFilled",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 11.425Q15.025 11.425 15.25 11.35L17.75 9.925Q17.875 9.85 17.938 9.738Q18 9.625 18 9.5Q18 9.375 17.938 9.262Q17.875 9.15 17.75 9.075L15.25 7.65Q15.225 7.625 15 7.575Q15 7.575 14.75 7.65L12.25 9.075Q12.125 9.15 12.062 9.262Q12 9.375 12 9.5Q12 9.625 12.062 9.738Q12.125 9.85 12.25 9.925L14.75 11.35Q14.8 11.375 15 11.425ZM15 13.775Q15.1 13.775 15.5 13.65L17 12.8Q17.25 12.675 17.375 12.45Q17.5 12.225 17.5 11.95V11L15 12.425L12.5 11V11.95Q12.5 12.225 12.625 12.45Q12.75 12.675 13 12.8L14.5 13.65Q14.625 13.7 14.75 13.737Q14.875 13.775 15 13.775ZM13 20Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM6 20Q5.65 20 5.312 19.725Q4.975 19.45 4.825 19.025Q4.6 18.375 4.113 17.887Q3.625 17.4 2.975 17.175Q2.55 17.025 2.275 16.7Q2 16.375 2 16Q2 15.575 2.288 15.3Q2.575 15.025 2.975 15.1Q4.475 15.4 5.538 16.462Q6.6 17.525 6.9 19.025Q6.975 19.425 6.713 19.712Q6.45 20 6 20ZM10 20Q9.6 20 9.288 19.712Q8.975 19.425 8.925 19Q8.6 16.675 6.963 15.037Q5.325 13.4 3 13.075Q2.575 13.025 2.288 12.725Q2 12.425 2 12Q2 11.575 2.3 11.287Q2.6 11 3 11.05Q6.15 11.4 8.375 13.625Q10.6 15.85 10.95 19Q11 19.4 10.713 19.7Q10.425 20 10 20Z"}))});IconMaterialCastForEducationRoundedFilled.displayName="AmauiIconMaterialCastForEducationRoundedFilled";var IconMaterialCastForEducationRoundedFilled$1 = IconMaterialCastForEducationRoundedFilled;

  const IconMaterialCastForEducationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationRoundedW100",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 11.5Q14.8 11.5 14.9 11.425L17.5 9.95Q17.6 9.9 17.65 9.8Q17.7 9.7 17.7 9.6Q17.7 9.5 17.65 9.4Q17.6 9.3 17.5 9.25L14.9 7.775Q14.95 7.8 14.7 7.7Q14.6 7.7 14.5 7.775L11.9 9.25Q11.8 9.3 11.75 9.4Q11.7 9.5 11.7 9.6Q11.7 9.7 11.75 9.787Q11.8 9.875 11.9 9.95L14.5 11.425Q14.45 11.4 14.7 11.5ZM14.7 14.225Q14.8 14.225 14.888 14.212Q14.975 14.2 15.075 14.15L16.875 13.125Q17.05 13.025 17.15 12.85Q17.25 12.675 17.25 12.475V11.25L14.7 12.75L12.15 11.25V12.475Q12.15 12.675 12.25 12.85Q12.35 13.025 12.525 13.125L14.325 14.15Q14.425 14.2 14.525 14.212Q14.625 14.225 14.7 14.225ZM4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7H14.65Q14.5 18.7 14.4 18.6Q14.3 18.5 14.3 18.35Q14.3 18.2 14.4 18.1Q14.5 18 14.65 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V7.35Q4 7.5 3.9 7.6Q3.8 7.7 3.65 7.7Q3.5 7.7 3.4 7.6Q3.3 7.5 3.3 7.35V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3ZM3.7 18.7H4.4Q4.625 18.7 4.75 18.55Q4.875 18.4 4.825 18.2Q4.7 17.85 4.425 17.575Q4.15 17.3 3.8 17.175Q3.6 17.125 3.45 17.25Q3.3 17.375 3.3 17.6V18.3Q3.3 18.475 3.413 18.587Q3.525 18.7 3.7 18.7ZM8.25 18.7Q8.4 18.7 8.5 18.587Q8.6 18.475 8.6 18.35Q8.475 16.35 7.062 14.938Q5.65 13.525 3.65 13.4Q3.525 13.4 3.413 13.5Q3.3 13.6 3.3 13.75Q3.3 13.875 3.4 13.988Q3.5 14.1 3.65 14.125Q5.375 14.275 6.562 15.462Q7.75 16.65 7.875 18.35Q7.9 18.5 8.012 18.6Q8.125 18.7 8.25 18.7ZM11.95 18.7Q12.1 18.7 12.2 18.6Q12.3 18.5 12.3 18.35Q12.225 16.575 11.525 15.037Q10.825 13.5 9.663 12.337Q8.5 11.175 6.963 10.475Q5.425 9.775 3.65 9.7Q3.5 9.7 3.4 9.8Q3.3 9.9 3.3 10.05Q3.3 10.2 3.4 10.3Q3.5 10.4 3.65 10.4Q6.9 10.525 9.188 12.812Q11.475 15.1 11.6 18.35Q11.6 18.5 11.7 18.6Q11.8 18.7 11.95 18.7ZM11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Z"}))});IconMaterialCastForEducationRoundedW100.displayName="AmauiIconMaterialCastForEducationRoundedW100";var IconMaterialCastForEducationRoundedW100$1 = IconMaterialCastForEducationRoundedW100;

  const IconMaterialCastForEducationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationRoundedW100Filled",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 11.5Q14.8 11.5 14.9 11.425L17.5 9.95Q17.6 9.9 17.65 9.8Q17.7 9.7 17.7 9.6Q17.7 9.5 17.65 9.4Q17.6 9.3 17.5 9.25L14.9 7.775Q14.95 7.8 14.7 7.7Q14.6 7.7 14.5 7.775L11.9 9.25Q11.8 9.3 11.75 9.4Q11.7 9.5 11.7 9.6Q11.7 9.7 11.75 9.8Q11.8 9.9 11.9 9.95L14.5 11.425Q14.45 11.4 14.7 11.5ZM14.7 14.225Q14.7 14.225 15.075 14.15L16.875 13.125Q17.05 13.025 17.15 12.85Q17.25 12.675 17.25 12.475V11.25L14.7 12.75L12.15 11.25V12.475Q12.15 12.675 12.25 12.85Q12.35 13.025 12.525 13.125L14.325 14.15Q14.425 14.2 14.513 14.212Q14.6 14.225 14.7 14.225ZM12.3 18.7Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM6 18.7Q5.65 18.7 5.338 18.475Q5.025 18.25 4.525 17.675Q4.475 17.625 4.425 17.575Q4.375 17.525 4.325 17.475Q3.75 16.975 3.525 16.65Q3.3 16.325 3.3 15.975Q3.3 15.15 3.888 14.688Q4.475 14.225 5.125 14.5Q5.925 14.85 6.55 15.462Q7.175 16.075 7.525 16.875Q7.8 17.525 7.325 18.112Q6.85 18.7 6 18.7ZM10.075 18.7Q9.5 18.7 9.05 18.288Q8.6 17.875 8.4 17.225Q8.025 15.9 7.062 14.938Q6.1 13.975 4.775 13.6Q4.125 13.4 3.713 12.925Q3.3 12.45 3.3 11.875Q3.3 11.225 3.75 10.812Q4.2 10.4 4.775 10.525Q7.35 11 9.175 12.825Q11 14.65 11.475 17.225Q11.6 17.8 11.163 18.25Q10.725 18.7 10.075 18.7Z"}))});IconMaterialCastForEducationRoundedW100Filled.displayName="AmauiIconMaterialCastForEducationRoundedW100Filled";var IconMaterialCastForEducationRoundedW100Filled$1 = IconMaterialCastForEducationRoundedW100Filled;

  const IconMaterialCastForEducationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationSharp",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 11.5 18.5 9.5 15 7.5 11.5 9.5ZM15 13.925 17.5 12.5V11L15 12.425L12.5 11V12.5ZM15 20V18H20V6H4V7H2V4H22V20ZM2 20H5Q5 18.75 4.125 17.875Q3.25 17 2 17ZM7 20H9Q9 17.075 6.963 15.037Q4.925 13 2 13V15Q4.075 15 5.537 16.462Q7 17.925 7 20ZM2 9V11Q3.875 11 5.513 11.712Q7.15 12.425 8.363 13.637Q9.575 14.85 10.288 16.488Q11 18.125 11 20H13Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9ZM11 13Z"}))});IconMaterialCastForEducationSharp.displayName="AmauiIconMaterialCastForEducationSharp";var IconMaterialCastForEducationSharp$1 = IconMaterialCastForEducationSharp;

  const IconMaterialCastForEducationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationSharpFilled",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 11.5 18.5 9.5 15 7.5 11.5 9.5ZM15 13.925 17.5 12.5V11L15 12.425L12.5 11V12.5ZM5 20Q5 18.75 4.125 17.875Q3.25 17 2 17V15Q4.075 15 5.537 16.462Q7 17.925 7 20ZM9 20Q9 17.075 6.963 15.037Q4.925 13 2 13V11Q3.875 11 5.513 11.712Q7.15 12.425 8.363 13.637Q9.575 14.85 10.288 16.488Q11 18.125 11 20ZM13 20Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9V4H22V20Z"}))});IconMaterialCastForEducationSharpFilled.displayName="AmauiIconMaterialCastForEducationSharpFilled";var IconMaterialCastForEducationSharpFilled$1 = IconMaterialCastForEducationSharpFilled;

  const IconMaterialCastForEducationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationSharpW100",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 11.55 18.1 9.6 14.7 7.65 11.3 9.6ZM14.7 14.35 17.25 12.9V11.25L14.7 12.75L12.15 11.25V12.9ZM14.3 18.7V18H20V6H4V7.7H3.3V5.3H20.7V18.7ZM3.3 18.7H4.9Q4.9 18.05 4.425 17.575Q3.95 17.1 3.3 17.1ZM7.9 18.7H8.6Q8.6 16.5 7.05 14.95Q5.5 13.4 3.3 13.4V14.1Q5.225 14.15 6.562 15.475Q7.9 16.8 7.9 18.7ZM3.3 9.7V10.4Q5.025 10.4 6.538 11.05Q8.05 11.7 9.175 12.825Q10.3 13.95 10.95 15.463Q11.6 16.975 11.6 18.7H12.3Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7ZM11.65 12.35Z"}))});IconMaterialCastForEducationSharpW100.displayName="AmauiIconMaterialCastForEducationSharpW100";var IconMaterialCastForEducationSharpW100$1 = IconMaterialCastForEducationSharpW100;

  const IconMaterialCastForEducationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationSharpW100Filled",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 11.55 18.1 9.6 14.7 7.65 11.3 9.6ZM14.7 14.35 17.25 12.9V11.25L14.7 12.75L12.15 11.25V12.9ZM4.9 18.7Q4.9 18.05 4.425 17.575Q3.95 17.1 3.3 17.1V14.1Q5.225 14.15 6.562 15.475Q7.9 16.8 7.9 18.7ZM8.6 18.7Q8.6 16.5 7.05 14.95Q5.5 13.4 3.3 13.4V10.4Q5.025 10.4 6.538 11.05Q8.05 11.7 9.175 12.825Q10.3 13.95 10.95 15.463Q11.6 16.975 11.6 18.7ZM12.3 18.7Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7V5.3H20.7V18.7Z"}))});IconMaterialCastForEducationSharpW100Filled.displayName="AmauiIconMaterialCastForEducationSharpW100Filled";var IconMaterialCastForEducationSharpW100Filled$1 = IconMaterialCastForEducationSharpW100Filled;

  const IconMaterialCastForEducationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastForEducationTwoTone",short_name:"CastForEducation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11zm10 1.09v2L14.5 15l3.5-1.91v-2L14.5 13 11 11.09zM14.5 6L9 9l5.5 3L20 9l-5.5-3z"}))});IconMaterialCastForEducationTwoTone.displayName="AmauiIconMaterialCastForEducationTwoTone";var IconMaterialCastForEducationTwoTone$1 = IconMaterialCastForEducationTwoTone;

  const IconMaterialCastRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastRounded",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 20H4.5Q4.7 20 4.85 19.85Q5 19.7 4.95 19.5Q4.8 18.55 4.125 17.875Q3.45 17.2 2.5 17.05Q2.3 17 2.15 17.15Q2 17.3 2 17.5V19.5Q2 19.7 2.15 19.85Q2.3 20 2.5 20ZM8 20Q8.425 20 8.7 19.7Q8.975 19.4 8.925 19Q8.6 16.675 6.963 15.037Q5.325 13.4 3 13.075Q2.6 13.025 2.3 13.3Q2 13.575 2 14Q2 14.4 2.275 14.7Q2.55 15 2.975 15.1Q4.475 15.4 5.538 16.462Q6.6 17.525 6.9 19.025Q7 19.45 7.3 19.725Q7.6 20 8 20ZM12 20Q12.425 20 12.713 19.7Q13 19.4 12.95 19Q12.775 17.025 11.938 15.287Q11.1 13.55 9.775 12.225Q8.45 10.9 6.713 10.062Q4.975 9.225 3 9.05Q2.6 9 2.3 9.287Q2 9.575 2 10Q2 10.4 2.288 10.7Q2.575 11 3 11.05Q6.15 11.4 8.375 13.625Q10.6 15.85 10.95 19Q11 19.425 11.288 19.712Q11.575 20 12 20ZM4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6Q4 6.425 3.713 6.713Q3.425 7 3 7Q2.575 7 2.288 6.713Q2 6.425 2 6Q2 5.175 2.588 4.588Q3.175 4 4 4ZM11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Z"}))});IconMaterialCastRounded.displayName="AmauiIconMaterialCastRounded";var IconMaterialCastRounded$1 = IconMaterialCastRounded;

  const IconMaterialCastRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastRoundedFilled",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM10 20Q9.6 20 9.288 19.712Q8.975 19.425 8.925 19Q8.6 16.675 6.963 15.037Q5.325 13.4 3 13.075Q2.575 13.025 2.288 12.725Q2 12.425 2 12Q2 11.575 2.3 11.287Q2.6 11 3 11.05Q6.15 11.4 8.375 13.625Q10.6 15.85 10.95 19Q11 19.4 10.713 19.7Q10.425 20 10 20ZM6 20Q5.65 20 5.312 19.725Q4.975 19.45 4.825 19.025Q4.6 18.375 4.113 17.887Q3.625 17.4 2.975 17.175Q2.55 17.025 2.275 16.7Q2 16.375 2 16Q2 15.575 2.288 15.3Q2.575 15.025 2.975 15.1Q4.475 15.4 5.538 16.462Q6.6 17.525 6.9 19.025Q6.975 19.425 6.713 19.712Q6.45 20 6 20Z"}))});IconMaterialCastRoundedFilled.displayName="AmauiIconMaterialCastRoundedFilled";var IconMaterialCastRoundedFilled$1 = IconMaterialCastRoundedFilled;

  const IconMaterialCastRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastRoundedW100",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.7 18.7H4.4Q4.625 18.7 4.75 18.55Q4.875 18.4 4.825 18.2Q4.7 17.85 4.425 17.575Q4.15 17.3 3.8 17.175Q3.6 17.125 3.45 17.25Q3.3 17.375 3.3 17.6V18.3Q3.3 18.475 3.413 18.587Q3.525 18.7 3.7 18.7ZM8.25 18.7Q8.4 18.7 8.5 18.587Q8.6 18.475 8.6 18.35Q8.475 16.35 7.062 14.938Q5.65 13.525 3.65 13.4Q3.525 13.4 3.413 13.5Q3.3 13.6 3.3 13.75Q3.3 13.875 3.4 13.988Q3.5 14.1 3.65 14.125Q5.375 14.275 6.562 15.462Q7.75 16.65 7.875 18.35Q7.9 18.5 8.012 18.6Q8.125 18.7 8.25 18.7ZM11.95 18.7Q12.1 18.7 12.2 18.6Q12.3 18.5 12.3 18.35Q12.225 16.575 11.525 15.037Q10.825 13.5 9.663 12.337Q8.5 11.175 6.963 10.475Q5.425 9.775 3.65 9.7Q3.5 9.7 3.4 9.8Q3.3 9.9 3.3 10.05Q3.3 10.2 3.4 10.3Q3.5 10.4 3.65 10.4Q6.9 10.525 9.188 12.812Q11.475 15.1 11.6 18.35Q11.6 18.5 11.7 18.6Q11.8 18.7 11.95 18.7ZM4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7H14.65Q14.5 18.7 14.4 18.6Q14.3 18.5 14.3 18.35Q14.3 18.2 14.4 18.1Q14.5 18 14.65 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V7.35Q4 7.5 3.9 7.6Q3.8 7.7 3.65 7.7Q3.5 7.7 3.4 7.6Q3.3 7.5 3.3 7.35V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3ZM11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Q11.65 12.35 11.65 12.35Z"}))});IconMaterialCastRoundedW100.displayName="AmauiIconMaterialCastRoundedW100";var IconMaterialCastRoundedW100$1 = IconMaterialCastRoundedW100;

  const IconMaterialCastRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastRoundedW100Filled",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 18.7Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM10.075 18.7Q9.5 18.7 9.05 18.288Q8.6 17.875 8.4 17.225Q8.025 15.9 7.062 14.938Q6.1 13.975 4.775 13.6Q4.125 13.4 3.713 12.925Q3.3 12.45 3.3 11.875Q3.3 11.225 3.75 10.812Q4.2 10.4 4.775 10.525Q7.35 11 9.175 12.825Q11 14.65 11.475 17.225Q11.6 17.8 11.163 18.25Q10.725 18.7 10.075 18.7ZM6 18.7Q5.7 18.7 5.325 18.425Q4.95 18.15 4.5 17.65Q4.45 17.6 4.425 17.575Q4.4 17.55 4.35 17.5Q3.85 17.05 3.575 16.663Q3.3 16.275 3.3 15.95Q3.3 15.125 3.888 14.675Q4.475 14.225 5.125 14.5Q5.925 14.85 6.55 15.462Q7.175 16.075 7.525 16.875Q7.8 17.525 7.325 18.112Q6.85 18.7 6 18.7Z"}))});IconMaterialCastRoundedW100Filled.displayName="AmauiIconMaterialCastRoundedW100Filled";var IconMaterialCastRoundedW100Filled$1 = IconMaterialCastRoundedW100Filled;

  const IconMaterialCastSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastSharp",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20V18H20V6H4V7H2V4H22V20ZM2 20H5Q5 18.75 4.125 17.875Q3.25 17 2 17ZM7 20H9Q9 17.075 6.963 15.037Q4.925 13 2 13V15Q4.075 15 5.537 16.462Q7 17.925 7 20ZM2 9V11Q3.875 11 5.513 11.712Q7.15 12.425 8.363 13.637Q9.575 14.85 10.288 16.488Q11 18.125 11 20H13Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9ZM11 12Z"}))});IconMaterialCastSharp.displayName="AmauiIconMaterialCastSharp";var IconMaterialCastSharp$1 = IconMaterialCastSharp;

  const IconMaterialCastSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastSharpFilled",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20Q13 17.725 12.137 15.725Q11.275 13.725 9.775 12.225Q8.275 10.725 6.275 9.863Q4.275 9 2 9V4H22V20ZM9 20Q9 17.075 6.963 15.037Q4.925 13 2 13V11Q3.875 11 5.513 11.712Q7.15 12.425 8.363 13.637Q9.575 14.85 10.288 16.488Q11 18.125 11 20ZM5 20Q5 18.75 4.125 17.875Q3.25 17 2 17V15Q4.075 15 5.537 16.462Q7 17.925 7 20Z"}))});IconMaterialCastSharpFilled.displayName="AmauiIconMaterialCastSharpFilled";var IconMaterialCastSharpFilled$1 = IconMaterialCastSharpFilled;

  const IconMaterialCastSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastSharpW100",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 18.7V18H20V6H4V7.7H3.3V5.3H20.7V18.7ZM3.3 18.7H4.9Q4.9 18.05 4.425 17.575Q3.95 17.1 3.3 17.1ZM7.9 18.7H8.6Q8.6 16.5 7.05 14.95Q5.5 13.4 3.3 13.4V14.1Q5.225 14.15 6.562 15.475Q7.9 16.8 7.9 18.7ZM3.3 9.7V10.4Q5.025 10.4 6.538 11.05Q8.05 11.7 9.175 12.825Q10.3 13.95 10.95 15.463Q11.6 16.975 11.6 18.7H12.3Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7ZM11.65 12Z"}))});IconMaterialCastSharpW100.displayName="AmauiIconMaterialCastSharpW100";var IconMaterialCastSharpW100$1 = IconMaterialCastSharpW100;

  const IconMaterialCastSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastSharpW100Filled",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 18.7Q12.3 16.825 11.588 15.188Q10.875 13.55 9.663 12.337Q8.45 11.125 6.813 10.412Q5.175 9.7 3.3 9.7V5.3H20.7V18.7ZM8.6 18.7Q8.6 16.5 7.05 14.95Q5.5 13.4 3.3 13.4V10.4Q5.025 10.4 6.538 11.05Q8.05 11.7 9.175 12.825Q10.3 13.95 10.95 15.463Q11.6 16.975 11.6 18.7ZM4.9 18.7Q4.9 18.05 4.425 17.575Q3.95 17.1 3.3 17.1V14.1Q5.225 14.15 6.562 15.475Q7.9 16.8 7.9 18.7Z"}))});IconMaterialCastSharpW100Filled.displayName="AmauiIconMaterialCastSharpW100Filled";var IconMaterialCastSharpW100Filled$1 = IconMaterialCastSharpW100Filled;

  const IconMaterialCastTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastTwoTone",short_name:"Cast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v3h2V5h18v14h-7v2h7c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM1 18v3h3c0-1.66-1.34-3-3-3zm0-4v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0-4v2c4.97 0 9 4.03 9 9h2c0-6.08-4.93-11-11-11z"}))});IconMaterialCastTwoTone.displayName="AmauiIconMaterialCastTwoTone";var IconMaterialCastTwoTone$1 = IconMaterialCastTwoTone;

  const IconMaterialCastleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleRounded",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V10Q1 9.575 1.288 9.287Q1.575 9 2 9Q2.425 9 2.713 9.287Q3 9.575 3 10V11H5V4Q5 3.575 5.287 3.287Q5.575 3 6 3Q6.425 3 6.713 3.287Q7 3.575 7 4V5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3Q10.425 3 10.713 3.287Q11 3.575 11 4V5H13V4Q13 3.575 13.288 3.287Q13.575 3 14 3Q14.425 3 14.713 3.287Q15 3.575 15 4V5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V11H21V10Q21 9.575 21.288 9.287Q21.575 9 22 9Q22.425 9 22.712 9.287Q23 9.575 23 10V19Q23 19.825 22.413 20.413Q21.825 21 21 21H14V18Q14 17.175 13.413 16.587Q12.825 16 12 16Q11.175 16 10.588 16.587Q10 17.175 10 18V21ZM3 19H8V18Q8 16.35 9.175 15.175Q10.35 14 12 14Q13.65 14 14.825 15.175Q16 16.35 16 18V19H21V13H17V7H7V13H3ZM9 12H11V9H9ZM13 12H15V9H13ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialCastleRounded.displayName="AmauiIconMaterialCastleRounded";var IconMaterialCastleRounded$1 = IconMaterialCastleRounded;

  const IconMaterialCastleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleRoundedFilled",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V10Q1 9.575 1.288 9.287Q1.575 9 2 9Q2.425 9 2.713 9.287Q3 9.575 3 10V11H5V4Q5 3.575 5.287 3.287Q5.575 3 6 3Q6.425 3 6.713 3.287Q7 3.575 7 4V5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3Q10.425 3 10.713 3.287Q11 3.575 11 4V5H13V4Q13 3.575 13.288 3.287Q13.575 3 14 3Q14.425 3 14.713 3.287Q15 3.575 15 4V5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V11H21V10Q21 9.575 21.288 9.287Q21.575 9 22 9Q22.425 9 22.712 9.287Q23 9.575 23 10V19Q23 19.825 22.413 20.413Q21.825 21 21 21H14V18Q14 17.175 13.413 16.587Q12.825 16 12 16Q11.175 16 10.588 16.587Q10 17.175 10 18V21ZM9 12H11V9H9ZM13 12H15V9H13Z"}))});IconMaterialCastleRoundedFilled.displayName="AmauiIconMaterialCastleRoundedFilled";var IconMaterialCastleRoundedFilled$1 = IconMaterialCastleRoundedFilled;

  const IconMaterialCastleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleRoundedW100",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.35 20.35Q2.075 20.35 1.863 20.138Q1.65 19.925 1.65 19.65V10Q1.65 9.85 1.75 9.75Q1.85 9.65 2 9.65Q2.15 9.65 2.25 9.75Q2.35 9.85 2.35 10V11.65H5.65V4Q5.65 3.85 5.75 3.75Q5.85 3.65 6 3.65Q6.15 3.65 6.25 3.75Q6.35 3.85 6.35 4V5.65H9.65V4Q9.65 3.85 9.75 3.75Q9.85 3.65 10 3.65Q10.15 3.65 10.25 3.75Q10.35 3.85 10.35 4V5.65H13.65V4Q13.65 3.85 13.75 3.75Q13.85 3.65 14 3.65Q14.15 3.65 14.25 3.75Q14.35 3.85 14.35 4V5.65H17.65V4Q17.65 3.85 17.75 3.75Q17.85 3.65 18 3.65Q18.15 3.65 18.25 3.75Q18.35 3.85 18.35 4V11.65H21.65V10Q21.65 9.85 21.75 9.75Q21.85 9.65 22 9.65Q22.15 9.65 22.25 9.75Q22.35 9.85 22.35 10V19.65Q22.35 19.925 22.138 20.138Q21.925 20.35 21.65 20.35H14.65V18Q14.65 16.9 13.875 16.125Q13.1 15.35 12 15.35Q10.9 15.35 10.125 16.125Q9.35 16.9 9.35 18V20.35ZM2.35 19.65H8.65V18Q8.65 16.6 9.625 15.625Q10.6 14.65 12 14.65Q13.4 14.65 14.375 15.625Q15.35 16.6 15.35 18V19.65H21.65V12.35H17.65V6.35H6.35V12.35H2.35ZM9.65 11.35H10.35V9.4H9.65ZM13.65 11.35H14.35V9.4H13.65ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialCastleRoundedW100.displayName="AmauiIconMaterialCastleRoundedW100";var IconMaterialCastleRoundedW100$1 = IconMaterialCastleRoundedW100;

  const IconMaterialCastleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleRoundedW100Filled",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.35 20.35Q2.075 20.35 1.863 20.138Q1.65 19.925 1.65 19.65V10Q1.65 9.85 1.75 9.75Q1.85 9.65 2 9.65Q2.15 9.65 2.25 9.75Q2.35 9.85 2.35 10V11.65H5.65V4Q5.65 3.85 5.75 3.75Q5.85 3.65 6 3.65Q6.15 3.65 6.25 3.75Q6.35 3.85 6.35 4V5.65H9.65V4Q9.65 3.85 9.75 3.75Q9.85 3.65 10 3.65Q10.15 3.65 10.25 3.75Q10.35 3.85 10.35 4V5.65H13.65V4Q13.65 3.85 13.75 3.75Q13.85 3.65 14 3.65Q14.15 3.65 14.25 3.75Q14.35 3.85 14.35 4V5.65H17.65V4Q17.65 3.85 17.75 3.75Q17.85 3.65 18 3.65Q18.15 3.65 18.25 3.75Q18.35 3.85 18.35 4V11.65H21.65V10Q21.65 9.85 21.75 9.75Q21.85 9.65 22 9.65Q22.15 9.65 22.25 9.75Q22.35 9.85 22.35 10V19.65Q22.35 19.925 22.138 20.138Q21.925 20.35 21.65 20.35H14.65V18Q14.65 16.9 13.875 16.125Q13.1 15.35 12 15.35Q10.9 15.35 10.125 16.125Q9.35 16.9 9.35 18V20.35ZM9.65 11.35H10.35V9.4H9.65ZM13.65 11.35H14.35V9.4H13.65Z"}))});IconMaterialCastleRoundedW100Filled.displayName="AmauiIconMaterialCastleRoundedW100Filled";var IconMaterialCastleRoundedW100Filled$1 = IconMaterialCastleRoundedW100Filled;

  const IconMaterialCastleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleSharp",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V9H3V11H5V3H7V5H9V3H11V5H13V3H15V5H17V3H19V11H21V9H23V21H14V16H10V21ZM3 19H8V14H16V19H21V13H17V7H7V13H3ZM9 12H11V9H9ZM13 12H15V9H13ZM12 13Z"}))});IconMaterialCastleSharp.displayName="AmauiIconMaterialCastleSharp";var IconMaterialCastleSharp$1 = IconMaterialCastleSharp;

  const IconMaterialCastleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleSharpFilled",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V9H3V11H5V3H7V5H9V3H11V5H13V3H15V5H17V3H19V11H21V9H23V21H14V16H10V21ZM9 12H11V9H9ZM13 12H15V9H13Z"}))});IconMaterialCastleSharpFilled.displayName="AmauiIconMaterialCastleSharpFilled";var IconMaterialCastleSharpFilled$1 = IconMaterialCastleSharpFilled;

  const IconMaterialCastleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleSharpW100",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 20.35V9.65H2.35V11.65H5.65V3.65H6.35V5.65H9.65V3.65H10.35V5.65H13.65V3.65H14.35V5.65H17.65V3.65H18.35V11.65H21.65V9.65H22.35V20.35H14.65V15.35H9.35V20.35ZM2.35 19.65H8.65V14.65H15.35V19.65H21.65V12.35H17.65V6.35H6.35V12.35H2.35ZM9.65 11.35H10.35V9.4H9.65ZM13.65 11.35H14.35V9.4H13.65ZM12 13Z"}))});IconMaterialCastleSharpW100.displayName="AmauiIconMaterialCastleSharpW100";var IconMaterialCastleSharpW100$1 = IconMaterialCastleSharpW100;

  const IconMaterialCastleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleSharpW100Filled",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 20.35V9.65H2.35V11.65H5.65V3.65H6.35V5.65H9.65V3.65H10.35V5.65H13.65V3.65H14.35V5.65H17.65V3.65H18.35V11.65H21.65V9.65H22.35V20.35H14.65V15.35H9.35V20.35ZM9.65 11.35H10.35V9.4H9.65ZM13.65 11.35H14.35V9.4H13.65Z"}))});IconMaterialCastleSharpW100Filled.displayName="AmauiIconMaterialCastleSharpW100Filled";var IconMaterialCastleSharpW100Filled$1 = IconMaterialCastleSharpW100Filled;

  const IconMaterialCastleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CastleTwoTone",short_name:"Castle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,7H7v6H3v6h5v-1c0-2.21,1.79-4,4-4s4,1.79,4,4v1h5v-6h-4V7z M11,12H9V9h2V12z M15,12h-2V9h2V12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,9v2h-2V3h-2v2h-2V3h-2v2h-2V3H9v2H7V3H5v8H3V9H1v12h9v-3c0-1.1,0.9-2,2-2s2,0.9,2,2v3h9V9H21z M21,19h-5v-1 c0-2.21-1.79-4-4-4s-4,1.79-4,4v1H3v-6h4V7h10v6h4V19z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"2",x:"9",y:"9"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"2",x:"13",y:"9"})))))});IconMaterialCastleTwoTone.displayName="AmauiIconMaterialCastleTwoTone";var IconMaterialCastleTwoTone$1 = IconMaterialCastleTwoTone;

  const IconMaterialCategoryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategoryRounded",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.275 11Q7.7 11 7.4 10.488Q7.1 9.975 7.425 9.475L11.15 3.4Q11.45 2.925 12 2.925Q12.55 2.925 12.85 3.4L16.575 9.475Q16.9 9.975 16.6 10.488Q16.3 11 15.725 11ZM17.5 22Q15.625 22 14.312 20.688Q13 19.375 13 17.5Q13 15.625 14.312 14.312Q15.625 13 17.5 13Q19.375 13 20.688 14.312Q22 15.625 22 17.5Q22 19.375 20.688 20.688Q19.375 22 17.5 22ZM4 21.5Q3.575 21.5 3.288 21.212Q3 20.925 3 20.5V14.5Q3 14.075 3.288 13.787Q3.575 13.5 4 13.5H10Q10.425 13.5 10.713 13.787Q11 14.075 11 14.5V20.5Q11 20.925 10.713 21.212Q10.425 21.5 10 21.5ZM17.5 20Q18.55 20 19.275 19.275Q20 18.55 20 17.5Q20 16.45 19.275 15.725Q18.55 15 17.5 15Q16.45 15 15.725 15.725Q15 16.45 15 17.5Q15 18.55 15.725 19.275Q16.45 20 17.5 20ZM5 19.5H9V15.5H5ZM10.05 9H13.95L12 5.85ZM12 9ZM9 15.5ZM17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Z"}))});IconMaterialCategoryRounded.displayName="AmauiIconMaterialCategoryRounded";var IconMaterialCategoryRounded$1 = IconMaterialCategoryRounded;

  const IconMaterialCategoryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategoryRoundedFilled",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.275 11Q7.7 11 7.412 10.488Q7.125 9.975 7.425 9.475L11.15 3.4Q11.45 2.925 12 2.925Q12.55 2.925 12.85 3.4L16.575 9.475Q16.875 9.975 16.587 10.488Q16.3 11 15.725 11ZM17.5 22Q15.625 22 14.312 20.688Q13 19.375 13 17.5Q13 15.625 14.312 14.312Q15.625 13 17.5 13Q19.375 13 20.688 14.312Q22 15.625 22 17.5Q22 19.375 20.688 20.688Q19.375 22 17.5 22ZM4 21.5Q3.575 21.5 3.288 21.212Q3 20.925 3 20.5V14.5Q3 14.075 3.288 13.787Q3.575 13.5 4 13.5H10Q10.425 13.5 10.713 13.787Q11 14.075 11 14.5V20.5Q11 20.925 10.713 21.212Q10.425 21.5 10 21.5Z"}))});IconMaterialCategoryRoundedFilled.displayName="AmauiIconMaterialCategoryRoundedFilled";var IconMaterialCategoryRoundedFilled$1 = IconMaterialCategoryRoundedFilled;

  const IconMaterialCategoryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategoryRoundedW100",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.625 10Q9.2 10 8.988 9.613Q8.775 9.225 9 8.85L11.35 4.95Q11.55 4.575 12 4.575Q12.45 4.575 12.65 4.95L15 8.85Q15.225 9.225 15.013 9.613Q14.8 10 14.375 10ZM17.5 21Q16.025 21 15.013 19.988Q14 18.975 14 17.5Q14 16.025 15.013 15.012Q16.025 14 17.5 14Q18.975 14 19.988 15.012Q21 16.025 21 17.5Q21 18.975 19.988 19.988Q18.975 21 17.5 21ZM4.75 20.5Q4.425 20.5 4.213 20.288Q4 20.075 4 19.75V15.25Q4 14.925 4.213 14.712Q4.425 14.5 4.75 14.5H9.25Q9.575 14.5 9.788 14.712Q10 14.925 10 15.25V19.75Q10 20.075 9.788 20.288Q9.575 20.5 9.25 20.5ZM17.5 20.3Q18.675 20.3 19.488 19.488Q20.3 18.675 20.3 17.5Q20.3 16.325 19.488 15.512Q18.675 14.7 17.5 14.7Q16.325 14.7 15.512 15.512Q14.7 16.325 14.7 17.5Q14.7 18.675 15.512 19.488Q16.325 20.3 17.5 20.3ZM4.7 19.8H9.3V15.2H4.7ZM9.5 9.3H14.5L12 5.3ZM12 9.3ZM9.3 15.2ZM17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Z"}))});IconMaterialCategoryRoundedW100.displayName="AmauiIconMaterialCategoryRoundedW100";var IconMaterialCategoryRoundedW100$1 = IconMaterialCategoryRoundedW100;

  const IconMaterialCategoryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategoryRoundedW100Filled",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.625 10Q9.2 10 8.988 9.613Q8.775 9.225 9 8.85L11.35 4.95Q11.575 4.6 12 4.6Q12.425 4.6 12.65 4.95L15 8.85Q15.225 9.225 15.013 9.613Q14.8 10 14.375 10ZM17.5 21Q16.025 21 15.013 19.988Q14 18.975 14 17.5Q14 16.025 15.013 15.012Q16.025 14 17.5 14Q18.975 14 19.988 15.012Q21 16.025 21 17.5Q21 18.975 19.988 19.988Q18.975 21 17.5 21ZM4.75 20.5Q4.425 20.5 4.213 20.288Q4 20.075 4 19.75V15.25Q4 14.925 4.213 14.712Q4.425 14.5 4.75 14.5H9.25Q9.575 14.5 9.788 14.712Q10 14.925 10 15.25V19.75Q10 20.075 9.788 20.288Q9.575 20.5 9.25 20.5Z"}))});IconMaterialCategoryRoundedW100Filled.displayName="AmauiIconMaterialCategoryRoundedW100Filled";var IconMaterialCategoryRoundedW100Filled$1 = IconMaterialCategoryRoundedW100Filled;

  const IconMaterialCategorySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategorySharp",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 11 12 2 17.5 11ZM17.5 22Q15.625 22 14.312 20.688Q13 19.375 13 17.5Q13 15.625 14.312 14.312Q15.625 13 17.5 13Q19.375 13 20.688 14.312Q22 15.625 22 17.5Q22 19.375 20.688 20.688Q19.375 22 17.5 22ZM3 21.5V13.5H11V21.5ZM17.5 20Q18.55 20 19.275 19.275Q20 18.55 20 17.5Q20 16.45 19.275 15.725Q18.55 15 17.5 15Q16.45 15 15.725 15.725Q15 16.45 15 17.5Q15 18.55 15.725 19.275Q16.45 20 17.5 20ZM5 19.5H9V15.5H5ZM10.05 9H13.95L12 5.85ZM12 9ZM9 15.5ZM17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Z"}))});IconMaterialCategorySharp.displayName="AmauiIconMaterialCategorySharp";var IconMaterialCategorySharp$1 = IconMaterialCategorySharp;

  const IconMaterialCategorySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategorySharpFilled",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 11 12 2 17.5 11ZM17.5 22Q15.625 22 14.312 20.688Q13 19.375 13 17.5Q13 15.625 14.312 14.312Q15.625 13 17.5 13Q19.375 13 20.688 14.312Q22 15.625 22 17.5Q22 19.375 20.688 20.688Q19.375 22 17.5 22ZM3 21.5V13.5H11V21.5Z"}))});IconMaterialCategorySharpFilled.displayName="AmauiIconMaterialCategorySharpFilled";var IconMaterialCategorySharpFilled$1 = IconMaterialCategorySharpFilled;

  const IconMaterialCategorySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategorySharpW100",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 10 12 3.9 15.7 10ZM17.5 21Q16.025 21 15.013 19.988Q14 18.975 14 17.5Q14 16.025 15.013 15.012Q16.025 14 17.5 14Q18.975 14 19.988 15.012Q21 16.025 21 17.5Q21 18.975 19.988 19.988Q18.975 21 17.5 21ZM4 20.5V14.5H10V20.5ZM17.5 20.3Q18.675 20.3 19.488 19.488Q20.3 18.675 20.3 17.5Q20.3 16.325 19.488 15.512Q18.675 14.7 17.5 14.7Q16.325 14.7 15.512 15.512Q14.7 16.325 14.7 17.5Q14.7 18.675 15.512 19.488Q16.325 20.3 17.5 20.3ZM4.7 19.8H9.3V15.2H4.7ZM9.5 9.3H14.5L12 5.3ZM12 9.3ZM9.3 15.2ZM17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Q17.5 17.5 17.5 17.5Z"}))});IconMaterialCategorySharpW100.displayName="AmauiIconMaterialCategorySharpW100";var IconMaterialCategorySharpW100$1 = IconMaterialCategorySharpW100;

  const IconMaterialCategorySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategorySharpW100Filled",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 10 12 3.9 15.7 10ZM17.5 21Q16.025 21 15.013 19.988Q14 18.975 14 17.5Q14 16.025 15.013 15.012Q16.025 14 17.5 14Q18.975 14 19.988 15.012Q21 16.025 21 17.5Q21 18.975 19.988 19.988Q18.975 21 17.5 21ZM4 20.5V14.5H10V20.5Z"}))});IconMaterialCategorySharpW100Filled.displayName="AmauiIconMaterialCategorySharpW100Filled";var IconMaterialCategorySharpW100Filled$1 = IconMaterialCategorySharpW100Filled;

  const IconMaterialCategoryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CategoryTwoTone",short_name:"Category"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17.5",cy:"17.5",opacity:".3",r:"2.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15.5h4v4H5zm7-9.66L10.07 9h3.86z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2l-5.5 9h11L12 2zm0 3.84L13.93 9h-3.87L12 5.84zM17.5 13c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zM11 13.5H3v8h8v-8zm-2 6H5v-4h4v4z"}))});IconMaterialCategoryTwoTone.displayName="AmauiIconMaterialCategoryTwoTone";var IconMaterialCategoryTwoTone$1 = IconMaterialCategoryTwoTone;

  const IconMaterialCelebrationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationRounded",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21.3Q3.4 21.525 2.938 21.062Q2.475 20.6 2.7 20L5.925 10.975Q6.275 9.925 7.35 9.675Q8.425 9.425 9.225 10.225L13.775 14.775Q14.575 15.575 14.325 16.65Q14.075 17.725 13.025 18.075ZM5.3 18.7 12.35 16.2Q12.35 16.2 12.35 16.2Q12.35 16.2 12.35 16.2L7.8 11.65Q7.8 11.65 7.8 11.65Q7.8 11.65 7.8 11.65ZM14.025 12.025Q13.8 11.8 13.8 11.5Q13.8 11.2 14.025 10.975L19.1 5.9Q19.9 5.1 21.025 5.1Q22.15 5.1 22.95 5.9L23.05 6Q23.25 6.2 23.25 6.5Q23.25 6.8 23.025 7.025Q22.8 7.25 22.5 7.25Q22.2 7.25 21.975 7.025L21.9 6.95Q21.55 6.6 21.025 6.6Q20.5 6.6 20.15 6.95L15.05 12.05Q14.85 12.25 14.55 12.25Q14.25 12.25 14.025 12.025ZM10.025 8.025Q9.8 7.8 9.8 7.5Q9.8 7.2 10.025 6.975L10.1 6.9Q10.45 6.55 10.45 6.05Q10.45 5.55 10.1 5.2L9.95 5.05Q9.75 4.85 9.75 4.55Q9.75 4.25 9.975 4.025Q10.2 3.8 10.5 3.8Q10.8 3.8 11.025 4.025L11.15 4.15Q11.95 4.95 11.95 6.05Q11.95 7.15 11.15 7.95L11.05 8.05Q10.85 8.25 10.55 8.25Q10.25 8.25 10.025 8.025ZM12.025 10.025Q11.8 9.8 11.8 9.5Q11.8 9.2 12.025 8.975L15.1 5.9Q15.45 5.55 15.45 5.025Q15.45 4.5 15.1 4.15L14 3.05Q13.8 2.85 13.8 2.55Q13.8 2.25 14.025 2.025Q14.25 1.8 14.55 1.8Q14.85 1.8 15.075 2.025L16.15 3.1Q16.95 3.9 16.95 5.025Q16.95 6.15 16.15 6.95L13.05 10.05Q12.85 10.25 12.55 10.25Q12.25 10.25 12.025 10.025ZM16.025 14.025Q15.8 13.8 15.8 13.5Q15.8 13.2 16.025 12.975L17.1 11.9Q17.9 11.1 19.025 11.1Q20.15 11.1 20.95 11.9L22.05 13Q22.25 13.2 22.25 13.5Q22.25 13.8 22.025 14.025Q21.8 14.25 21.5 14.25Q21.2 14.25 20.975 14.025L19.9 12.95Q19.55 12.6 19.025 12.6Q18.5 12.6 18.15 12.95L17.05 14.05Q16.85 14.25 16.55 14.25Q16.25 14.25 16.025 14.025ZM5.3 18.7Q5.3 18.7 5.3 18.7Q5.3 18.7 5.3 18.7Q5.3 18.7 5.3 18.7Q5.3 18.7 5.3 18.7Z"}))});IconMaterialCelebrationRounded.displayName="AmauiIconMaterialCelebrationRounded";var IconMaterialCelebrationRounded$1 = IconMaterialCelebrationRounded;

  const IconMaterialCelebrationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationRoundedFilled",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21.3Q3.4 21.5 2.95 21.05Q2.5 20.6 2.7 20L5.925 10.975Q6.3 9.925 7.375 9.688Q8.45 9.45 9.225 10.225L13.775 14.775Q14.55 15.55 14.312 16.625Q14.075 17.7 13.025 18.075ZM14.025 12.025Q13.8 11.8 13.8 11.5Q13.8 11.2 14.025 10.975L19.1 5.9Q19.9 5.1 21.025 5.1Q22.15 5.1 22.95 5.9L23.05 6Q23.25 6.2 23.25 6.5Q23.25 6.8 23.025 7.025Q22.8 7.25 22.5 7.25Q22.2 7.25 21.975 7.025L21.9 6.95Q21.55 6.6 21.025 6.6Q20.5 6.6 20.15 6.95L15.05 12.05Q14.85 12.25 14.55 12.25Q14.25 12.25 14.025 12.025ZM10.025 8.025Q9.8 7.8 9.8 7.5Q9.8 7.2 10.025 6.975L10.1 6.9Q10.45 6.55 10.45 6.05Q10.45 5.55 10.1 5.2L9.95 5.05Q9.75 4.85 9.75 4.55Q9.75 4.25 9.975 4.025Q10.2 3.8 10.5 3.8Q10.8 3.8 11.025 4.025L11.15 4.15Q11.95 4.95 11.95 6.05Q11.95 7.15 11.15 7.95L11.05 8.05Q10.85 8.25 10.55 8.25Q10.25 8.25 10.025 8.025ZM12.025 10.025Q11.8 9.8 11.8 9.5Q11.8 9.2 12.025 8.975L15.1 5.9Q15.45 5.55 15.45 5.025Q15.45 4.5 15.1 4.15L14 3.05Q13.8 2.85 13.8 2.55Q13.8 2.25 14.025 2.025Q14.25 1.8 14.55 1.8Q14.85 1.8 15.075 2.025L16.15 3.1Q16.95 3.9 16.95 5.025Q16.95 6.15 16.15 6.95L13.05 10.05Q12.85 10.25 12.55 10.25Q12.25 10.25 12.025 10.025ZM16.025 14.025Q15.8 13.8 15.8 13.5Q15.8 13.2 16.025 12.975L17.1 11.9Q17.9 11.1 19.025 11.1Q20.15 11.1 20.95 11.9L22.05 13Q22.25 13.2 22.25 13.5Q22.25 13.8 22.025 14.025Q21.8 14.25 21.5 14.25Q21.2 14.25 20.975 14.025L19.9 12.95Q19.55 12.6 19.025 12.6Q18.5 12.6 18.15 12.95L17.05 14.05Q16.85 14.25 16.55 14.25Q16.25 14.25 16.025 14.025Z"}))});IconMaterialCelebrationRoundedFilled.displayName="AmauiIconMaterialCelebrationRoundedFilled";var IconMaterialCelebrationRoundedFilled$1 = IconMaterialCelebrationRoundedFilled;

  const IconMaterialCelebrationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationRoundedW100",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.575 19.325Q5.125 19.5 4.775 19.15Q4.425 18.8 4.6 18.35L6.675 12.575Q6.95 11.8 7.763 11.625Q8.575 11.45 9.15 12.025L11.9 14.775Q12.475 15.35 12.3 16.163Q12.125 16.975 11.35 17.25ZM5.225 18.7 11.075 16.625Q11.5 16.475 11.6 16.05Q11.7 15.625 11.375 15.3L8.625 12.55Q8.3 12.225 7.875 12.325Q7.45 12.425 7.3 12.85ZM12.825 12.7Q12.7 12.575 12.7 12.45Q12.7 12.325 12.825 12.2L17.875 7.15Q18.55 6.475 19.525 6.475Q20.5 6.475 21.175 7.15L21.25 7.225Q21.35 7.325 21.363 7.45Q21.375 7.575 21.25 7.7Q21.15 7.825 21.013 7.812Q20.875 7.8 20.775 7.7L20.725 7.65Q20.225 7.15 19.55 7.15Q18.875 7.15 18.375 7.65L13.3 12.725Q13.2 12.825 13.075 12.825Q12.95 12.825 12.825 12.7ZM9.725 9.6Q9.6 9.475 9.6 9.35Q9.6 9.225 9.725 9.1L10.075 8.75Q10.675 8.15 10.675 7.3Q10.675 6.45 10.075 5.85L9.7 5.475Q9.6 5.375 9.6 5.25Q9.6 5.125 9.725 5Q9.85 4.875 9.975 4.875Q10.1 4.875 10.225 5L10.575 5.35Q11.375 6.15 11.375 7.3Q11.375 8.45 10.575 9.25L10.2 9.625Q10.1 9.725 9.975 9.725Q9.85 9.725 9.725 9.6ZM11.275 11.15Q11.15 11.025 11.15 10.9Q11.15 10.775 11.275 10.65L14.325 7.6Q14.825 7.1 14.825 6.425Q14.825 5.75 14.325 5.25L13.25 4.175Q13.15 4.075 13.15 3.95Q13.15 3.825 13.275 3.7Q13.4 3.575 13.525 3.575Q13.65 3.575 13.775 3.7L14.825 4.75Q15.525 5.45 15.525 6.425Q15.525 7.4 14.825 8.1L11.75 11.175Q11.65 11.275 11.525 11.275Q11.4 11.275 11.275 11.15ZM14.375 14.25Q14.25 14.125 14.25 14Q14.25 13.875 14.375 13.75L14.675 13.45Q15.5 12.625 16.675 12.625Q17.85 12.625 18.675 13.45L19 13.775Q19.1 13.875 19.1 14Q19.1 14.125 18.975 14.25Q18.85 14.375 18.725 14.375Q18.6 14.375 18.475 14.25L18.175 13.95Q17.55 13.325 16.675 13.325Q15.8 13.325 15.175 13.95L14.85 14.275Q14.75 14.375 14.625 14.375Q14.5 14.375 14.375 14.25ZM5.225 18.7Q5.225 18.7 5.225 18.7Q5.225 18.7 5.225 18.7Q5.225 18.7 5.225 18.7Q5.225 18.7 5.225 18.7Z"}))});IconMaterialCelebrationRoundedW100.displayName="AmauiIconMaterialCelebrationRoundedW100";var IconMaterialCelebrationRoundedW100$1 = IconMaterialCelebrationRoundedW100;

  const IconMaterialCelebrationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationRoundedW100Filled",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.575 19.325Q5.125 19.5 4.775 19.15Q4.425 18.8 4.6 18.35L6.675 12.575Q6.95 11.8 7.763 11.625Q8.575 11.45 9.15 12.025L11.9 14.775Q12.475 15.35 12.3 16.163Q12.125 16.975 11.35 17.25ZM12.825 12.7Q12.7 12.575 12.7 12.45Q12.7 12.325 12.825 12.2L17.875 7.15Q18.55 6.475 19.525 6.475Q20.5 6.475 21.175 7.15L21.25 7.225Q21.35 7.325 21.363 7.45Q21.375 7.575 21.25 7.7Q21.15 7.825 21.025 7.825Q20.9 7.825 20.775 7.7L20.725 7.65Q20.225 7.15 19.55 7.15Q18.875 7.15 18.375 7.65L13.3 12.725Q13.2 12.825 13.075 12.825Q12.95 12.825 12.825 12.7ZM9.725 9.6Q9.6 9.475 9.6 9.35Q9.6 9.225 9.725 9.1L10.075 8.75Q10.675 8.15 10.675 7.3Q10.675 6.45 10.075 5.85L9.7 5.475Q9.6 5.375 9.6 5.25Q9.6 5.125 9.725 5Q9.85 4.875 9.975 4.875Q10.1 4.875 10.225 5L10.575 5.35Q11.375 6.15 11.375 7.3Q11.375 8.45 10.575 9.25L10.2 9.625Q10.1 9.725 9.975 9.725Q9.85 9.725 9.725 9.6ZM11.275 11.15Q11.15 11.025 11.15 10.9Q11.15 10.775 11.275 10.65L14.325 7.6Q14.825 7.1 14.825 6.425Q14.825 5.75 14.325 5.25L13.25 4.175Q13.15 4.075 13.15 3.95Q13.15 3.825 13.275 3.7Q13.4 3.575 13.525 3.575Q13.65 3.575 13.775 3.7L14.825 4.75Q15.525 5.45 15.525 6.425Q15.525 7.4 14.825 8.1L11.75 11.175Q11.65 11.275 11.525 11.275Q11.4 11.275 11.275 11.15ZM14.375 14.25Q14.25 14.125 14.25 14Q14.25 13.875 14.375 13.75L14.675 13.45Q15.5 12.625 16.675 12.625Q17.85 12.625 18.675 13.45L19 13.775Q19.1 13.875 19.1 14Q19.1 14.125 18.975 14.25Q18.85 14.375 18.725 14.375Q18.6 14.375 18.475 14.25L18.175 13.95Q17.55 13.325 16.675 13.325Q15.8 13.325 15.175 13.95L14.85 14.275Q14.75 14.375 14.625 14.375Q14.5 14.375 14.375 14.25Z"}))});IconMaterialCelebrationRoundedW100Filled.displayName="AmauiIconMaterialCelebrationRoundedW100Filled";var IconMaterialCelebrationRoundedW100Filled$1 = IconMaterialCelebrationRoundedW100Filled;

  const IconMaterialCelebrationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationSharp",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 7 8 16 17ZM5.3 18.7 12.35 16.2 7.8 11.65ZM14.55 12.55 13.5 11.5 21.025 3.975 23.55 6.5 22.5 7.55 21.025 6.075ZM10.55 8.55 9.5 7.5 10.95 6.05 9.45 4.55 10.5 3.5 13.05 6.05ZM12.55 10.55 11.5 9.5 15.975 5.025 13.5 2.55 14.55 1.5 18.075 5.025ZM16.55 14.55 15.5 13.5 19.025 9.975 22.55 13.5 21.5 14.55 19.025 12.075ZM5.3 18.7Z"}))});IconMaterialCelebrationSharp.displayName="AmauiIconMaterialCelebrationSharp";var IconMaterialCelebrationSharp$1 = IconMaterialCelebrationSharp;

  const IconMaterialCelebrationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationSharpFilled",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 7 8 16 17ZM14.55 12.55 13.5 11.5 21.025 3.975 23.55 6.5 22.5 7.55 21.025 6.075ZM10.55 8.55 9.5 7.5 10.95 6.05 9.45 4.55 10.5 3.5 13.05 6.05ZM12.55 10.55 11.5 9.5 15.975 5.025 13.5 2.55 14.55 1.5 18.075 5.025ZM16.55 14.55 15.5 13.5 19.025 9.975 22.55 13.5 21.5 14.55 19.025 12.075Z"}))});IconMaterialCelebrationSharpFilled.displayName="AmauiIconMaterialCelebrationSharpFilled";var IconMaterialCelebrationSharpFilled$1 = IconMaterialCelebrationSharpFilled;

  const IconMaterialCelebrationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationSharpW100",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.075 19.85 7.475 10.35 13.575 16.45ZM5.225 18.7 12.275 16.2 7.725 11.65ZM13.075 12.95 12.575 12.45 19.525 5.5 21.475 7.45 21.025 7.95 19.55 6.475ZM9.975 9.85 9.475 9.35 11.525 7.3 9.475 5.25 9.975 4.75 12.525 7.3ZM11.525 11.4 11.025 10.9 15.5 6.425 13.025 3.95 13.525 3.45 16.5 6.425ZM14.625 14.5 14.125 14 16.675 11.45 19.225 14 18.725 14.5 16.675 12.45ZM5.225 18.7Z"}))});IconMaterialCelebrationSharpW100.displayName="AmauiIconMaterialCelebrationSharpW100";var IconMaterialCelebrationSharpW100$1 = IconMaterialCelebrationSharpW100;

  const IconMaterialCelebrationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationSharpW100Filled",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.075 19.85 7.475 10.35 13.575 16.45ZM13.075 12.95 12.575 12.45 19.525 5.5 21.475 7.45 21.025 7.95 19.55 6.475ZM9.975 9.85 9.475 9.35 11.525 7.3 9.475 5.25 9.975 4.75 12.525 7.3ZM11.525 11.4 11.025 10.9 15.5 6.425 13.025 3.95 13.525 3.45 16.5 6.425ZM14.625 14.5 14.125 14 16.675 11.45 19.225 14 18.725 14.5 16.675 12.45Z"}))});IconMaterialCelebrationSharpW100Filled.displayName="AmauiIconMaterialCelebrationSharpW100Filled";var IconMaterialCelebrationSharpW100Filled$1 = IconMaterialCelebrationSharpW100Filled;

  const IconMaterialCelebrationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CelebrationTwoTone",short_name:"Celebration"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{"enable-background":"new",opacity:".3",points:"12.35,16.18 7.82,11.65 5.3,18.7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,22l14-5L7,8L2,22z M12.35,16.18L5.3,18.7l2.52-7.05L12.35,16.18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.53,12.53l5.59-5.59c0.49-0.49,1.28-0.49,1.77,0l0.59,0.59l1.06-1.06l-0.59-0.59c-1.07-1.07-2.82-1.07-3.89,0 l-5.59,5.59L14.53,12.53z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.47,7.47l1.06,1.06l0.59-0.59c1.07-1.07,1.07-2.82,0-3.89l-0.59-0.59L9.47,4.53l0.59,0.59c0.48,0.48,0.48,1.28,0,1.76 L9.47,7.47z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.06,11.88l-1.59,1.59l1.06,1.06l1.59-1.59c0.49-0.49,1.28-0.49,1.77,0l1.61,1.61l1.06-1.06l-1.61-1.61 C19.87,10.81,18.13,10.81,17.06,11.88z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.06,5.88l-3.59,3.59l1.06,1.06l3.59-3.59c1.07-1.07,1.07-2.82,0-3.89l-1.59-1.59l-1.06,1.06l1.59,1.59 C15.54,4.6,15.54,5.4,15.06,5.88z"}))))});IconMaterialCelebrationTwoTone.displayName="AmauiIconMaterialCelebrationTwoTone";var IconMaterialCelebrationTwoTone$1 = IconMaterialCelebrationTwoTone;

  const IconMaterialCellWifiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiRounded",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 22Q7.75 22 7.488 21.387Q7.225 20.775 7.7 20.3L20.3 7.675Q20.775 7.175 21.388 7.438Q22 7.7 22 8.375V21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM18 20H20V10.8L18 12.8ZM7.275 9.225Q6.975 8.925 6.975 8.512Q6.975 8.1 7.3 7.85Q8.125 7.25 9.088 6.95Q10.05 6.65 11.05 6.65Q12.05 6.65 13.013 6.95Q13.975 7.25 14.8 7.85Q15.125 8.1 15.137 8.5Q15.15 8.9 14.825 9.225Q14.6 9.45 14.263 9.462Q13.925 9.475 13.625 9.275Q13.05 8.85 12.388 8.65Q11.725 8.45 11.05 8.45Q10.375 8.45 9.713 8.65Q9.05 8.85 8.475 9.275Q8.175 9.475 7.838 9.462Q7.5 9.45 7.275 9.225ZM4.725 6.65Q4.425 6.375 4.425 5.963Q4.425 5.55 4.725 5.3Q6.1 4.15 7.725 3.575Q9.35 3 11.05 3Q12.75 3 14.388 3.575Q16.025 4.15 17.425 5.3Q17.725 5.55 17.725 5.95Q17.725 6.35 17.425 6.65Q17.2 6.875 16.863 6.875Q16.525 6.875 16.25 6.65Q15.125 5.725 13.788 5.287Q12.45 4.85 11.05 4.85Q9.65 4.85 8.338 5.287Q7.025 5.725 5.9 6.65Q5.625 6.875 5.287 6.875Q4.95 6.875 4.725 6.65ZM11.05 13.1Q10.45 13.1 10 12.65Q9.55 12.2 9.55 11.6Q9.55 11 10 10.55Q10.45 10.1 11.05 10.1Q11.65 10.1 12.1 10.55Q12.55 11 12.55 11.6Q12.55 12.2 12.1 12.65Q11.65 13.1 11.05 13.1Z"}))});IconMaterialCellWifiRounded.displayName="AmauiIconMaterialCellWifiRounded";var IconMaterialCellWifiRounded$1 = IconMaterialCellWifiRounded;

  const IconMaterialCellWifiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiRoundedFilled",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 22Q7.75 22 7.488 21.387Q7.225 20.775 7.7 20.3L20.3 7.675Q20.775 7.175 21.388 7.438Q22 7.7 22 8.375V21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM18 20H20V10.8L18 12.8ZM7.275 9.225Q6.975 8.925 6.975 8.512Q6.975 8.1 7.3 7.85Q8.125 7.25 9.088 6.95Q10.05 6.65 11.05 6.65Q12.05 6.65 13.013 6.95Q13.975 7.25 14.8 7.85Q15.125 8.1 15.137 8.5Q15.15 8.9 14.825 9.225Q14.6 9.45 14.263 9.462Q13.925 9.475 13.625 9.275Q13.05 8.85 12.388 8.65Q11.725 8.45 11.05 8.45Q10.375 8.45 9.713 8.65Q9.05 8.85 8.475 9.275Q8.175 9.475 7.838 9.462Q7.5 9.45 7.275 9.225ZM4.725 6.65Q4.425 6.375 4.425 5.963Q4.425 5.55 4.725 5.3Q6.1 4.15 7.725 3.575Q9.35 3 11.05 3Q12.75 3 14.388 3.575Q16.025 4.15 17.425 5.3Q17.725 5.55 17.725 5.95Q17.725 6.35 17.425 6.65Q17.2 6.875 16.863 6.875Q16.525 6.875 16.25 6.65Q15.125 5.725 13.788 5.287Q12.45 4.85 11.05 4.85Q9.65 4.85 8.338 5.287Q7.025 5.725 5.9 6.65Q5.625 6.875 5.287 6.875Q4.95 6.875 4.725 6.65ZM11.05 13.1Q10.45 13.1 10 12.65Q9.55 12.2 9.55 11.6Q9.55 11 10 10.55Q10.45 10.1 11.05 10.1Q11.65 10.1 12.1 10.55Q12.55 11 12.55 11.6Q12.55 12.2 12.1 12.65Q11.65 13.1 11.05 13.1Z"}))});IconMaterialCellWifiRoundedFilled.displayName="AmauiIconMaterialCellWifiRoundedFilled";var IconMaterialCellWifiRoundedFilled$1 = IconMaterialCellWifiRoundedFilled;

  const IconMaterialCellWifiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiRoundedW100",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 20.7Q10.45 20.7 10.263 20.237Q10.075 19.775 10.425 19.425L19.425 10.375Q19.775 10.025 20.238 10.225Q20.7 10.425 20.7 10.925V19.95Q20.7 20.275 20.488 20.487Q20.275 20.7 19.95 20.7ZM18 20H20V10.8L18 12.8ZM7.625 8.825Q7.5 8.7 7.513 8.562Q7.525 8.425 7.65 8.325Q8.45 7.75 9.338 7.45Q10.225 7.15 11.1 7.15Q11.95 7.15 12.825 7.425Q13.7 7.7 14.45 8.25Q14.575 8.35 14.588 8.512Q14.6 8.675 14.475 8.8Q14.375 8.9 14.25 8.912Q14.125 8.925 14 8.825Q13.35 8.325 12.588 8.087Q11.825 7.85 11.1 7.85Q10.375 7.85 9.575 8.1Q8.775 8.35 8.1 8.85Q7.975 8.925 7.85 8.925Q7.725 8.925 7.625 8.825ZM5.075 6.225Q4.95 6.1 4.95 5.95Q4.95 5.8 5.075 5.7Q6.4 4.575 7.95 4.062Q9.5 3.55 11.1 3.55Q12.7 3.55 14.225 4.062Q15.75 4.575 17.075 5.7Q17.2 5.8 17.2 5.95Q17.2 6.1 17.075 6.225Q16.975 6.325 16.85 6.325Q16.725 6.325 16.6 6.25Q15.4 5.3 13.963 4.775Q12.525 4.25 11.1 4.25Q9.675 4.25 8.225 4.775Q6.775 5.3 5.55 6.25Q5.425 6.325 5.3 6.325Q5.175 6.325 5.075 6.225ZM11.05 12.1Q10.625 12.1 10.338 11.812Q10.05 11.525 10.05 11.1Q10.05 10.675 10.338 10.387Q10.625 10.1 11.05 10.1Q11.475 10.1 11.763 10.387Q12.05 10.675 12.05 11.1Q12.05 11.525 11.763 11.812Q11.475 12.1 11.05 12.1Z"}))});IconMaterialCellWifiRoundedW100.displayName="AmauiIconMaterialCellWifiRoundedW100";var IconMaterialCellWifiRoundedW100$1 = IconMaterialCellWifiRoundedW100;

  const IconMaterialCellWifiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiRoundedW100Filled",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 20.7Q10.45 20.7 10.263 20.237Q10.075 19.775 10.425 19.425L19.425 10.375Q19.775 10.025 20.238 10.225Q20.7 10.425 20.7 10.925V19.95Q20.7 20.275 20.488 20.487Q20.275 20.7 19.95 20.7ZM18 20H20V10.8L18 12.8ZM7.625 8.825Q7.5 8.7 7.513 8.562Q7.525 8.425 7.65 8.325Q8.45 7.75 9.338 7.45Q10.225 7.15 11.1 7.15Q11.95 7.15 12.825 7.425Q13.7 7.7 14.45 8.25Q14.575 8.35 14.588 8.512Q14.6 8.675 14.475 8.8Q14.375 8.9 14.25 8.912Q14.125 8.925 14 8.825Q13.35 8.325 12.588 8.087Q11.825 7.85 11.1 7.85Q10.375 7.85 9.575 8.1Q8.775 8.35 8.1 8.85Q7.975 8.925 7.85 8.925Q7.725 8.925 7.625 8.825ZM5.075 6.225Q4.95 6.1 4.95 5.95Q4.95 5.8 5.075 5.7Q6.4 4.575 7.95 4.062Q9.5 3.55 11.1 3.55Q12.7 3.55 14.225 4.062Q15.75 4.575 17.075 5.7Q17.2 5.8 17.2 5.95Q17.2 6.1 17.075 6.225Q16.975 6.325 16.85 6.325Q16.725 6.325 16.6 6.25Q15.4 5.3 13.963 4.775Q12.525 4.25 11.1 4.25Q9.675 4.25 8.225 4.775Q6.775 5.3 5.55 6.25Q5.425 6.325 5.3 6.325Q5.175 6.325 5.075 6.225ZM11.05 12.1Q10.625 12.1 10.338 11.812Q10.05 11.525 10.05 11.1Q10.05 10.675 10.338 10.387Q10.625 10.1 11.05 10.1Q11.475 10.1 11.763 10.387Q12.05 10.675 12.05 11.1Q12.05 11.525 11.763 11.812Q11.475 12.1 11.05 12.1Z"}))});IconMaterialCellWifiRoundedW100Filled.displayName="AmauiIconMaterialCellWifiRoundedW100Filled";var IconMaterialCellWifiRoundedW100Filled$1 = IconMaterialCellWifiRoundedW100Filled;

  const IconMaterialCellWifiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiSharp",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22 22 5.95V22ZM18 20H20V10.8L18 12.8ZM7.85 9.8 6.55 8.5Q7.5 7.55 8.65 7.1Q9.8 6.65 11.05 6.65Q12.3 6.65 13.45 7.1Q14.6 7.55 15.55 8.5L14.25 9.8Q13.575 9.125 12.75 8.787Q11.925 8.45 11.05 8.45Q10.175 8.45 9.35 8.787Q8.525 9.125 7.85 9.8ZM5.3 7.2 4 5.95Q5.475 4.475 7.3 3.737Q9.125 3 11.05 3Q12.975 3 14.825 3.737Q16.675 4.475 18.15 5.95L16.85 7.2Q15.65 6 14.137 5.425Q12.625 4.85 11.05 4.85Q9.475 4.85 7.987 5.425Q6.5 6 5.3 7.2ZM11.05 13.1Q10.45 13.1 10 12.65Q9.55 12.2 9.55 11.6Q9.55 11 10 10.55Q10.45 10.1 11.05 10.1Q11.65 10.1 12.1 10.55Q12.55 11 12.55 11.6Q12.55 12.2 12.1 12.65Q11.65 13.1 11.05 13.1Z"}))});IconMaterialCellWifiSharp.displayName="AmauiIconMaterialCellWifiSharp";var IconMaterialCellWifiSharp$1 = IconMaterialCellWifiSharp;

  const IconMaterialCellWifiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiSharpFilled",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22 22 5.95V22ZM18 20H20V10.8L18 12.8ZM7.85 9.8 6.55 8.5Q7.5 7.55 8.65 7.1Q9.8 6.65 11.05 6.65Q12.3 6.65 13.45 7.1Q14.6 7.55 15.55 8.5L14.25 9.8Q13.575 9.125 12.75 8.787Q11.925 8.45 11.05 8.45Q10.175 8.45 9.35 8.787Q8.525 9.125 7.85 9.8ZM5.3 7.2 4 5.95Q5.475 4.475 7.3 3.737Q9.125 3 11.05 3Q12.975 3 14.825 3.737Q16.675 4.475 18.15 5.95L16.85 7.2Q15.65 6 14.137 5.425Q12.625 4.85 11.05 4.85Q9.475 4.85 7.987 5.425Q6.5 6 5.3 7.2ZM11.05 13.1Q10.45 13.1 10 12.65Q9.55 12.2 9.55 11.6Q9.55 11 10 10.55Q10.45 10.1 11.05 10.1Q11.65 10.1 12.1 10.55Q12.55 11 12.55 11.6Q12.55 12.2 12.1 12.65Q11.65 13.1 11.05 13.1Z"}))});IconMaterialCellWifiSharpFilled.displayName="AmauiIconMaterialCellWifiSharpFilled";var IconMaterialCellWifiSharpFilled$1 = IconMaterialCellWifiSharpFilled;

  const IconMaterialCellWifiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiSharpW100",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 20.7 20.7 9.1V20.7ZM18 20H20V10.8L18 12.8ZM7.85 9.05 7.35 8.55Q8.175 7.875 9.163 7.512Q10.15 7.15 11.1 7.15Q12.05 7.15 13 7.487Q13.95 7.825 14.75 8.5L14.25 9.05Q13.575 8.45 12.738 8.15Q11.9 7.85 11.1 7.85Q10.3 7.85 9.438 8.15Q8.575 8.45 7.85 9.05ZM5.3 6.45 4.8 5.95Q6.15 4.7 7.775 4.125Q9.4 3.55 11.1 3.55Q12.8 3.55 14.4 4.125Q16 4.7 17.35 5.95L16.85 6.45Q15.6 5.4 14.1 4.825Q12.6 4.25 11.1 4.25Q9.6 4.25 8.075 4.825Q6.55 5.4 5.3 6.45ZM11.05 12.1Q10.625 12.1 10.338 11.812Q10.05 11.525 10.05 11.1Q10.05 10.675 10.338 10.387Q10.625 10.1 11.05 10.1Q11.475 10.1 11.763 10.387Q12.05 10.675 12.05 11.1Q12.05 11.525 11.763 11.812Q11.475 12.1 11.05 12.1Z"}))});IconMaterialCellWifiSharpW100.displayName="AmauiIconMaterialCellWifiSharpW100";var IconMaterialCellWifiSharpW100$1 = IconMaterialCellWifiSharpW100;

  const IconMaterialCellWifiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiSharpW100Filled",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 20.7 20.7 9.1V20.7ZM18 20H20V10.8L18 12.8ZM7.85 9.05 7.35 8.55Q8.175 7.875 9.163 7.512Q10.15 7.15 11.1 7.15Q12.05 7.15 13 7.487Q13.95 7.825 14.75 8.5L14.25 9.05Q13.575 8.45 12.738 8.15Q11.9 7.85 11.1 7.85Q10.3 7.85 9.438 8.15Q8.575 8.45 7.85 9.05ZM5.3 6.45 4.8 5.95Q6.15 4.7 7.775 4.125Q9.4 3.55 11.1 3.55Q12.8 3.55 14.4 4.125Q16 4.7 17.35 5.95L16.85 6.45Q15.6 5.4 14.1 4.825Q12.6 4.25 11.1 4.25Q9.6 4.25 8.075 4.825Q6.55 5.4 5.3 6.45ZM11.05 12.1Q10.625 12.1 10.338 11.812Q10.05 11.525 10.05 11.1Q10.05 10.675 10.338 10.387Q10.625 10.1 11.05 10.1Q11.475 10.1 11.763 10.387Q12.05 10.675 12.05 11.1Q12.05 11.525 11.763 11.812Q11.475 12.1 11.05 12.1Z"}))});IconMaterialCellWifiSharpW100Filled.displayName="AmauiIconMaterialCellWifiSharpW100Filled";var IconMaterialCellWifiSharpW100Filled$1 = IconMaterialCellWifiSharpW100Filled;

  const IconMaterialCellWifiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CellWifiTwoTone",short_name:"CellWifi"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,22h16V5.97L6,22z M20,20h-2v-7.22l2-2V20z M5.22,7.22L3.93,5.93c3.9-3.91,10.24-3.91,14.15,0l-1.29,1.29 C13.6,4.03,8.41,4.03,5.22,7.22z M12.93,11.07L11,13l-1.93-1.93C10.14,10.01,11.86,10.01,12.93,11.07z M14.22,9.79 c-1.78-1.77-4.66-1.77-6.43,0L6.5,8.5c2.48-2.48,6.52-2.48,9,0L14.22,9.79z"})))});IconMaterialCellWifiTwoTone.displayName="AmauiIconMaterialCellWifiTwoTone";var IconMaterialCellWifiTwoTone$1 = IconMaterialCellWifiTwoTone;

  const IconMaterialCenterFocusStrongRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongRounded",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V5Q19 5 19 5Q19 5 19 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialCenterFocusStrongRounded.displayName="AmauiIconMaterialCenterFocusStrongRounded";var IconMaterialCenterFocusStrongRounded$1 = IconMaterialCenterFocusStrongRounded;

  const IconMaterialCenterFocusStrongRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongRoundedFilled",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V5Q19 5 19 5Q19 5 19 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialCenterFocusStrongRoundedFilled.displayName="AmauiIconMaterialCenterFocusStrongRoundedFilled";var IconMaterialCenterFocusStrongRoundedFilled$1 = IconMaterialCenterFocusStrongRoundedFilled;

  const IconMaterialCenterFocusStrongRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongRoundedW100",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Z"}))});IconMaterialCenterFocusStrongRoundedW100.displayName="AmauiIconMaterialCenterFocusStrongRoundedW100";var IconMaterialCenterFocusStrongRoundedW100$1 = IconMaterialCenterFocusStrongRoundedW100;

  const IconMaterialCenterFocusStrongRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongRoundedW100Filled",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Z"}))});IconMaterialCenterFocusStrongRoundedW100Filled.displayName="AmauiIconMaterialCenterFocusStrongRoundedW100Filled";var IconMaterialCenterFocusStrongRoundedW100Filled$1 = IconMaterialCenterFocusStrongRoundedW100Filled;

  const IconMaterialCenterFocusStrongSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongSharp",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM3 9V3H9V5H5V9ZM9 21H3V15H5V19H9ZM15 21V19H19V15H21V21ZM19 9V5H15V3H21V9Z"}))});IconMaterialCenterFocusStrongSharp.displayName="AmauiIconMaterialCenterFocusStrongSharp";var IconMaterialCenterFocusStrongSharp$1 = IconMaterialCenterFocusStrongSharp;

  const IconMaterialCenterFocusStrongSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongSharpFilled",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM3 9V3H9V5H5V9ZM9 21H3V15H5V19H9ZM15 21V19H19V15H21V21ZM19 9V5H15V3H21V9Z"}))});IconMaterialCenterFocusStrongSharpFilled.displayName="AmauiIconMaterialCenterFocusStrongSharpFilled";var IconMaterialCenterFocusStrongSharpFilled$1 = IconMaterialCenterFocusStrongSharpFilled;

  const IconMaterialCenterFocusStrongSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongSharpW100",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM4.3 9V4.3H9V5H5V9ZM9 19.7H4.3V15H5V19H9ZM15 19.7V19H19V15H19.7V19.7ZM19 9V5H15V4.3H19.7V9Z"}))});IconMaterialCenterFocusStrongSharpW100.displayName="AmauiIconMaterialCenterFocusStrongSharpW100";var IconMaterialCenterFocusStrongSharpW100$1 = IconMaterialCenterFocusStrongSharpW100;

  const IconMaterialCenterFocusStrongSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongSharpW100Filled",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM4.3 9V4.3H9V5H5V9ZM9 19.7H4.3V15H5V19H9ZM15 19.7V19H19V15H19.7V19.7ZM19 9V5H15V4.3H19.7V9Z"}))});IconMaterialCenterFocusStrongSharpW100Filled.displayName="AmauiIconMaterialCenterFocusStrongSharpW100Filled";var IconMaterialCenterFocusStrongSharpW100Filled$1 = IconMaterialCenterFocusStrongSharpW100Filled;

  const IconMaterialCenterFocusStrongTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusStrongTwoTone",short_name:"CenterFocusStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12c0 2.76 2.24 5 5 5s5-2.24 5-5-2.24-5-5-5-5 2.24-5 5zm8 0c0 1.65-1.35 3-3 3s-3-1.35-3-3 1.35-3 3-3 3 1.35 3 3zM3 19c0 1.1.9 2 2 2h4v-2H5v-4H3v4zM3 5v4h2V5h4V3H5c-1.1 0-2 .9-2 2zm18 0c0-1.1-.9-2-2-2h-4v2h4v4h2V5zm-2 14h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4z"}))});IconMaterialCenterFocusStrongTwoTone.displayName="AmauiIconMaterialCenterFocusStrongTwoTone";var IconMaterialCenterFocusStrongTwoTone$1 = IconMaterialCenterFocusStrongTwoTone;

  const IconMaterialCenterFocusWeakRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakRounded",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V5Q19 5 19 5Q19 5 19 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialCenterFocusWeakRounded.displayName="AmauiIconMaterialCenterFocusWeakRounded";var IconMaterialCenterFocusWeakRounded$1 = IconMaterialCenterFocusWeakRounded;

  const IconMaterialCenterFocusWeakRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakRoundedFilled",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V5Q19 5 19 5Q19 5 19 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialCenterFocusWeakRoundedFilled.displayName="AmauiIconMaterialCenterFocusWeakRoundedFilled";var IconMaterialCenterFocusWeakRoundedFilled$1 = IconMaterialCenterFocusWeakRoundedFilled;

  const IconMaterialCenterFocusWeakRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakRoundedW100",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Z"}))});IconMaterialCenterFocusWeakRoundedW100.displayName="AmauiIconMaterialCenterFocusWeakRoundedW100";var IconMaterialCenterFocusWeakRoundedW100$1 = IconMaterialCenterFocusWeakRoundedW100;

  const IconMaterialCenterFocusWeakRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakRoundedW100Filled",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Z"}))});IconMaterialCenterFocusWeakRoundedW100Filled.displayName="AmauiIconMaterialCenterFocusWeakRoundedW100Filled";var IconMaterialCenterFocusWeakRoundedW100Filled$1 = IconMaterialCenterFocusWeakRoundedW100Filled;

  const IconMaterialCenterFocusWeakSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakSharp",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM3 9V3H9V5H5V9ZM9 21H3V15H5V19H9ZM15 21V19H19V15H21V21ZM19 9V5H15V3H21V9Z"}))});IconMaterialCenterFocusWeakSharp.displayName="AmauiIconMaterialCenterFocusWeakSharp";var IconMaterialCenterFocusWeakSharp$1 = IconMaterialCenterFocusWeakSharp;

  const IconMaterialCenterFocusWeakSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakSharpFilled",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM3 9V3H9V5H5V9ZM9 21H3V15H5V19H9ZM15 21V19H19V15H21V21ZM19 9V5H15V3H21V9Z"}))});IconMaterialCenterFocusWeakSharpFilled.displayName="AmauiIconMaterialCenterFocusWeakSharpFilled";var IconMaterialCenterFocusWeakSharpFilled$1 = IconMaterialCenterFocusWeakSharpFilled;

  const IconMaterialCenterFocusWeakSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakSharpW100",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM4.3 9V4.3H9V5H5V9ZM9 19.7H4.3V15H5V19H9ZM15 19.7V19H19V15H19.7V19.7ZM19 9V5H15V4.3H19.7V9Z"}))});IconMaterialCenterFocusWeakSharpW100.displayName="AmauiIconMaterialCenterFocusWeakSharpW100";var IconMaterialCenterFocusWeakSharpW100$1 = IconMaterialCenterFocusWeakSharpW100;

  const IconMaterialCenterFocusWeakSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakSharpW100Filled",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM4.3 9V4.3H9V5H5V9ZM9 19.7H4.3V15H5V19H9ZM15 19.7V19H19V15H19.7V19.7ZM19 9V5H15V4.3H19.7V9Z"}))});IconMaterialCenterFocusWeakSharpW100Filled.displayName="AmauiIconMaterialCenterFocusWeakSharpW100Filled";var IconMaterialCenterFocusWeakSharpW100Filled$1 = IconMaterialCenterFocusWeakSharpW100Filled;

  const IconMaterialCenterFocusWeakTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CenterFocusWeakTwoTone",short_name:"CenterFocusWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19c0 1.1.9 2 2 2h4v-2H5v-4H3v4zM3 5v4h2V5h4V3H5c-1.1 0-2 .9-2 2zm9 3c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm9-9c0-1.1-.9-2-2-2h-4v2h4v4h2V5zm-2 14h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4z"}))});IconMaterialCenterFocusWeakTwoTone.displayName="AmauiIconMaterialCenterFocusWeakTwoTone";var IconMaterialCenterFocusWeakTwoTone$1 = IconMaterialCenterFocusWeakTwoTone;

  const IconMaterialChairAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltRounded",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V20Q7 20.425 6.713 20.712Q6.425 21 6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V14Q5 13.175 5.588 12.587Q6.175 12 7 12H8V10H7Q6.175 10 5.588 9.412Q5 8.825 5 8V5Q5 4.175 5.588 3.587Q6.175 3 7 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V8Q19 8.825 18.413 9.412Q17.825 10 17 10H16V12H17Q17.825 12 18.413 12.587Q19 13.175 19 14V20Q19 20.425 18.712 20.712Q18.425 21 18 21Q17.575 21 17.288 20.712Q17 20.425 17 20V18ZM7 8H17Q17 8 17 8Q17 8 17 8V5Q17 5 17 5Q17 5 17 5H7Q7 5 7 5Q7 5 7 5V8Q7 8 7 8Q7 8 7 8ZM10 12H14V10H10ZM7 16H17V14Q17 14 17 14Q17 14 17 14H7Q7 14 7 14Q7 14 7 14ZM7 8Q7 8 7 8Q7 8 7 8V5Q7 5 7 5Q7 5 7 5Q7 5 7 5Q7 5 7 5V8Q7 8 7 8Q7 8 7 8ZM7 16V14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14V16Z"}))});IconMaterialChairAltRounded.displayName="AmauiIconMaterialChairAltRounded";var IconMaterialChairAltRounded$1 = IconMaterialChairAltRounded;

  const IconMaterialChairAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltRoundedFilled",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V20Q7 20.425 6.713 20.712Q6.425 21 6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V14Q5 13.175 5.588 12.587Q6.175 12 7 12H8V10H7Q6.175 10 5.588 9.412Q5 8.825 5 8V5Q5 4.175 5.588 3.587Q6.175 3 7 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V8Q19 8.825 18.413 9.412Q17.825 10 17 10H16V12H17Q17.825 12 18.413 12.587Q19 13.175 19 14V20Q19 20.425 18.712 20.712Q18.425 21 18 21Q17.575 21 17.288 20.712Q17 20.425 17 20V18ZM10 12H14V10H10Z"}))});IconMaterialChairAltRoundedFilled.displayName="AmauiIconMaterialChairAltRoundedFilled";var IconMaterialChairAltRoundedFilled$1 = IconMaterialChairAltRoundedFilled;

  const IconMaterialChairAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltRoundedW100",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16.45V19.1Q7.5 19.25 7.4 19.35Q7.3 19.45 7.15 19.45Q7 19.45 6.9 19.35Q6.8 19.25 6.8 19.1V13.8Q6.8 13.15 7.225 12.725Q7.65 12.3 8.3 12.3H9.15V10.2H8.3Q7.65 10.2 7.225 9.775Q6.8 9.35 6.8 8.7V6.55Q6.8 5.9 7.225 5.475Q7.65 5.05 8.3 5.05H15.7Q16.35 5.05 16.775 5.475Q17.2 5.9 17.2 6.55V8.7Q17.2 9.35 16.775 9.775Q16.35 10.2 15.7 10.2H14.85V12.3H15.7Q16.35 12.3 16.775 12.725Q17.2 13.15 17.2 13.8V19.1Q17.2 19.25 17.1 19.35Q17 19.45 16.85 19.45Q16.7 19.45 16.6 19.35Q16.5 19.25 16.5 19.1V16.45ZM8.3 9.5H15.7Q16 9.5 16.25 9.25Q16.5 9 16.5 8.7V6.55Q16.5 6.25 16.25 6Q16 5.75 15.7 5.75H8.3Q8 5.75 7.75 6Q7.5 6.25 7.5 6.55V8.7Q7.5 9 7.75 9.25Q8 9.5 8.3 9.5ZM9.85 12.3H14.15V10.2H9.85ZM7.5 15.75H16.5V13.8Q16.5 13.5 16.25 13.25Q16 13 15.7 13H8.3Q8 13 7.75 13.25Q7.5 13.5 7.5 13.8ZM7.5 9.5Q7.5 9.5 7.5 9.25Q7.5 9 7.5 8.7V6.55Q7.5 6.25 7.5 6Q7.5 5.75 7.5 5.75Q7.5 5.75 7.5 6Q7.5 6.25 7.5 6.55V8.7Q7.5 9 7.5 9.25Q7.5 9.5 7.5 9.5ZM7.5 15.75V13.8Q7.5 13.5 7.5 13.25Q7.5 13 7.5 13Q7.5 13 7.5 13.25Q7.5 13.5 7.5 13.8V15.75Z"}))});IconMaterialChairAltRoundedW100.displayName="AmauiIconMaterialChairAltRoundedW100";var IconMaterialChairAltRoundedW100$1 = IconMaterialChairAltRoundedW100;

  const IconMaterialChairAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltRoundedW100Filled",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16.45V19.1Q7.5 19.25 7.4 19.35Q7.3 19.45 7.15 19.45Q7 19.45 6.9 19.35Q6.8 19.25 6.8 19.1V13.8Q6.8 13.15 7.225 12.725Q7.65 12.3 8.3 12.3H9.15V10.2H8.3Q7.65 10.2 7.225 9.775Q6.8 9.35 6.8 8.7V6.55Q6.8 5.9 7.225 5.475Q7.65 5.05 8.3 5.05H15.7Q16.35 5.05 16.775 5.475Q17.2 5.9 17.2 6.55V8.7Q17.2 9.35 16.775 9.775Q16.35 10.2 15.7 10.2H14.85V12.3H15.7Q16.35 12.3 16.775 12.725Q17.2 13.15 17.2 13.8V19.1Q17.2 19.25 17.1 19.35Q17 19.45 16.85 19.45Q16.7 19.45 16.6 19.35Q16.5 19.25 16.5 19.1V16.45ZM9.85 12.3H14.15V10.2H9.85Z"}))});IconMaterialChairAltRoundedW100Filled.displayName="AmauiIconMaterialChairAltRoundedW100Filled";var IconMaterialChairAltRoundedW100Filled$1 = IconMaterialChairAltRoundedW100Filled;

  const IconMaterialChairAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltSharp",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V12H8V10H5V3H19V10H16V12H19V21H17V18H7V21ZM7 8H17V5H7ZM10 12H14V10H10ZM7 16H17V14H7ZM7 8V5V8ZM7 16V14V16Z"}))});IconMaterialChairAltSharp.displayName="AmauiIconMaterialChairAltSharp";var IconMaterialChairAltSharp$1 = IconMaterialChairAltSharp;

  const IconMaterialChairAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltSharpFilled",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V12H8V10H5V3H19V10H16V12H19V21H17V18H7V21ZM10 12H14V10H10Z"}))});IconMaterialChairAltSharpFilled.displayName="AmauiIconMaterialChairAltSharpFilled";var IconMaterialChairAltSharpFilled$1 = IconMaterialChairAltSharpFilled;

  const IconMaterialChairAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltSharpW100",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 19.45V12.3H9.15V10.2H6.8V5.05H17.2V10.2H14.85V12.3H17.2V19.45H16.5V16.45H7.5V19.45ZM7.5 9.5H16.5V5.75H7.5ZM9.85 12.3H14.15V10.2H9.85ZM7.5 15.75H16.5V13H7.5ZM7.5 9.5V5.75V9.5ZM7.5 15.75V13V15.75Z"}))});IconMaterialChairAltSharpW100.displayName="AmauiIconMaterialChairAltSharpW100";var IconMaterialChairAltSharpW100$1 = IconMaterialChairAltSharpW100;

  const IconMaterialChairAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltSharpW100Filled",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 19.45V12.3H9.15V10.2H6.8V5.05H17.2V10.2H14.85V12.3H17.2V19.45H16.5V16.45H7.5V19.45ZM9.85 12.3H14.15V10.2H9.85Z"}))});IconMaterialChairAltSharpW100Filled.displayName="AmauiIconMaterialChairAltSharpW100Filled";var IconMaterialChairAltSharpW100Filled$1 = IconMaterialChairAltSharpW100Filled;

  const IconMaterialChairAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairAltTwoTone",short_name:"ChairAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"10",x:"7",y:"14"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",opacity:".3",width:"10",x:"7",y:"5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,10c1.1,0,2-0.9,2-2V5c0-1.1-0.9-2-2-2H7C5.9,3,5,3.9,5,5v3c0,1.1,0.9,2,2,2h1v2H7c-1.1,0-2,0.9-2,2v7h2v-3h10v3h2v-7 c0-1.1-0.9-2-2-2h-1v-2H17z M17,14v2H7v-2H17z M10,12v-2h4v2H10z M7,8V5h10v3H7z"}))))});IconMaterialChairAltTwoTone.displayName="AmauiIconMaterialChairAltTwoTone";var IconMaterialChairAltTwoTone$1 = IconMaterialChairAltTwoTone;

  const IconMaterialChairRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairRounded",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V19Q2.75 19 1.875 18.125Q1 17.25 1 16V11Q1 9.75 1.875 8.875Q2.75 8 4 8V6Q4 4.75 4.875 3.875Q5.75 3 7 3H17Q18.25 3 19.125 3.875Q20 4.75 20 6V8Q21.25 8 22.125 8.875Q23 9.75 23 11V16Q23 17.25 22.125 18.125Q21.25 19 20 19V20Q20 20.425 19.712 20.712Q19.425 21 19 21Q18.575 21 18.288 20.712Q18 20.425 18 20V19H6V20Q6 20.425 5.713 20.712Q5.425 21 5 21ZM4 17H20Q20.425 17 20.712 16.712Q21 16.425 21 16V11Q21 10.575 20.712 10.287Q20.425 10 20 10Q19.575 10 19.288 10.287Q19 10.575 19 11V15H5V11Q5 10.575 4.713 10.287Q4.425 10 4 10Q3.575 10 3.288 10.287Q3 10.575 3 11V16Q3 16.425 3.288 16.712Q3.575 17 4 17ZM7 13H17V11Q17 10.325 17.275 9.775Q17.55 9.225 18 8.8V6Q18 5.575 17.712 5.287Q17.425 5 17 5H7Q6.575 5 6.287 5.287Q6 5.575 6 6V8.8Q6.45 9.225 6.725 9.775Q7 10.325 7 11ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialChairRounded.displayName="AmauiIconMaterialChairRounded";var IconMaterialChairRounded$1 = IconMaterialChairRounded;

  const IconMaterialChairRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairRoundedFilled",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13V11Q7 9.725 6.25 8.662Q5.5 7.6 4 7.375V6Q4 4.75 4.875 3.875Q5.75 3 7 3H17Q18.25 3 19.125 3.875Q20 4.75 20 6V7.375Q18.5 7.75 17.75 8.738Q17 9.725 17 11V13ZM5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V19Q2.75 19 1.875 18.125Q1 17.25 1 16V11Q1 10.125 1.562 9.562Q2.125 9 3 9Q3.875 9 4.438 9.562Q5 10.125 5 11V15H19V11Q19 10.125 19.562 9.562Q20.125 9 21 9Q21.875 9 22.438 9.562Q23 10.125 23 11V16Q23 17.25 22.125 18.125Q21.25 19 20 19V20Q20 20.425 19.712 20.712Q19.425 21 19 21Q18.575 21 18.288 20.712Q18 20.425 18 20V19H6V20Q6 20.425 5.713 20.712Q5.425 21 5 21Z"}))});IconMaterialChairRoundedFilled.displayName="AmauiIconMaterialChairRoundedFilled";var IconMaterialChairRoundedFilled$1 = IconMaterialChairRoundedFilled;

  const IconMaterialChairRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairRoundedW100",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 18.85Q4.9 18.85 4.8 18.75Q4.7 18.65 4.7 18.5V17.5H4Q3.275 17.5 2.788 17.012Q2.3 16.525 2.3 15.8V10.8Q2.3 9.925 2.863 9.512Q3.425 9.1 4 9.1V7.6Q4 6.875 4.488 6.387Q4.975 5.9 5.7 5.9H18.3Q19.025 5.9 19.513 6.387Q20 6.875 20 7.6V9.1Q20.675 9.1 21.188 9.55Q21.7 10 21.7 10.8V15.8Q21.7 16.525 21.213 17.012Q20.725 17.5 20 17.5H19.3V18.5Q19.3 18.65 19.225 18.75Q19.15 18.85 19 18.85Q18.85 18.85 18.75 18.75Q18.65 18.65 18.65 18.5V17.5H5.4V18.5Q5.4 18.65 5.3 18.75Q5.2 18.85 5.05 18.85ZM4 16.8H20Q20.425 16.8 20.712 16.513Q21 16.225 21 15.8V10.8Q21 10.375 20.712 10.087Q20.425 9.8 20 9.8Q19.575 9.8 19.288 10.087Q19 10.375 19 10.8V14.15H5V10.8Q5 10.375 4.713 10.087Q4.425 9.8 4 9.8Q3.575 9.8 3.288 10.087Q3 10.375 3 10.8V15.8Q3 16.225 3.288 16.513Q3.575 16.8 4 16.8ZM5.7 13.45H18.3V10.8Q18.3 10.3 18.575 9.875Q18.85 9.45 19.3 9.25V7.6Q19.3 7.175 19.013 6.887Q18.725 6.6 18.3 6.6H5.7Q5.275 6.6 4.988 6.887Q4.7 7.175 4.7 7.6V9.25Q5.15 9.45 5.425 9.875Q5.7 10.3 5.7 10.8ZM12 13.45Q12 13.45 12 13.45Q12 13.45 12 13.45Q12 13.45 12 13.45Q12 13.45 12 13.45Q12 13.45 12 13.45Q12 13.45 12 13.45Q12 13.45 12 13.45Q12 13.45 12 13.45ZM12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8Q12 16.8 12 16.8ZM12 14.15Q12 14.15 12 14.15Q12 14.15 12 14.15Q12 14.15 12 14.15Q12 14.15 12 14.15Q12 14.15 12 14.15Q12 14.15 12 14.15Q12 14.15 12 14.15Q12 14.15 12 14.15Z"}))});IconMaterialChairRoundedW100.displayName="AmauiIconMaterialChairRoundedW100";var IconMaterialChairRoundedW100$1 = IconMaterialChairRoundedW100;

  const IconMaterialChairRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairRoundedW100Filled",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 13.45V10.8Q5.7 10.2 5.3 9.475Q4.9 8.75 4 8.75V7.6Q4 6.875 4.488 6.387Q4.975 5.9 5.7 5.9H18.3Q19.025 5.9 19.513 6.387Q20 6.875 20 7.6V8.75Q19.1 8.775 18.7 9.487Q18.3 10.2 18.3 10.8V13.45ZM5.05 18.85Q4.9 18.85 4.8 18.75Q4.7 18.65 4.7 18.5V17.5H4Q3.275 17.5 2.788 17.012Q2.3 16.525 2.3 15.8V10.8Q2.3 10.2 2.675 9.825Q3.05 9.45 3.65 9.45Q4.25 9.45 4.625 9.825Q5 10.2 5 10.8V14.15H19V10.8Q19 10.2 19.375 9.825Q19.75 9.45 20.35 9.45Q20.95 9.45 21.325 9.825Q21.7 10.2 21.7 10.8V15.8Q21.7 16.525 21.213 17.012Q20.725 17.5 20 17.5H19.3V18.5Q19.3 18.65 19.225 18.75Q19.15 18.85 19 18.85Q18.85 18.85 18.75 18.75Q18.65 18.65 18.65 18.5V17.5H5.4V18.5Q5.4 18.65 5.3 18.75Q5.2 18.85 5.05 18.85Z"}))});IconMaterialChairRoundedW100Filled.displayName="AmauiIconMaterialChairRoundedW100Filled";var IconMaterialChairRoundedW100Filled$1 = IconMaterialChairRoundedW100Filled;

  const IconMaterialChairSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairSharp",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H1V8H4V3H20V8H23V19H20V21H18V19H6V21ZM3 17H21V10H19V15H5V10H3ZM7 13H17V8H18V5H6V8H7ZM12 15ZM12 13ZM12 15Z"}))});IconMaterialChairSharp.displayName="AmauiIconMaterialChairSharp";var IconMaterialChairSharp$1 = IconMaterialChairSharp;

  const IconMaterialChairSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairSharpFilled",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H1V10H5V15H19V10H23V19H20V21H18V19H6V21ZM7 13V8H4V3H20V8H17V13Z"}))});IconMaterialChairSharpFilled.displayName="AmauiIconMaterialChairSharpFilled";var IconMaterialChairSharpFilled$1 = IconMaterialChairSharpFilled;

  const IconMaterialChairSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairSharpW100",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 18.85V17.5H2.3V9.1H4V5.9H20V9.1H21.7V17.5H19.3V18.85H18.65V17.5H5.4V18.85ZM3 16.8H21V9.8H19V14.15H5V9.8H3ZM5.7 13.45H18.3V9.1H19.3V6.6H4.7V9.1H5.7ZM12 14.15ZM12 13.45ZM12 14.15Z"}))});IconMaterialChairSharpW100.displayName="AmauiIconMaterialChairSharpW100";var IconMaterialChairSharpW100$1 = IconMaterialChairSharpW100;

  const IconMaterialChairSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairSharpW100Filled",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 18.85V17.5H2.3V9.8H5V14.15H19V9.8H21.7V17.5H19.3V18.85H18.65V17.5H5.4V18.85ZM5.7 13.45V9.1H4V5.9H20V9.1H18.3V13.45Z"}))});IconMaterialChairSharpW100Filled.displayName="AmauiIconMaterialChairSharpW100Filled";var IconMaterialChairSharpW100Filled$1 = IconMaterialChairSharpW100Filled;

  const IconMaterialChairTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChairTwoTone",short_name:"Chair"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,13h10v-2c0-0.88,0.39-1.67,1-2.22V6c0-0.55-0.45-1-1-1H7C6.45,5,6,5.45,6,6 v2.78C6.61,9.33,7,10.12,7,11V13z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,10c-0.55,0-1,0.45-1,1v4H5v-4c0-0.55-0.45-1-1-1s-1,0.45-1,1v5 c0,0.55,0.45,1,1,1h16c0.55,0,1-0.45,1-1v-5C21,10.45,20.55,10,20,10z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,8V6c0-1.65-1.35-3-3-3H7C5.35,3,4,4.35,4,6v2c-1.65,0-3,1.35-3,3v5c0,1.65,1.35,3,3,3v1c0,0.55,0.45,1,1,1 c0.55,0,1-0.45,1-1v-1h12v1c0,0.55,0.45,1,1,1c0.55,0,1-0.45,1-1v-1c1.65,0,3-1.35,3-3v-5C23,9.35,21.65,8,20,8z M6,6 c0-0.55,0.45-1,1-1h10c0.55,0,1,0.45,1,1v2.78c-0.61,0.55-1,1.34-1,2.22v2H7v-2c0-0.88-0.39-1.67-1-2.22V6z M21,16 c0,0.55-0.45,1-1,1H4c-0.55,0-1-0.45-1-1v-5c0-0.55,0.45-1,1-1s1,0.45,1,1v4h14v-4c0-0.55,0.45-1,1-1s1,0.45,1,1V16z"}))))});IconMaterialChairTwoTone.displayName="AmauiIconMaterialChairTwoTone";var IconMaterialChairTwoTone$1 = IconMaterialChairTwoTone;

  const IconMaterialChaletRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletRounded",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q17.8 11 17.65 10.85Q17.5 10.7 17.5 10.5V9.8L17.1 10.2Q16.95 10.35 16.75 10.35Q16.55 10.35 16.4 10.2Q16.25 10.05 16.25 9.85Q16.25 9.65 16.4 9.5L17.5 8.4V7.5H16.6L15.5 8.6Q15.35 8.75 15.15 8.75Q14.95 8.75 14.8 8.6Q14.65 8.45 14.65 8.25Q14.65 8.05 14.8 7.9L15.2 7.5H14.5Q14.3 7.5 14.15 7.35Q14 7.2 14 7Q14 6.8 14.15 6.65Q14.3 6.5 14.5 6.5H15.2L14.8 6.1Q14.65 5.95 14.65 5.75Q14.65 5.55 14.8 5.4Q14.95 5.25 15.15 5.25Q15.35 5.25 15.5 5.4L16.6 6.5H17.5V5.6L16.4 4.5Q16.25 4.35 16.25 4.15Q16.25 3.95 16.4 3.8Q16.55 3.65 16.75 3.65Q16.95 3.65 17.1 3.8L17.5 4.2V3.5Q17.5 3.3 17.65 3.15Q17.8 3 18 3Q18.2 3 18.35 3.15Q18.5 3.3 18.5 3.5V4.2L18.9 3.8Q19.05 3.65 19.25 3.65Q19.45 3.65 19.6 3.8Q19.75 3.95 19.75 4.15Q19.75 4.35 19.6 4.5L18.5 5.6V6.5H19.4L20.5 5.4Q20.65 5.25 20.85 5.25Q21.05 5.25 21.2 5.4Q21.35 5.55 21.35 5.75Q21.35 5.95 21.2 6.1L20.8 6.5H21.5Q21.7 6.5 21.85 6.65Q22 6.8 22 7Q22 7.2 21.85 7.35Q21.7 7.5 21.5 7.5H20.8L21.2 7.9Q21.35 8.05 21.35 8.25Q21.35 8.45 21.2 8.6Q21.05 8.75 20.85 8.75Q20.65 8.75 20.5 8.6L19.4 7.5H18.5V8.4L19.6 9.5Q19.75 9.65 19.75 9.85Q19.75 10.05 19.6 10.2Q19.45 10.35 19.25 10.35Q19.05 10.35 18.9 10.2L18.5 9.8V10.5Q18.5 10.7 18.35 10.85Q18.2 11 18 11ZM6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V15.3L4.6 15.7Q4.325 15.975 3.9 15.975Q3.475 15.975 3.2 15.7Q2.925 15.425 2.925 15Q2.925 14.575 3.2 14.3L9.3 8.2Q9.45 8.05 9.625 7.987Q9.8 7.925 10 7.925Q10.2 7.925 10.375 7.987Q10.55 8.05 10.7 8.2L16.8 14.3Q17.075 14.575 17.075 14.988Q17.075 15.4 16.8 15.7Q16.5 16 16.087 16Q15.675 16 15.375 15.7L15 15.325V19Q15 19.425 14.713 19.712Q14.425 20 14 20ZM7 18H9V16Q9 15.575 9.288 15.287Q9.575 15 10 15Q10.425 15 10.713 15.287Q11 15.575 11 16V18H13V13.325L10 10.325L7 13.325ZM7 18H9H11H13H10H7Z"}))});IconMaterialChaletRounded.displayName="AmauiIconMaterialChaletRounded";var IconMaterialChaletRounded$1 = IconMaterialChaletRounded;

  const IconMaterialChaletRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletRoundedFilled",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q17.8 11 17.65 10.85Q17.5 10.7 17.5 10.5V9.8L17.1 10.2Q16.95 10.35 16.75 10.35Q16.55 10.35 16.4 10.2Q16.25 10.05 16.25 9.85Q16.25 9.65 16.4 9.5L17.5 8.4V7.5H16.6L15.5 8.6Q15.35 8.75 15.15 8.75Q14.95 8.75 14.8 8.6Q14.65 8.45 14.65 8.25Q14.65 8.05 14.8 7.9L15.2 7.5H14.5Q14.3 7.5 14.15 7.35Q14 7.2 14 7Q14 6.8 14.15 6.65Q14.3 6.5 14.5 6.5H15.2L14.8 6.1Q14.65 5.95 14.65 5.75Q14.65 5.55 14.8 5.4Q14.95 5.25 15.15 5.25Q15.35 5.25 15.5 5.4L16.6 6.5H17.5V5.6L16.4 4.5Q16.25 4.35 16.25 4.15Q16.25 3.95 16.4 3.8Q16.55 3.65 16.75 3.65Q16.95 3.65 17.1 3.8L17.5 4.2V3.5Q17.5 3.3 17.65 3.15Q17.8 3 18 3Q18.2 3 18.35 3.15Q18.5 3.3 18.5 3.5V4.2L18.9 3.8Q19.05 3.65 19.25 3.65Q19.45 3.65 19.6 3.8Q19.75 3.95 19.75 4.15Q19.75 4.35 19.6 4.5L18.5 5.6V6.5H19.4L20.5 5.4Q20.65 5.25 20.85 5.25Q21.05 5.25 21.2 5.4Q21.35 5.55 21.35 5.75Q21.35 5.95 21.2 6.1L20.8 6.5H21.5Q21.7 6.5 21.85 6.65Q22 6.8 22 7Q22 7.2 21.85 7.35Q21.7 7.5 21.5 7.5H20.8L21.2 7.9Q21.35 8.05 21.35 8.25Q21.35 8.45 21.2 8.6Q21.05 8.75 20.85 8.75Q20.65 8.75 20.5 8.6L19.4 7.5H18.5V8.4L19.6 9.5Q19.75 9.65 19.75 9.85Q19.75 10.05 19.6 10.2Q19.45 10.35 19.25 10.35Q19.05 10.35 18.9 10.2L18.5 9.8V10.5Q18.5 10.7 18.35 10.85Q18.2 11 18 11ZM6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V15.3L4.6 15.7Q4.325 15.975 3.9 15.975Q3.475 15.975 3.2 15.7Q2.925 15.425 2.925 15Q2.925 14.575 3.2 14.3L9.3 8.2Q9.45 8.05 9.625 7.987Q9.8 7.925 10 7.925Q10.2 7.925 10.375 7.987Q10.55 8.05 10.7 8.2L16.8 14.3Q17.075 14.575 17.075 14.988Q17.075 15.4 16.8 15.7Q16.5 16 16.087 16Q15.675 16 15.375 15.7L15 15.325V19Q15 19.425 14.713 19.712Q14.425 20 14 20H11V16Q11 15.575 10.713 15.287Q10.425 15 10 15Q9.575 15 9.288 15.287Q9 15.575 9 16V20Z"}))});IconMaterialChaletRoundedFilled.displayName="AmauiIconMaterialChaletRoundedFilled";var IconMaterialChaletRoundedFilled$1 = IconMaterialChaletRoundedFilled;

  const IconMaterialChaletRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletRoundedW100",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 10.85Q17.85 10.85 17.75 10.75Q17.65 10.65 17.65 10.5V9.45L17 10.1Q16.9 10.2 16.763 10.212Q16.625 10.225 16.5 10.1Q16.375 9.975 16.375 9.85Q16.375 9.725 16.5 9.6L17.65 8.45V7.35H16.55L15.4 8.5Q15.3 8.6 15.163 8.613Q15.025 8.625 14.9 8.5Q14.775 8.375 14.775 8.25Q14.775 8.125 14.9 8L15.55 7.35H14.5Q14.35 7.35 14.25 7.25Q14.15 7.15 14.15 7Q14.15 6.85 14.25 6.75Q14.35 6.65 14.5 6.65H15.55L14.9 6Q14.8 5.9 14.788 5.762Q14.775 5.625 14.9 5.5Q15 5.4 15.137 5.4Q15.275 5.4 15.4 5.5L16.55 6.625H17.65V5.55L16.5 4.4Q16.4 4.3 16.388 4.162Q16.375 4.025 16.5 3.9Q16.625 3.775 16.75 3.775Q16.875 3.775 17 3.9L17.65 4.55V3.5Q17.65 3.35 17.75 3.25Q17.85 3.15 18 3.15Q18.15 3.15 18.25 3.25Q18.35 3.35 18.35 3.5V4.55L19 3.9Q19.1 3.8 19.238 3.787Q19.375 3.775 19.5 3.9Q19.625 4.025 19.625 4.15Q19.625 4.275 19.5 4.4L18.35 5.55V6.65H19.45L20.6 5.5Q20.7 5.4 20.838 5.387Q20.975 5.375 21.1 5.5Q21.225 5.625 21.225 5.75Q21.225 5.875 21.1 6L20.45 6.65H21.5Q21.65 6.65 21.75 6.75Q21.85 6.85 21.85 7Q21.85 7.15 21.75 7.25Q21.65 7.35 21.5 7.35H20.45L21.1 8Q21.2 8.1 21.213 8.238Q21.225 8.375 21.1 8.5Q20.975 8.625 20.85 8.625Q20.725 8.625 20.6 8.5L19.45 7.35H18.35V8.45L19.5 9.6Q19.6 9.7 19.613 9.837Q19.625 9.975 19.5 10.1Q19.375 10.225 19.25 10.225Q19.125 10.225 19 10.1L18.35 9.45V10.5Q18.35 10.65 18.25 10.75Q18.15 10.85 18 10.85ZM7.05 18.7Q6.725 18.7 6.513 18.487Q6.3 18.275 6.3 17.95V14L5.625 14.675Q5.525 14.775 5.4 14.762Q5.275 14.75 5.175 14.65Q5.075 14.55 5.075 14.412Q5.075 14.275 5.175 14.175L9.475 9.875Q9.6 9.75 9.725 9.7Q9.85 9.65 10 9.65Q10.15 9.65 10.275 9.7Q10.4 9.75 10.525 9.875L15.1 14.45Q15.2 14.55 15.2 14.688Q15.2 14.825 15.1 14.925Q15 15.05 14.85 15.037Q14.7 15.025 14.6 14.925L13.7 14.025V17.95Q13.7 18.275 13.488 18.487Q13.275 18.7 12.95 18.7ZM7 18H9.65V16Q9.65 15.85 9.75 15.75Q9.85 15.65 10 15.65Q10.15 15.65 10.25 15.75Q10.35 15.85 10.35 16V18H13V13.325L10 10.325L7 13.3ZM7 18H9.65H10.35H13H10H7Z"}))});IconMaterialChaletRoundedW100.displayName="AmauiIconMaterialChaletRoundedW100";var IconMaterialChaletRoundedW100$1 = IconMaterialChaletRoundedW100;

  const IconMaterialChaletRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletRoundedW100Filled",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 10.85Q17.85 10.85 17.75 10.75Q17.65 10.65 17.65 10.5V9.45L17 10.1Q16.9 10.2 16.763 10.212Q16.625 10.225 16.5 10.1Q16.375 9.975 16.375 9.85Q16.375 9.725 16.5 9.6L17.65 8.45V7.35H16.55L15.4 8.5Q15.3 8.6 15.163 8.613Q15.025 8.625 14.9 8.5Q14.775 8.375 14.775 8.25Q14.775 8.125 14.9 8L15.55 7.35H14.5Q14.35 7.35 14.25 7.25Q14.15 7.15 14.15 7Q14.15 6.85 14.25 6.75Q14.35 6.65 14.5 6.65H15.55L14.9 6Q14.8 5.9 14.788 5.762Q14.775 5.625 14.9 5.5Q15 5.4 15.137 5.4Q15.275 5.4 15.4 5.5L16.55 6.625H17.65V5.55L16.5 4.4Q16.4 4.3 16.388 4.162Q16.375 4.025 16.5 3.9Q16.625 3.775 16.75 3.775Q16.875 3.775 17 3.9L17.65 4.55V3.5Q17.65 3.35 17.75 3.25Q17.85 3.15 18 3.15Q18.15 3.15 18.25 3.25Q18.35 3.35 18.35 3.5V4.55L19 3.9Q19.1 3.8 19.238 3.787Q19.375 3.775 19.5 3.9Q19.625 4.025 19.625 4.15Q19.625 4.275 19.5 4.4L18.35 5.55V6.65H19.45L20.6 5.5Q20.7 5.4 20.838 5.387Q20.975 5.375 21.1 5.5Q21.225 5.625 21.225 5.75Q21.225 5.875 21.1 6L20.45 6.65H21.5Q21.65 6.65 21.75 6.75Q21.85 6.85 21.85 7Q21.85 7.15 21.75 7.25Q21.65 7.35 21.5 7.35H20.45L21.1 8Q21.2 8.1 21.213 8.238Q21.225 8.375 21.1 8.5Q20.975 8.625 20.85 8.625Q20.725 8.625 20.6 8.5L19.45 7.35H18.35V8.45L19.5 9.6Q19.6 9.7 19.613 9.837Q19.625 9.975 19.5 10.1Q19.375 10.225 19.25 10.225Q19.125 10.225 19 10.1L18.35 9.45V10.5Q18.35 10.65 18.25 10.75Q18.15 10.85 18 10.85ZM7.05 18.7Q6.725 18.7 6.513 18.487Q6.3 18.275 6.3 17.95V14L5.625 14.675Q5.525 14.775 5.4 14.762Q5.275 14.75 5.175 14.65Q5.075 14.55 5.075 14.412Q5.075 14.275 5.175 14.175L9.475 9.875Q9.6 9.75 9.725 9.7Q9.85 9.65 10 9.65Q10.15 9.65 10.275 9.7Q10.4 9.75 10.525 9.875L15.1 14.45Q15.2 14.55 15.2 14.688Q15.2 14.825 15.1 14.925Q15 15.05 14.85 15.037Q14.7 15.025 14.6 14.925L13.7 14.025V17.95Q13.7 18.275 13.488 18.487Q13.275 18.7 12.95 18.7H10.35V16Q10.35 15.85 10.25 15.75Q10.15 15.65 10 15.65Q9.85 15.65 9.75 15.75Q9.65 15.85 9.65 16V18.7Z"}))});IconMaterialChaletRoundedW100Filled.displayName="AmauiIconMaterialChaletRoundedW100Filled";var IconMaterialChaletRoundedW100Filled$1 = IconMaterialChaletRoundedW100Filled;

  const IconMaterialChaletSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletSharp",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 11V9.8L16.75 10.55L16.05 9.85L17.5 8.4V7.5H16.6L15.15 8.95L14.45 8.25L15.2 7.5H14V6.5H15.2L14.45 5.75L15.15 5.05L16.6 6.5H17.5V5.6L16.05 4.15L16.75 3.45L17.5 4.2V3H18.5V4.2L19.25 3.45L19.95 4.15L18.5 5.6V6.5H19.4L20.85 5.05L21.55 5.75L20.8 6.5H22V7.5H20.8L21.55 8.25L20.85 8.95L19.4 7.5H18.5V8.4L19.95 9.85L19.25 10.55L18.5 9.8V11ZM16.1 16.425 15 15.325V20H5V15.3L3.9 16.4L2.5 15L10 7.5L17.5 15ZM7 18H9V15H11V18H13V13.325L10 10.325L7 13.325ZM7 18H9H11H13H10H7Z"}))});IconMaterialChaletSharp.displayName="AmauiIconMaterialChaletSharp";var IconMaterialChaletSharp$1 = IconMaterialChaletSharp;

  const IconMaterialChaletSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletSharpFilled",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 11V9.8L16.75 10.55L16.05 9.85L17.5 8.4V7.5H16.6L15.15 8.95L14.45 8.25L15.2 7.5H14V6.5H15.2L14.45 5.75L15.15 5.025L16.6 6.475H17.5V5.6L16.05 4.15L16.75 3.45L17.5 4.2V3H18.5V4.2L19.25 3.45L19.95 4.15L18.5 5.6V6.5H19.4L20.85 5.05L21.55 5.75L20.8 6.5H22V7.5H20.8L21.55 8.25L20.85 8.95L19.4 7.5H18.5V8.4L19.95 9.85L19.25 10.55L18.5 9.8V11ZM5 20V15.3L3.9 16.4L2.5 15L10 7.5L17.5 15L16.1 16.425L15 15.325V20H11V15H9V20Z"}))});IconMaterialChaletSharpFilled.displayName="AmauiIconMaterialChaletSharpFilled";var IconMaterialChaletSharpFilled$1 = IconMaterialChaletSharpFilled;

  const IconMaterialChaletSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletSharpW100",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 10.85V9.45L16.75 10.35L16.25 9.85L17.65 8.45V7.35H16.55L15.15 8.75L14.65 8.25L15.55 7.35H14.15V6.65H15.55L14.65 5.75L15.15 5.25L16.55 6.625H17.65V5.55L16.25 4.15L16.75 3.65L17.65 4.55V3.15H18.35V4.55L19.25 3.65L19.75 4.15L18.35 5.55V6.65H19.45L20.85 5.25L21.35 5.75L20.45 6.65H21.85V7.35H20.45L21.35 8.25L20.85 8.75L19.45 7.35H18.35V8.45L19.75 9.85L19.25 10.35L18.35 9.45V10.85ZM14.85 15.175 13.7 14.025V18.7H6.3V14L5.4 14.9L4.925 14.425L10 9.35L15.325 14.675ZM7 18H9.65V15.65H10.35V18H13V13.325L10 10.325L7 13.3ZM7 18H9.65H10.35H13H10H7Z"}))});IconMaterialChaletSharpW100.displayName="AmauiIconMaterialChaletSharpW100";var IconMaterialChaletSharpW100$1 = IconMaterialChaletSharpW100;

  const IconMaterialChaletSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletSharpW100Filled",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 10.85V9.45L16.75 10.35L16.25 9.85L17.65 8.45V7.35H16.55L15.15 8.75L14.65 8.25L15.55 7.35H14.15V6.65H15.55L14.65 5.75L15.15 5.25L16.55 6.625H17.65V5.55L16.25 4.15L16.75 3.65L17.65 4.55V3.15H18.35V4.55L19.25 3.65L19.75 4.15L18.35 5.55V6.65H19.45L20.85 5.25L21.35 5.75L20.45 6.65H21.85V7.35H20.45L21.35 8.25L20.85 8.75L19.45 7.35H18.35V8.45L19.75 9.85L19.25 10.35L18.35 9.45V10.85ZM6.3 18.7V14L5.4 14.9L4.925 14.425L10 9.35L15.325 14.675L14.85 15.175L13.7 14.025V18.7H10.35V15.65H9.65V18.7Z"}))});IconMaterialChaletSharpW100Filled.displayName="AmauiIconMaterialChaletSharpW100Filled";var IconMaterialChaletSharpW100Filled$1 = IconMaterialChaletSharpW100Filled;

  const IconMaterialChaletTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChaletTwoTone",short_name:"Chalet"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13,18 11,18 11,15 9,15 9,18 7,18 7,13.33 10,10.33 13,13.33"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,15L10,7.5L2.5,15l1.41,1.41L5,15.33V20h10v-4.67l1.09,1.09L17.5,15z M13,18h-2v-3H9v3H7v-4.67l3-3l3,3V18z M22,7.5 h-1.19l0.75,0.75l-0.71,0.71L19.39,7.5H18.5v0.89l1.45,1.45l-0.71,0.71L18.5,9.81V11h-1V9.81l-0.75,0.75l-0.71-0.71l1.45-1.45V7.5 h-0.89l-1.45,1.45l-0.71-0.71l0.75-0.75H14v-1h1.19l-0.75-0.75l0.71-0.71l1.45,1.45h0.89V5.61l-1.45-1.45l0.71-0.71l0.75,0.75V3h1 v1.19l0.75-0.75l0.71,0.71L18.5,5.61V6.5h0.89l1.45-1.45l0.71,0.71L20.81,6.5H22V7.5z"}))});IconMaterialChaletTwoTone.displayName="AmauiIconMaterialChaletTwoTone";var IconMaterialChaletTwoTone$1 = IconMaterialChaletTwoTone;

  const IconMaterialChangeCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleRounded",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.7 14.2Q15.975 14.325 16.263 14.225Q16.55 14.125 16.65 13.85Q16.85 13.4 16.925 12.938Q17 12.475 17 12Q17 11.05 16.638 10.112Q16.275 9.175 15.55 8.45Q14.825 7.725 13.913 7.375Q13 7.025 12.05 7.025L12.5 6.575Q12.725 6.35 12.713 6.05Q12.7 5.75 12.475 5.525Q12.25 5.3 11.95 5.3Q11.65 5.3 11.425 5.525L9.45 7.475Q9.3 7.625 9.3 7.825Q9.3 8.025 9.45 8.175L11.425 10.125Q11.65 10.325 11.95 10.337Q12.25 10.35 12.475 10.125Q12.7 9.9 12.7 9.6Q12.7 9.3 12.475 9.075L11.9 8.5Q12.575 8.5 13.275 8.762Q13.975 9.025 14.475 9.525Q14.975 10.025 15.238 10.675Q15.5 11.325 15.5 11.975Q15.5 12.275 15.463 12.575Q15.425 12.875 15.3 13.15Q15.175 13.5 15.288 13.787Q15.4 14.075 15.7 14.2ZM11.525 18.475Q11.75 18.7 12.05 18.7Q12.35 18.7 12.575 18.475L14.55 16.525Q14.7 16.375 14.7 16.175Q14.7 15.975 14.55 15.825L12.575 13.875Q12.35 13.675 12.05 13.662Q11.75 13.65 11.525 13.875Q11.3 14.1 11.3 14.4Q11.3 14.7 11.525 14.925L12.075 15.475Q11.375 15.5 10.713 15.25Q10.05 15 9.525 14.475Q9.025 13.975 8.762 13.325Q8.5 12.675 8.5 12.025Q8.5 11.7 8.538 11.412Q8.575 11.125 8.7 10.825Q8.8 10.55 8.725 10.287Q8.65 10.025 8.425 9.875Q8.125 9.675 7.787 9.775Q7.45 9.875 7.325 10.175Q7.125 10.625 7.062 11.062Q7 11.5 7 12Q7 12.95 7.375 13.875Q7.75 14.8 8.475 15.525Q9.2 16.25 10.1 16.613Q11 16.975 11.95 17L11.525 17.425Q11.3 17.65 11.3 17.95Q11.3 18.25 11.525 18.475ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialChangeCircleRounded.displayName="AmauiIconMaterialChangeCircleRounded";var IconMaterialChangeCircleRounded$1 = IconMaterialChangeCircleRounded;

  const IconMaterialChangeCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleRoundedFilled",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.7 14.2Q15.975 14.325 16.263 14.225Q16.55 14.125 16.65 13.85Q16.85 13.4 16.925 12.938Q17 12.475 17 12Q17 11.05 16.638 10.112Q16.275 9.175 15.55 8.45Q14.825 7.725 13.913 7.375Q13 7.025 12.05 7.025L12.5 6.575Q12.725 6.35 12.713 6.05Q12.7 5.75 12.475 5.525Q12.25 5.3 11.95 5.3Q11.65 5.3 11.425 5.525L9.45 7.475Q9.3 7.625 9.3 7.825Q9.3 8.025 9.45 8.175L11.425 10.125Q11.65 10.325 11.95 10.337Q12.25 10.35 12.475 10.125Q12.7 9.9 12.7 9.6Q12.7 9.3 12.475 9.075L11.9 8.5Q12.575 8.5 13.275 8.762Q13.975 9.025 14.475 9.525Q14.975 10.025 15.238 10.675Q15.5 11.325 15.5 11.975Q15.5 12.275 15.463 12.575Q15.425 12.875 15.3 13.15Q15.175 13.5 15.288 13.787Q15.4 14.075 15.7 14.2ZM11.525 18.475Q11.75 18.7 12.05 18.7Q12.35 18.7 12.575 18.475L14.55 16.525Q14.7 16.375 14.7 16.175Q14.7 15.975 14.55 15.825L12.575 13.875Q12.35 13.675 12.05 13.662Q11.75 13.65 11.525 13.875Q11.3 14.1 11.3 14.4Q11.3 14.7 11.525 14.925L12.075 15.475Q11.375 15.5 10.713 15.25Q10.05 15 9.525 14.475Q9.025 13.975 8.762 13.325Q8.5 12.675 8.5 12.025Q8.5 11.7 8.538 11.412Q8.575 11.125 8.7 10.825Q8.8 10.55 8.725 10.287Q8.65 10.025 8.425 9.875Q8.125 9.675 7.787 9.775Q7.45 9.875 7.325 10.175Q7.125 10.625 7.062 11.062Q7 11.5 7 12Q7 12.95 7.375 13.875Q7.75 14.8 8.475 15.525Q9.2 16.25 10.1 16.613Q11 16.975 11.95 17L11.525 17.425Q11.3 17.65 11.3 17.95Q11.3 18.25 11.525 18.475ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialChangeCircleRoundedFilled.displayName="AmauiIconMaterialChangeCircleRoundedFilled";var IconMaterialChangeCircleRoundedFilled$1 = IconMaterialChangeCircleRoundedFilled;

  const IconMaterialChangeCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleRoundedW100",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.9 13.875Q16.025 13.925 16.138 13.862Q16.25 13.8 16.3 13.675Q16.45 13.275 16.538 12.85Q16.625 12.425 16.625 12Q16.625 11.125 16.288 10.275Q15.95 9.425 15.275 8.75Q14.625 8.075 13.463 7.75Q12.3 7.425 11.075 7.425L12.2 6.3Q12.3 6.2 12.312 6.062Q12.325 5.925 12.2 5.8Q12.075 5.675 11.95 5.675Q11.825 5.675 11.7 5.8L9.95 7.55Q9.825 7.675 9.825 7.825Q9.825 7.975 9.95 8.1L11.7 9.85Q11.8 9.95 11.938 9.962Q12.075 9.975 12.2 9.85Q12.325 9.725 12.325 9.6Q12.325 9.475 12.2 9.35L10.975 8.125Q12.275 8.125 13.25 8.412Q14.225 8.7 14.775 9.25Q15.35 9.825 15.638 10.55Q15.925 11.275 15.925 12Q15.925 12.35 15.863 12.7Q15.8 13.05 15.675 13.4Q15.625 13.55 15.688 13.688Q15.75 13.825 15.9 13.875ZM11.825 18.2Q11.95 18.325 12.075 18.325Q12.2 18.325 12.325 18.2L14.075 16.45Q14.2 16.325 14.2 16.175Q14.2 16.025 14.075 15.9L12.325 14.15Q12.225 14.05 12.088 14.037Q11.95 14.025 11.825 14.15Q11.7 14.275 11.7 14.4Q11.7 14.525 11.825 14.65L13.05 15.875Q11.75 15.875 10.775 15.587Q9.8 15.3 9.25 14.75Q8.675 14.175 8.387 13.45Q8.1 12.725 8.1 12Q8.1 11.65 8.162 11.287Q8.225 10.925 8.35 10.575Q8.4 10.45 8.35 10.312Q8.3 10.175 8.175 10.125Q8.05 10.075 7.913 10.125Q7.775 10.175 7.725 10.3Q7.575 10.725 7.488 11.15Q7.4 11.575 7.4 12Q7.4 12.875 7.738 13.725Q8.075 14.575 8.75 15.25Q9.4 15.925 10.562 16.25Q11.725 16.575 12.95 16.575L11.825 17.7Q11.725 17.8 11.713 17.938Q11.7 18.075 11.825 18.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialChangeCircleRoundedW100.displayName="AmauiIconMaterialChangeCircleRoundedW100";var IconMaterialChangeCircleRoundedW100$1 = IconMaterialChangeCircleRoundedW100;

  const IconMaterialChangeCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleRoundedW100Filled",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.9 13.875Q16.025 13.925 16.138 13.862Q16.25 13.8 16.3 13.675Q16.45 13.275 16.538 12.85Q16.625 12.425 16.625 12Q16.625 11.125 16.288 10.275Q15.95 9.425 15.275 8.75Q14.625 8.075 13.463 7.75Q12.3 7.425 11.075 7.425L12.2 6.3Q12.3 6.2 12.312 6.062Q12.325 5.925 12.2 5.8Q12.075 5.675 11.95 5.675Q11.825 5.675 11.7 5.8L9.95 7.55Q9.825 7.675 9.825 7.825Q9.825 7.975 9.95 8.1L11.7 9.85Q11.8 9.95 11.938 9.962Q12.075 9.975 12.2 9.85Q12.325 9.725 12.325 9.6Q12.325 9.475 12.2 9.35L10.975 8.125Q12.275 8.125 13.25 8.412Q14.225 8.7 14.775 9.25Q15.35 9.825 15.638 10.55Q15.925 11.275 15.925 12Q15.925 12.35 15.863 12.7Q15.8 13.05 15.675 13.4Q15.625 13.55 15.688 13.688Q15.75 13.825 15.9 13.875ZM11.825 18.2Q11.95 18.325 12.075 18.325Q12.2 18.325 12.325 18.2L14.075 16.45Q14.2 16.325 14.2 16.175Q14.2 16.025 14.075 15.9L12.325 14.15Q12.225 14.05 12.088 14.037Q11.95 14.025 11.825 14.15Q11.7 14.275 11.7 14.4Q11.7 14.525 11.825 14.65L13.05 15.875Q11.75 15.875 10.775 15.587Q9.8 15.3 9.25 14.75Q8.675 14.175 8.387 13.45Q8.1 12.725 8.1 12Q8.1 11.65 8.162 11.287Q8.225 10.925 8.35 10.575Q8.4 10.45 8.35 10.312Q8.3 10.175 8.175 10.125Q8.05 10.075 7.913 10.125Q7.775 10.175 7.725 10.3Q7.575 10.725 7.488 11.15Q7.4 11.575 7.4 12Q7.4 12.875 7.738 13.725Q8.075 14.575 8.75 15.25Q9.4 15.925 10.562 16.25Q11.725 16.575 12.95 16.575L11.825 17.7Q11.725 17.8 11.713 17.938Q11.7 18.075 11.825 18.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialChangeCircleRoundedW100Filled.displayName="AmauiIconMaterialChangeCircleRoundedW100Filled";var IconMaterialChangeCircleRoundedW100Filled$1 = IconMaterialChangeCircleRoundedW100Filled;

  const IconMaterialChangeCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleSharp",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.175 14.75Q16.6 14.125 16.8 13.425Q17 12.725 17 12Q17 11.05 16.638 10.112Q16.275 9.175 15.55 8.45Q14.825 7.725 13.913 7.375Q13 7.025 12.05 7.025L13 6.05L11.95 5L9.1 7.825L11.95 10.65L13 9.6L11.9 8.5Q12.575 8.5 13.275 8.762Q13.975 9.025 14.475 9.525Q14.975 10.025 15.238 10.675Q15.5 11.325 15.5 11.975Q15.5 12.4 15.387 12.825Q15.275 13.25 15.075 13.65ZM12.05 19 14.9 16.175 12.05 13.35 11 14.4 12.075 15.475Q11.375 15.5 10.713 15.25Q10.05 15 9.525 14.475Q9.025 13.975 8.762 13.325Q8.5 12.675 8.5 12.025Q8.5 11.6 8.613 11.175Q8.725 10.75 8.925 10.35L7.825 9.25Q7.4 9.875 7.2 10.575Q7 11.275 7 12Q7 12.95 7.375 13.875Q7.75 14.8 8.475 15.525Q9.2 16.25 10.1 16.613Q11 16.975 11.95 17L11 17.95ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialChangeCircleSharp.displayName="AmauiIconMaterialChangeCircleSharp";var IconMaterialChangeCircleSharp$1 = IconMaterialChangeCircleSharp;

  const IconMaterialChangeCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleSharpFilled",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.175 14.75Q16.6 14.125 16.8 13.425Q17 12.725 17 12Q17 11.05 16.638 10.112Q16.275 9.175 15.55 8.45Q14.825 7.725 13.913 7.375Q13 7.025 12.05 7.025L13 6.05L11.95 5L9.1 7.825L11.95 10.65L13 9.6L11.9 8.5Q12.575 8.5 13.275 8.762Q13.975 9.025 14.475 9.525Q14.975 10.025 15.238 10.675Q15.5 11.325 15.5 11.975Q15.5 12.4 15.387 12.825Q15.275 13.25 15.075 13.65ZM12.05 19 14.9 16.175 12.05 13.35 11 14.4 12.075 15.475Q11.375 15.5 10.713 15.25Q10.05 15 9.525 14.475Q9.025 13.975 8.762 13.325Q8.5 12.675 8.5 12.025Q8.5 11.6 8.613 11.175Q8.725 10.75 8.925 10.35L7.825 9.25Q7.4 9.875 7.2 10.575Q7 11.275 7 12Q7 12.95 7.375 13.875Q7.75 14.8 8.475 15.525Q9.2 16.25 10.1 16.613Q11 16.975 11.95 17L11 17.95ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialChangeCircleSharpFilled.displayName="AmauiIconMaterialChangeCircleSharpFilled";var IconMaterialChangeCircleSharpFilled$1 = IconMaterialChangeCircleSharpFilled;

  const IconMaterialChangeCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleSharpW100",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 14.1Q16.375 13.6 16.5 13.075Q16.625 12.55 16.625 12Q16.625 11.125 16.288 10.275Q15.95 9.425 15.275 8.75Q14.625 8.075 13.463 7.75Q12.3 7.425 11.075 7.425L12.45 6.05L11.95 5.55L9.675 7.825L11.95 10.1L12.45 9.6L10.975 8.125Q12.275 8.125 13.25 8.412Q14.225 8.7 14.775 9.25Q15.35 9.825 15.638 10.55Q15.925 11.275 15.925 12Q15.925 12.425 15.838 12.85Q15.75 13.275 15.575 13.65ZM12.075 18.45 14.35 16.175 12.075 13.9 11.575 14.4 13.05 15.875Q11.75 15.875 10.775 15.587Q9.8 15.3 9.25 14.75Q8.675 14.175 8.387 13.45Q8.1 12.725 8.1 12Q8.1 11.575 8.188 11.15Q8.275 10.725 8.45 10.35L7.9 9.9Q7.65 10.4 7.525 10.925Q7.4 11.45 7.4 12Q7.4 12.875 7.738 13.725Q8.075 14.575 8.75 15.25Q9.4 15.925 10.562 16.25Q11.725 16.575 12.95 16.575L11.575 17.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialChangeCircleSharpW100.displayName="AmauiIconMaterialChangeCircleSharpW100";var IconMaterialChangeCircleSharpW100$1 = IconMaterialChangeCircleSharpW100;

  const IconMaterialChangeCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleSharpW100Filled",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 14.1Q16.375 13.6 16.5 13.075Q16.625 12.55 16.625 12Q16.625 11.125 16.288 10.275Q15.95 9.425 15.275 8.75Q14.625 8.075 13.463 7.75Q12.3 7.425 11.075 7.425L12.45 6.05L11.95 5.55L9.675 7.825L11.95 10.1L12.45 9.6L10.975 8.125Q12.275 8.125 13.25 8.412Q14.225 8.7 14.775 9.25Q15.35 9.825 15.638 10.55Q15.925 11.275 15.925 12Q15.925 12.425 15.838 12.85Q15.75 13.275 15.575 13.65ZM12.075 18.45 14.35 16.175 12.075 13.9 11.575 14.4 13.05 15.875Q11.75 15.875 10.775 15.587Q9.8 15.3 9.25 14.75Q8.675 14.175 8.387 13.45Q8.1 12.725 8.1 12Q8.1 11.575 8.188 11.15Q8.275 10.725 8.45 10.35L7.9 9.9Q7.65 10.4 7.525 10.925Q7.4 11.45 7.4 12Q7.4 12.875 7.738 13.725Q8.075 14.575 8.75 15.25Q9.4 15.925 10.562 16.25Q11.725 16.575 12.95 16.575L11.575 17.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialChangeCircleSharpW100Filled.displayName="AmauiIconMaterialChangeCircleSharpW100Filled";var IconMaterialChangeCircleSharpW100Filled$1 = IconMaterialChangeCircleSharpW100Filled;

  const IconMaterialChangeCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeCircleTwoTone",short_name:"ChangeCircle"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8s-8-3.59-8-8S7.59,4,12,4 M12.06,13.34v2.14 c-0.92,0.02-1.84-0.31-2.54-1.01c-1.12-1.12-1.3-2.8-0.59-4.13l-1.1-1.1c-1.28,1.94-1.07,4.59,0.64,6.29C9.44,16.51,10.72,17,12,17 c0.02,0,0.04,0,0.06,0V19l2.83-2.83L12.06,13.34z M15.54,8.46c-0.99-0.99-2.3-1.46-3.6-1.45V5L9.11,7.83l2.83,2.83V8.51 c0.02,0,0.04,0,0.06,0c0.9,0,1.79,0.34,2.48,1.02c1.12,1.12,1.3,2.8,0.59,4.13l1.1,1.1C17.45,12.82,17.24,10.17,15.54,8.46z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8s-8-3.59-8-8S7.59,4,12,4 M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10 S17.52,2,12,2L12,2z M12.06,13.34v2.14c-0.92,0.02-1.84-0.31-2.54-1.01c-1.12-1.12-1.3-2.8-0.59-4.13l-1.1-1.1 c-1.28,1.94-1.07,4.59,0.64,6.29C9.44,16.51,10.72,17,12,17c0.02,0,0.04,0,0.06,0V19l2.83-2.83L12.06,13.34z M15.54,8.46 c-0.99-0.99-2.3-1.46-3.6-1.45V5L9.11,7.83l2.83,2.83V8.51c0.02,0,0.04,0,0.06,0c0.9,0,1.79,0.34,2.48,1.02 c1.12,1.12,1.3,2.8,0.59,4.13l1.1,1.1C17.45,12.82,17.24,10.17,15.54,8.46z"}))});IconMaterialChangeCircleTwoTone.displayName="AmauiIconMaterialChangeCircleTwoTone";var IconMaterialChangeCircleTwoTone$1 = IconMaterialChangeCircleTwoTone;

  const IconMaterialChangeHistoryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistoryRounded",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 20Q3.225 20 2.925 19.488Q2.625 18.975 2.95 18.475L11.15 5.35Q11.45 4.875 12 4.875Q12.55 4.875 12.85 5.35L21.05 18.475Q21.375 18.975 21.075 19.488Q20.775 20 20.2 20ZM5.6 18H18.4L12 7.75ZM12 12.875Z"}))});IconMaterialChangeHistoryRounded.displayName="AmauiIconMaterialChangeHistoryRounded";var IconMaterialChangeHistoryRounded$1 = IconMaterialChangeHistoryRounded;

  const IconMaterialChangeHistoryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistoryRoundedFilled",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 20Q3.225 20 2.925 19.488Q2.625 18.975 2.95 18.475L11.15 5.35Q11.45 4.875 12 4.875Q12.55 4.875 12.85 5.35L21.05 18.475Q21.375 18.975 21.075 19.488Q20.775 20 20.2 20Z"}))});IconMaterialChangeHistoryRoundedFilled.displayName="AmauiIconMaterialChangeHistoryRoundedFilled";var IconMaterialChangeHistoryRoundedFilled$1 = IconMaterialChangeHistoryRoundedFilled;

  const IconMaterialChangeHistoryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistoryRoundedW100",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 18.7Q5.25 18.7 5.05 18.312Q4.85 17.925 5.075 17.55L11.375 7.475Q11.6 7.125 12 7.125Q12.4 7.125 12.625 7.475L18.925 17.55Q19.15 17.925 18.95 18.312Q18.75 18.7 18.3 18.7ZM5.6 18H18.4L12 7.75ZM12 12.875Z"}))});IconMaterialChangeHistoryRoundedW100.displayName="AmauiIconMaterialChangeHistoryRoundedW100";var IconMaterialChangeHistoryRoundedW100$1 = IconMaterialChangeHistoryRoundedW100;

  const IconMaterialChangeHistoryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistoryRoundedW100Filled",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 18.7Q5.25 18.7 5.05 18.312Q4.85 17.925 5.075 17.55L11.375 7.475Q11.6 7.125 12 7.125Q12.4 7.125 12.625 7.475L18.925 17.55Q19.15 17.925 18.95 18.312Q18.75 18.7 18.3 18.7Z"}))});IconMaterialChangeHistoryRoundedW100Filled.displayName="AmauiIconMaterialChangeHistoryRoundedW100Filled";var IconMaterialChangeHistoryRoundedW100Filled$1 = IconMaterialChangeHistoryRoundedW100Filled;

  const IconMaterialChangeHistorySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistorySharp",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20 12 4 22 20ZM5.6 18H18.4L12 7.75ZM12 12.875Z"}))});IconMaterialChangeHistorySharp.displayName="AmauiIconMaterialChangeHistorySharp";var IconMaterialChangeHistorySharp$1 = IconMaterialChangeHistorySharp;

  const IconMaterialChangeHistorySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistorySharpFilled",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20 12 4 22 20Z"}))});IconMaterialChangeHistorySharpFilled.displayName="AmauiIconMaterialChangeHistorySharpFilled";var IconMaterialChangeHistorySharpFilled$1 = IconMaterialChangeHistorySharpFilled;

  const IconMaterialChangeHistorySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistorySharpW100",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 18.7 12 6.45 19.65 18.7ZM5.6 18H18.4L12 7.75ZM12 12.875Z"}))});IconMaterialChangeHistorySharpW100.displayName="AmauiIconMaterialChangeHistorySharpW100";var IconMaterialChangeHistorySharpW100$1 = IconMaterialChangeHistorySharpW100;

  const IconMaterialChangeHistorySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistorySharpW100Filled",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 18.7 12 6.45 19.65 18.7Z"}))});IconMaterialChangeHistorySharpW100Filled.displayName="AmauiIconMaterialChangeHistorySharpW100Filled";var IconMaterialChangeHistorySharpW100Filled$1 = IconMaterialChangeHistorySharpW100Filled;

  const IconMaterialChangeHistoryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChangeHistoryTwoTone",short_name:"ChangeHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7.77L5.61 18h12.78z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4L2 20h20L12 4zm0 3.77L18.39 18H5.61L12 7.77z"}))});IconMaterialChangeHistoryTwoTone.displayName="AmauiIconMaterialChangeHistoryTwoTone";var IconMaterialChangeHistoryTwoTone$1 = IconMaterialChangeHistoryTwoTone;

  const IconMaterialChargerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerRounded",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.3 20 5-9.75h-3.5V4l-5 9.75h3.5Zm.7 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-10Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialChargerRounded.displayName="AmauiIconMaterialChargerRounded";var IconMaterialChargerRounded$1 = IconMaterialChargerRounded;

  const IconMaterialChargerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerRoundedFilled",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.3 20 5-9.75h-3.5V4l-5 9.75h3.5Zm.7 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialChargerRoundedFilled.displayName="AmauiIconMaterialChargerRoundedFilled";var IconMaterialChargerRoundedFilled$1 = IconMaterialChargerRoundedFilled;

  const IconMaterialChargerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerRoundedW100",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.95 19 2.45-8.15h-2.25v-6l-2.45 8.2h2.25Zm.05 1.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-8.7Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialChargerRoundedW100.displayName="AmauiIconMaterialChargerRoundedW100";var IconMaterialChargerRoundedW100$1 = IconMaterialChargerRoundedW100;

  const IconMaterialChargerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerRoundedW100Filled",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.95 19 2.45-8.15h-2.25v-6l-2.45 8.2h2.25Zm.05 1.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialChargerRoundedW100Filled.displayName="AmauiIconMaterialChargerRoundedW100Filled";var IconMaterialChargerRoundedW100Filled$1 = IconMaterialChargerRoundedW100Filled;

  const IconMaterialChargerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerSharp",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.3 20 5-9.75h-3.5V4l-5 9.75h3.5Zm.7 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-10Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialChargerSharp.displayName="AmauiIconMaterialChargerSharp";var IconMaterialChargerSharp$1 = IconMaterialChargerSharp;

  const IconMaterialChargerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerSharpFilled",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.3 20 5-9.75h-3.5V4l-5 9.75h3.5Zm.7 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialChargerSharpFilled.displayName="AmauiIconMaterialChargerSharpFilled";var IconMaterialChargerSharpFilled$1 = IconMaterialChargerSharpFilled;

  const IconMaterialChargerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerSharpW100",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.95 19 2.45-8.15h-2.25v-6l-2.45 8.2h2.25Zm.05 1.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-8.7Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialChargerSharpW100.displayName="AmauiIconMaterialChargerSharpW100";var IconMaterialChargerSharpW100$1 = IconMaterialChargerSharpW100;

  const IconMaterialChargerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerSharpW100Filled",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.95 19 2.45-8.15h-2.25v-6l-2.45 8.2h2.25Zm.05 1.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialChargerSharpW100Filled.displayName="AmauiIconMaterialChargerSharpW100Filled";var IconMaterialChargerSharpW100Filled$1 = IconMaterialChargerSharpW100Filled;

  const IconMaterialChargerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargerTwoTone",short_name:"Charger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m11.3 20 5-9.75h-3.5V4l-5 9.75h3.5Zm.7 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-10Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialChargerTwoTone.displayName="AmauiIconMaterialChargerTwoTone";var IconMaterialChargerTwoTone$1 = IconMaterialChargerTwoTone;

  const IconMaterialChargingStationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationRounded",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 15.5V13H10.25Q9.975 13 9.838 12.775Q9.7 12.55 9.825 12.325L11.825 8.35Q11.95 8.1 12.225 8.162Q12.5 8.225 12.5 8.5V11H13.75Q14.025 11 14.163 11.225Q14.3 11.45 14.175 11.675L12.175 15.65Q12.05 15.9 11.775 15.838Q11.5 15.775 11.5 15.5ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialChargingStationRounded.displayName="AmauiIconMaterialChargingStationRounded";var IconMaterialChargingStationRounded$1 = IconMaterialChargingStationRounded;

  const IconMaterialChargingStationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationRoundedFilled",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 15.5V13H10.25Q9.975 13 9.838 12.775Q9.7 12.55 9.825 12.325L11.825 8.35Q11.95 8.1 12.225 8.162Q12.5 8.225 12.5 8.5V11H13.75Q14.025 11 14.163 11.225Q14.3 11.45 14.175 11.675L12.175 15.65Q12.05 15.9 11.775 15.838Q11.5 15.775 11.5 15.5ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialChargingStationRoundedFilled.displayName="AmauiIconMaterialChargingStationRoundedFilled";var IconMaterialChargingStationRoundedFilled$1 = IconMaterialChargingStationRoundedFilled;

  const IconMaterialChargingStationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationRoundedW100",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 15.35V12.8H10.575Q10.375 12.8 10.275 12.637Q10.175 12.475 10.25 12.275L11.875 8.525Q11.975 8.325 12.188 8.387Q12.4 8.45 12.4 8.65V11.2H13.425Q13.625 11.2 13.725 11.362Q13.825 11.525 13.75 11.725L12.125 15.475Q12.025 15.675 11.812 15.612Q11.6 15.55 11.6 15.35ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialChargingStationRoundedW100.displayName="AmauiIconMaterialChargingStationRoundedW100";var IconMaterialChargingStationRoundedW100$1 = IconMaterialChargingStationRoundedW100;

  const IconMaterialChargingStationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationRoundedW100Filled",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 15.35V12.8H10.575Q10.375 12.8 10.275 12.637Q10.175 12.475 10.25 12.275L11.875 8.525Q11.975 8.325 12.188 8.387Q12.4 8.45 12.4 8.65V11.2H13.425Q13.625 11.2 13.725 11.362Q13.825 11.525 13.75 11.725L12.125 15.475Q12.025 15.675 11.812 15.612Q11.6 15.55 11.6 15.35ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialChargingStationRoundedW100Filled.displayName="AmauiIconMaterialChargingStationRoundedW100Filled";var IconMaterialChargingStationRoundedW100Filled$1 = IconMaterialChargingStationRoundedW100Filled;

  const IconMaterialChargingStationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationSharp",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17V13H9.5L12.5 7V11H14.5ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialChargingStationSharp.displayName="AmauiIconMaterialChargingStationSharp";var IconMaterialChargingStationSharp$1 = IconMaterialChargingStationSharp;

  const IconMaterialChargingStationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationSharpFilled",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17V13H9.5L12.5 7V11H14.5ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialChargingStationSharpFilled.displayName="AmauiIconMaterialChargingStationSharpFilled";var IconMaterialChargingStationSharpFilled$1 = IconMaterialChargingStationSharpFilled;

  const IconMaterialChargingStationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationSharpW100",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 16V12.8H10L12.4 8V11.2H14ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialChargingStationSharpW100.displayName="AmauiIconMaterialChargingStationSharpW100";var IconMaterialChargingStationSharpW100$1 = IconMaterialChargingStationSharpW100;

  const IconMaterialChargingStationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationSharpW100Filled",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 16V12.8H10L12.4 8V11.2H14ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialChargingStationSharpW100Filled.displayName="AmauiIconMaterialChargingStationSharpW100Filled";var IconMaterialChargingStationSharpW100Filled$1 = IconMaterialChargingStationSharpW100Filled;

  const IconMaterialChargingStationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChargingStationTwoTone",short_name:"ChargingStation"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,3v1H7V3H17 M17,20H7v1h10V20",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,11l-3,6v-4h-2l3-6v4H14.5z M17,3H7v1h10V3 M17,20H7v1h10V20 M17,1c1.1,0,2,0.9,2,2v18c0,1.1-0.9,2-2,2H7 c-1.1,0-2-0.9-2-2V3c0-1.1,0.9-2,2-2H17L17,1z M7,18h10V6H7V18L7,18z"})))});IconMaterialChargingStationTwoTone.displayName="AmauiIconMaterialChargingStationTwoTone";var IconMaterialChargingStationTwoTone$1 = IconMaterialChargingStationTwoTone;

  const IconMaterialChatAddOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnRounded",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM17 21V18H14V16H17V13H19V16H22V18H19V21Z"}))});IconMaterialChatAddOnRounded.displayName="AmauiIconMaterialChatAddOnRounded";var IconMaterialChatAddOnRounded$1 = IconMaterialChatAddOnRounded;

  const IconMaterialChatAddOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnRoundedFilled",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM17 21V18H14V16H17V13H19V16H22V18H19V21Z"}))});IconMaterialChatAddOnRoundedFilled.displayName="AmauiIconMaterialChatAddOnRoundedFilled";var IconMaterialChatAddOnRoundedFilled$1 = IconMaterialChatAddOnRoundedFilled;

  const IconMaterialChatAddOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnRoundedW100",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.425V6.15Q3.65 5.5 4.075 5.075Q4.5 4.65 5.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V11Q18.275 11 18.188 11Q18.1 11 18 11Q17.9 11 17.825 11Q17.75 11 17.65 11V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H5.15Q4.85 5.35 4.6 5.6Q4.35 5.85 4.35 6.15V16.65H12Q12 16.725 12 16.812Q12 16.9 12 17Q12 17.1 12 17.175Q12 17.25 12 17.35H5.725ZM7.15 9.35V8.65H14.85V9.35ZM7.15 13.35V12.65H11.85V13.35ZM17.65 20.35V17.35H14.65V16.65H17.65V13.65H18.35V16.65H21.35V17.35H18.35V20.35Z"}))});IconMaterialChatAddOnRoundedW100.displayName="AmauiIconMaterialChatAddOnRoundedW100";var IconMaterialChatAddOnRoundedW100$1 = IconMaterialChatAddOnRoundedW100;

  const IconMaterialChatAddOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnRoundedW100Filled",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.425V6.15Q3.65 5.5 4.075 5.075Q4.5 4.65 5.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V11Q18.275 11 18.188 11Q18.1 11 18 11Q17.9 11 17.825 11Q17.75 11 17.65 11V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H5.15Q4.85 5.35 4.6 5.6Q4.35 5.85 4.35 6.15V16.65H12Q12 16.725 12 16.812Q12 16.9 12 17Q12 17.1 12 17.175Q12 17.25 12 17.35H5.725ZM7.15 9.35V8.65H14.85V9.35ZM7.15 13.35V12.65H11.85V13.35ZM17.65 20.35V17.35H14.65V16.65H17.65V13.65H18.35V16.65H21.35V17.35H18.35V20.35Z"}))});IconMaterialChatAddOnRoundedW100Filled.displayName="AmauiIconMaterialChatAddOnRoundedW100Filled";var IconMaterialChatAddOnRoundedW100Filled$1 = IconMaterialChatAddOnRoundedW100Filled;

  const IconMaterialChatAddOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnSharp",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM17 21V18H14V16H17V13H19V16H22V18H19V21Z"}))});IconMaterialChatAddOnSharp.displayName="AmauiIconMaterialChatAddOnSharp";var IconMaterialChatAddOnSharp$1 = IconMaterialChatAddOnSharp;

  const IconMaterialChatAddOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnSharpFilled",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM17 21V18H14V16H17V13H19V16H22V18H19V21Z"}))});IconMaterialChatAddOnSharpFilled.displayName="AmauiIconMaterialChatAddOnSharpFilled";var IconMaterialChatAddOnSharpFilled$1 = IconMaterialChatAddOnSharpFilled;

  const IconMaterialChatAddOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnSharpW100",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.425V6.15Q3.65 5.5 4.075 5.075Q4.5 4.65 5.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V11Q18.275 11 18.188 11Q18.1 11 18 11Q17.9 11 17.825 11Q17.75 11 17.65 11V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H5.15Q4.85 5.35 4.6 5.6Q4.35 5.85 4.35 6.15V16.65H12Q12 16.725 12 16.812Q12 16.9 12 17Q12 17.1 12 17.175Q12 17.25 12 17.35H5.725ZM7.15 9.35V8.65H14.85V9.35ZM7.15 13.35V12.65H11.85V13.35ZM17.65 20.35V17.35H14.65V16.65H17.65V13.65H18.35V16.65H21.35V17.35H18.35V20.35Z"}))});IconMaterialChatAddOnSharpW100.displayName="AmauiIconMaterialChatAddOnSharpW100";var IconMaterialChatAddOnSharpW100$1 = IconMaterialChatAddOnSharpW100;

  const IconMaterialChatAddOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnSharpW100Filled",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.425V6.15Q3.65 5.5 4.075 5.075Q4.5 4.65 5.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V11Q18.275 11 18.188 11Q18.1 11 18 11Q17.9 11 17.825 11Q17.75 11 17.65 11V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H5.15Q4.85 5.35 4.6 5.6Q4.35 5.85 4.35 6.15V16.65H12Q12 16.725 12 16.812Q12 16.9 12 17Q12 17.1 12 17.175Q12 17.25 12 17.35H5.725ZM7.15 9.35V8.65H14.85V9.35ZM7.15 13.35V12.65H11.85V13.35ZM17.65 20.35V17.35H14.65V16.65H17.65V13.65H18.35V16.65H21.35V17.35H18.35V20.35Z"}))});IconMaterialChatAddOnSharpW100Filled.displayName="AmauiIconMaterialChatAddOnSharpW100Filled";var IconMaterialChatAddOnSharpW100Filled$1 = IconMaterialChatAddOnSharpW100Filled;

  const IconMaterialChatAddOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAddOnTwoTone",short_name:"ChatAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM17 21V18H14V16H17V13H19V16H22V18H19V21Z"}))});IconMaterialChatAddOnTwoTone.displayName="AmauiIconMaterialChatAddOnTwoTone";var IconMaterialChatAddOnTwoTone$1 = IconMaterialChatAddOnTwoTone;

  const IconMaterialChatAppsScriptRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptRounded",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.325 17.025 13.95Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21Z"}))});IconMaterialChatAppsScriptRounded.displayName="AmauiIconMaterialChatAppsScriptRounded";var IconMaterialChatAppsScriptRounded$1 = IconMaterialChatAppsScriptRounded;

  const IconMaterialChatAppsScriptRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptRoundedFilled",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.3 17.025 13.938Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21Z"}))});IconMaterialChatAppsScriptRoundedFilled.displayName="AmauiIconMaterialChatAppsScriptRoundedFilled";var IconMaterialChatAppsScriptRoundedFilled$1 = IconMaterialChatAppsScriptRoundedFilled;

  const IconMaterialChatAppsScriptRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptRoundedW100",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.425V6.15Q3.65 5.5 4.075 5.075Q4.5 4.65 5.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V11Q18.25 11 18.175 11Q18.1 11 18 11Q17.9 11 17.825 11Q17.75 11 17.65 11V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H5.15Q4.85 5.35 4.6 5.6Q4.35 5.85 4.35 6.15V16.65H12Q12 16.75 12 16.825Q12 16.9 12 17Q12 17.1 12 17.175Q12 17.25 12 17.35H5.725ZM7.15 9.35V8.65H14.85V9.35ZM7.15 13.35V12.65H11.85V13.35ZM14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65H18.875L14.9 16.85Q14.775 16.775 14.75 16.637Q14.725 16.5 14.8 16.375Q14.875 16.25 15.012 16.225Q15.15 16.2 15.275 16.275L19.3 19.075L17.6 14.475Q17.55 14.35 17.625 14.212Q17.7 14.075 17.825 14.025Q17.95 13.975 18.1 14.05Q18.25 14.125 18.3 14.25L19.95 18.8L21.225 14.125Q21.275 14 21.388 13.912Q21.5 13.825 21.625 13.875Q21.75 13.925 21.85 14.037Q21.95 14.15 21.9 14.275L20.325 20.075Q20.275 20.2 20.188 20.275Q20.1 20.35 19.975 20.35Z"}))});IconMaterialChatAppsScriptRoundedW100.displayName="AmauiIconMaterialChatAppsScriptRoundedW100";var IconMaterialChatAppsScriptRoundedW100$1 = IconMaterialChatAppsScriptRoundedW100;

  const IconMaterialChatAppsScriptRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptRoundedW100Filled",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.425V6.15Q3.65 5.5 4.075 5.075Q4.5 4.65 5.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V11Q18.25 11 18.175 11Q18.1 11 18 11Q17.9 11 17.825 11Q17.75 11 17.65 11V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H5.15Q4.85 5.35 4.6 5.6Q4.35 5.85 4.35 6.15V16.65H12Q12 16.75 12 16.825Q12 16.9 12 17Q12 17.1 12 17.175Q12 17.25 12 17.35H5.725ZM7.15 9.35V8.65H14.85V9.35ZM7.15 13.35V12.65H11.85V13.35ZM14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65H18.875L14.9 16.85Q14.775 16.775 14.75 16.637Q14.725 16.5 14.8 16.375Q14.875 16.25 15.012 16.225Q15.15 16.2 15.275 16.275L19.3 19.05L17.6 14.475Q17.55 14.35 17.625 14.212Q17.7 14.075 17.825 14.025Q17.95 13.975 18.1 14.05Q18.25 14.125 18.3 14.25L19.925 18.825L21.225 14.125Q21.275 14 21.388 13.912Q21.5 13.825 21.625 13.875Q21.75 13.925 21.85 14.037Q21.95 14.15 21.9 14.275L20.35 20.075Q20.3 20.2 20.212 20.275Q20.125 20.35 20 20.35Z"}))});IconMaterialChatAppsScriptRoundedW100Filled.displayName="AmauiIconMaterialChatAppsScriptRoundedW100Filled";var IconMaterialChatAppsScriptRoundedW100Filled$1 = IconMaterialChatAppsScriptRoundedW100Filled;

  const IconMaterialChatAppsScriptSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptSharp",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.325 17.025 13.95Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21Z"}))});IconMaterialChatAppsScriptSharp.displayName="AmauiIconMaterialChatAppsScriptSharp";var IconMaterialChatAppsScriptSharp$1 = IconMaterialChatAppsScriptSharp;

  const IconMaterialChatAppsScriptSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptSharpFilled",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.3 17.025 13.938Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21Z"}))});IconMaterialChatAppsScriptSharpFilled.displayName="AmauiIconMaterialChatAppsScriptSharpFilled";var IconMaterialChatAppsScriptSharpFilled$1 = IconMaterialChatAppsScriptSharpFilled;

  const IconMaterialChatAppsScriptSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptSharpW100",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.425V6.15Q3.65 5.5 4.075 5.075Q4.5 4.65 5.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V11Q18.25 11 18.175 11Q18.1 11 18 11Q17.9 11 17.825 11Q17.75 11 17.65 11V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H5.15Q4.85 5.35 4.6 5.6Q4.35 5.85 4.35 6.15V16.65H12Q12 16.75 12 16.825Q12 16.9 12 17Q12 17.1 12 17.175Q12 17.25 12 17.35H5.725ZM7.15 9.35V8.65H14.85V9.35ZM7.15 13.35V12.65H11.85V13.35ZM14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65H18.875L14.9 16.85Q14.775 16.775 14.75 16.637Q14.725 16.5 14.8 16.375Q14.875 16.25 15.012 16.225Q15.15 16.2 15.275 16.275L19.3 19.075L17.6 14.475Q17.55 14.35 17.625 14.212Q17.7 14.075 17.825 14.025Q17.95 13.975 18.1 14.05Q18.25 14.125 18.3 14.25L19.95 18.8L21.225 14.125Q21.275 14 21.388 13.912Q21.5 13.825 21.625 13.875Q21.75 13.925 21.85 14.037Q21.95 14.15 21.9 14.275L20.325 20.075Q20.275 20.2 20.188 20.275Q20.1 20.35 19.975 20.35Z"}))});IconMaterialChatAppsScriptSharpW100.displayName="AmauiIconMaterialChatAppsScriptSharpW100";var IconMaterialChatAppsScriptSharpW100$1 = IconMaterialChatAppsScriptSharpW100;

  const IconMaterialChatAppsScriptSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptSharpW100Filled",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.425V6.15Q3.65 5.5 4.075 5.075Q4.5 4.65 5.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V11Q18.25 11 18.175 11Q18.1 11 18 11Q17.9 11 17.825 11Q17.75 11 17.65 11V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H5.15Q4.85 5.35 4.6 5.6Q4.35 5.85 4.35 6.15V16.65H12Q12 16.75 12 16.825Q12 16.9 12 17Q12 17.1 12 17.175Q12 17.25 12 17.35H5.725ZM7.15 9.35V8.65H14.85V9.35ZM7.15 13.35V12.65H11.85V13.35ZM14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65H18.875L14.9 16.85Q14.775 16.775 14.75 16.637Q14.725 16.5 14.8 16.375Q14.875 16.25 15.012 16.225Q15.15 16.2 15.275 16.275L19.3 19.05L17.6 14.475Q17.55 14.35 17.625 14.212Q17.7 14.075 17.825 14.025Q17.95 13.975 18.1 14.05Q18.25 14.125 18.3 14.25L19.925 18.825L21.225 14.125Q21.275 14 21.388 13.912Q21.5 13.825 21.625 13.875Q21.75 13.925 21.85 14.037Q21.95 14.15 21.9 14.275L20.35 20.075Q20.3 20.2 20.212 20.275Q20.125 20.35 20 20.35Z"}))});IconMaterialChatAppsScriptSharpW100Filled.displayName="AmauiIconMaterialChatAppsScriptSharpW100Filled";var IconMaterialChatAppsScriptSharpW100Filled$1 = IconMaterialChatAppsScriptSharpW100Filled;

  const IconMaterialChatAppsScriptTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatAppsScriptTwoTone",short_name:"ChatAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V6Q3 5.175 3.587 4.588Q4.175 4 5 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V11.075Q18.75 11.025 18.513 11.012Q18.275 11 18 11Q17.725 11 17.488 11.012Q17.25 11.025 17 11.075V6Q17 6 17 6Q17 6 17 6H5Q5 6 5 6Q5 6 5 6V16H12.075Q12.025 16.25 12.012 16.488Q12 16.725 12 17Q12 17.275 12.012 17.512Q12.025 17.75 12.075 18H6ZM7 10V8H15V10ZM7 14V12H12V14ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.325 17.025 13.95Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21Z"}))});IconMaterialChatAppsScriptTwoTone.displayName="AmauiIconMaterialChatAppsScriptTwoTone";var IconMaterialChatAppsScriptTwoTone$1 = IconMaterialChatAppsScriptTwoTone;

  const IconMaterialChatBubbleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleRounded",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialChatBubbleRounded.displayName="AmauiIconMaterialChatBubbleRounded";var IconMaterialChatBubbleRounded$1 = IconMaterialChatBubbleRounded;

  const IconMaterialChatBubbleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleRoundedFilled",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialChatBubbleRoundedFilled.displayName="AmauiIconMaterialChatBubbleRoundedFilled";var IconMaterialChatBubbleRoundedFilled$1 = IconMaterialChatBubbleRoundedFilled;

  const IconMaterialChatBubbleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleRoundedW100",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialChatBubbleRoundedW100.displayName="AmauiIconMaterialChatBubbleRoundedW100";var IconMaterialChatBubbleRoundedW100$1 = IconMaterialChatBubbleRoundedW100;

  const IconMaterialChatBubbleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleRoundedW100Filled",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialChatBubbleRoundedW100Filled.displayName="AmauiIconMaterialChatBubbleRoundedW100Filled";var IconMaterialChatBubbleRoundedW100Filled$1 = IconMaterialChatBubbleRoundedW100Filled;

  const IconMaterialChatBubbleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleSharp",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialChatBubbleSharp.displayName="AmauiIconMaterialChatBubbleSharp";var IconMaterialChatBubbleSharp$1 = IconMaterialChatBubbleSharp;

  const IconMaterialChatBubbleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleSharpFilled",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V18H6Z"}))});IconMaterialChatBubbleSharpFilled.displayName="AmauiIconMaterialChatBubbleSharpFilled";var IconMaterialChatBubbleSharpFilled$1 = IconMaterialChatBubbleSharpFilled;

  const IconMaterialChatBubbleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleSharpW100",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialChatBubbleSharpW100.displayName="AmauiIconMaterialChatBubbleSharpW100";var IconMaterialChatBubbleSharpW100$1 = IconMaterialChatBubbleSharpW100;

  const IconMaterialChatBubbleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleSharpW100Filled",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialChatBubbleSharpW100Filled.displayName="AmauiIconMaterialChatBubbleSharpW100Filled";var IconMaterialChatBubbleSharpW100Filled$1 = IconMaterialChatBubbleSharpW100Filled;

  const IconMaterialChatBubbleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatBubbleTwoTone",short_name:"ChatBubble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18l2-2h14V4H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z"}))});IconMaterialChatBubbleTwoTone.displayName="AmauiIconMaterialChatBubbleTwoTone";var IconMaterialChatBubbleTwoTone$1 = IconMaterialChatBubbleTwoTone;

  const IconMaterialChatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatRounded",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H13.025Q13.45 14 13.725 13.712Q14 13.425 14 13Q14 12.575 13.713 12.287Q13.425 12 13 12H6.975Q6.55 12 6.275 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM7 11H17.025Q17.45 11 17.725 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H6.975Q6.55 9 6.275 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM7 8H17.025Q17.45 8 17.725 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H6.975Q6.55 6 6.275 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialChatRounded.displayName="AmauiIconMaterialChatRounded";var IconMaterialChatRounded$1 = IconMaterialChatRounded;

  const IconMaterialChatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatRoundedFilled",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H13.025Q13.45 14 13.725 13.712Q14 13.425 14 13Q14 12.575 13.713 12.287Q13.425 12 13 12H6.975Q6.55 12 6.275 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM7 11H17.025Q17.45 11 17.725 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H6.975Q6.55 9 6.275 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM7 8H17.025Q17.45 8 17.725 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H6.975Q6.55 6 6.275 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialChatRoundedFilled.displayName="AmauiIconMaterialChatRoundedFilled";var IconMaterialChatRoundedFilled$1 = IconMaterialChatRoundedFilled;

  const IconMaterialChatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatRoundedW100",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13.35H13.025Q13.15 13.35 13.25 13.25Q13.35 13.15 13.35 13Q13.35 12.85 13.25 12.75Q13.15 12.65 13 12.65H6.975Q6.85 12.65 6.75 12.75Q6.65 12.85 6.65 13Q6.65 13.15 6.75 13.25Q6.85 13.35 7 13.35ZM7 10.35H17.025Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H6.975Q6.85 9.65 6.75 9.75Q6.65 9.85 6.65 10Q6.65 10.15 6.75 10.25Q6.85 10.35 7 10.35ZM7 7.35H17.025Q17.15 7.35 17.25 7.25Q17.35 7.15 17.35 7Q17.35 6.85 17.25 6.75Q17.15 6.65 17 6.65H6.975Q6.85 6.65 6.75 6.75Q6.65 6.85 6.65 7Q6.65 7.15 6.75 7.25Q6.85 7.35 7 7.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialChatRoundedW100.displayName="AmauiIconMaterialChatRoundedW100";var IconMaterialChatRoundedW100$1 = IconMaterialChatRoundedW100;

  const IconMaterialChatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatRoundedW100Filled",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13.35H13.025Q13.15 13.35 13.25 13.25Q13.35 13.15 13.35 13Q13.35 12.85 13.25 12.75Q13.15 12.65 13 12.65H6.975Q6.85 12.65 6.75 12.75Q6.65 12.85 6.65 13Q6.65 13.15 6.75 13.25Q6.85 13.35 7 13.35ZM7 10.35H17.025Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H6.975Q6.85 9.65 6.75 9.75Q6.65 9.85 6.65 10Q6.65 10.15 6.75 10.25Q6.85 10.35 7 10.35ZM7 7.35H17.025Q17.15 7.35 17.25 7.25Q17.35 7.15 17.35 7Q17.35 6.85 17.25 6.75Q17.15 6.65 17 6.65H6.975Q6.85 6.65 6.75 6.75Q6.65 6.85 6.65 7Q6.65 7.15 6.75 7.25Q6.85 7.35 7 7.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialChatRoundedW100Filled.displayName="AmauiIconMaterialChatRoundedW100Filled";var IconMaterialChatRoundedW100Filled$1 = IconMaterialChatRoundedW100Filled;

  const IconMaterialChatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatSharp",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H14V12H6ZM6 11H18V9H6ZM6 8H18V6H6ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialChatSharp.displayName="AmauiIconMaterialChatSharp";var IconMaterialChatSharp$1 = IconMaterialChatSharp;

  const IconMaterialChatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatSharpFilled",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H14V12H6ZM6 11H18V9H6ZM6 8H18V6H6ZM2 22V2H22V18H6Z"}))});IconMaterialChatSharpFilled.displayName="AmauiIconMaterialChatSharpFilled";var IconMaterialChatSharpFilled$1 = IconMaterialChatSharpFilled;

  const IconMaterialChatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatSharpW100",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 13.35H13.35V12.65H6.65ZM6.65 10.35H17.35V9.65H6.65ZM6.65 7.35H17.35V6.65H6.65ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialChatSharpW100.displayName="AmauiIconMaterialChatSharpW100";var IconMaterialChatSharpW100$1 = IconMaterialChatSharpW100;

  const IconMaterialChatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatSharpW100Filled",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 13.35H13.35V12.65H6.65ZM6.65 10.35H17.35V9.65H6.65ZM6.65 7.35H17.35V6.65H6.65ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialChatSharpW100Filled.displayName="AmauiIconMaterialChatSharpW100Filled";var IconMaterialChatSharpW100Filled$1 = IconMaterialChatSharpW100Filled;

  const IconMaterialChatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChatTwoTone",short_name:"Chat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4v13.17L5.17 16H20V4zm-6 10H6v-2h8v2zm4-3H6V9h12v2zm0-3H6V6h12v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14zm-16-.83V4h16v12H5.17L4 17.17zM6 12h8v2H6zm0-3h12v2H6zm0-3h12v2H6z"}))});IconMaterialChatTwoTone.displayName="AmauiIconMaterialChatTwoTone";var IconMaterialChatTwoTone$1 = IconMaterialChatTwoTone;

  const IconMaterialCheckBoxOutlineBlankRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankRounded",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialCheckBoxOutlineBlankRounded.displayName="AmauiIconMaterialCheckBoxOutlineBlankRounded";var IconMaterialCheckBoxOutlineBlankRounded$1 = IconMaterialCheckBoxOutlineBlankRounded;

  const IconMaterialCheckBoxOutlineBlankRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankRoundedFilled",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialCheckBoxOutlineBlankRoundedFilled.displayName="AmauiIconMaterialCheckBoxOutlineBlankRoundedFilled";var IconMaterialCheckBoxOutlineBlankRoundedFilled$1 = IconMaterialCheckBoxOutlineBlankRoundedFilled;

  const IconMaterialCheckBoxOutlineBlankRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankRoundedW100",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19Z"}))});IconMaterialCheckBoxOutlineBlankRoundedW100.displayName="AmauiIconMaterialCheckBoxOutlineBlankRoundedW100";var IconMaterialCheckBoxOutlineBlankRoundedW100$1 = IconMaterialCheckBoxOutlineBlankRoundedW100;

  const IconMaterialCheckBoxOutlineBlankRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankRoundedW100Filled",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19Z"}))});IconMaterialCheckBoxOutlineBlankRoundedW100Filled.displayName="AmauiIconMaterialCheckBoxOutlineBlankRoundedW100Filled";var IconMaterialCheckBoxOutlineBlankRoundedW100Filled$1 = IconMaterialCheckBoxOutlineBlankRoundedW100Filled;

  const IconMaterialCheckBoxOutlineBlankSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankSharp",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5Z"}))});IconMaterialCheckBoxOutlineBlankSharp.displayName="AmauiIconMaterialCheckBoxOutlineBlankSharp";var IconMaterialCheckBoxOutlineBlankSharp$1 = IconMaterialCheckBoxOutlineBlankSharp;

  const IconMaterialCheckBoxOutlineBlankSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankSharpFilled",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5Z"}))});IconMaterialCheckBoxOutlineBlankSharpFilled.displayName="AmauiIconMaterialCheckBoxOutlineBlankSharpFilled";var IconMaterialCheckBoxOutlineBlankSharpFilled$1 = IconMaterialCheckBoxOutlineBlankSharpFilled;

  const IconMaterialCheckBoxOutlineBlankSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankSharpW100",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5Z"}))});IconMaterialCheckBoxOutlineBlankSharpW100.displayName="AmauiIconMaterialCheckBoxOutlineBlankSharpW100";var IconMaterialCheckBoxOutlineBlankSharpW100$1 = IconMaterialCheckBoxOutlineBlankSharpW100;

  const IconMaterialCheckBoxOutlineBlankSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankSharpW100Filled",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5Z"}))});IconMaterialCheckBoxOutlineBlankSharpW100Filled.displayName="AmauiIconMaterialCheckBoxOutlineBlankSharpW100Filled";var IconMaterialCheckBoxOutlineBlankSharpW100Filled$1 = IconMaterialCheckBoxOutlineBlankSharpW100Filled;

  const IconMaterialCheckBoxOutlineBlankTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxOutlineBlankTwoTone",short_name:"CheckBoxOutlineBlank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5v14H5V5h14m0-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"}))});IconMaterialCheckBoxOutlineBlankTwoTone.displayName="AmauiIconMaterialCheckBoxOutlineBlankTwoTone";var IconMaterialCheckBoxOutlineBlankTwoTone$1 = IconMaterialCheckBoxOutlineBlankTwoTone;

  const IconMaterialCheckBoxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxRounded",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM10.6 15.775Q10.8 15.775 10.975 15.713Q11.15 15.65 11.3 15.5L16.975 9.825Q17.25 9.55 17.25 9.15Q17.25 8.75 16.95 8.45Q16.675 8.175 16.25 8.175Q15.825 8.175 15.55 8.45L10.6 13.4L8.425 11.225Q8.15 10.95 7.75 10.95Q7.35 10.95 7.05 11.25Q6.775 11.525 6.775 11.95Q6.775 12.375 7.05 12.65L9.9 15.5Q10.05 15.65 10.225 15.713Q10.4 15.775 10.6 15.775ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialCheckBoxRounded.displayName="AmauiIconMaterialCheckBoxRounded";var IconMaterialCheckBoxRounded$1 = IconMaterialCheckBoxRounded;

  const IconMaterialCheckBoxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxRoundedFilled",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10.6 15.775Q10.8 15.775 10.975 15.713Q11.15 15.65 11.3 15.5L16.975 9.825Q17.25 9.55 17.25 9.15Q17.25 8.75 16.95 8.45Q16.675 8.175 16.25 8.175Q15.825 8.175 15.55 8.45L10.6 13.4L8.425 11.225Q8.15 10.95 7.75 10.95Q7.35 10.95 7.05 11.25Q6.775 11.525 6.775 11.95Q6.775 12.375 7.05 12.65L9.9 15.5Q10.05 15.65 10.225 15.713Q10.4 15.775 10.6 15.775Z"}))});IconMaterialCheckBoxRoundedFilled.displayName="AmauiIconMaterialCheckBoxRoundedFilled";var IconMaterialCheckBoxRoundedFilled$1 = IconMaterialCheckBoxRoundedFilled;

  const IconMaterialCheckBoxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxRoundedW100",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM10.6 15Q10.75 15 10.875 14.95Q11 14.9 11.125 14.775L16.575 9.325Q16.675 9.225 16.675 9.1Q16.675 8.975 16.55 8.85Q16.425 8.725 16.3 8.725Q16.175 8.725 16.05 8.85L10.6 14.3L7.975 11.675Q7.875 11.575 7.75 11.575Q7.625 11.575 7.5 11.7Q7.375 11.825 7.375 11.95Q7.375 12.075 7.5 12.2L10.075 14.775Q10.2 14.9 10.325 14.95Q10.45 15 10.6 15ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialCheckBoxRoundedW100.displayName="AmauiIconMaterialCheckBoxRoundedW100";var IconMaterialCheckBoxRoundedW100$1 = IconMaterialCheckBoxRoundedW100;

  const IconMaterialCheckBoxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxRoundedW100Filled",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM10.6 15Q10.75 15 10.875 14.95Q11 14.9 11.125 14.775L16.575 9.325Q16.675 9.225 16.675 9.1Q16.675 8.975 16.55 8.85Q16.425 8.725 16.3 8.725Q16.175 8.725 16.05 8.85L10.6 14.3L7.975 11.675Q7.875 11.575 7.75 11.575Q7.625 11.575 7.5 11.7Q7.375 11.825 7.375 11.95Q7.375 12.075 7.5 12.2L10.075 14.775Q10.2 14.9 10.325 14.95Q10.45 15 10.6 15Z"}))});IconMaterialCheckBoxRoundedW100Filled.displayName="AmauiIconMaterialCheckBoxRoundedW100Filled";var IconMaterialCheckBoxRoundedW100Filled$1 = IconMaterialCheckBoxRoundedW100Filled;

  const IconMaterialCheckBoxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxSharp",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.2 17.65 9.15 16.25 7.75 10.6 13.4 7.75 10.55 6.35 11.95ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialCheckBoxSharp.displayName="AmauiIconMaterialCheckBoxSharp";var IconMaterialCheckBoxSharp$1 = IconMaterialCheckBoxSharp;

  const IconMaterialCheckBoxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxSharpFilled",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.2 17.65 9.15 16.25 7.75 10.6 13.4 7.75 10.55 6.35 11.95ZM3 21V3H21V21Z"}))});IconMaterialCheckBoxSharpFilled.displayName="AmauiIconMaterialCheckBoxSharpFilled";var IconMaterialCheckBoxSharpFilled$1 = IconMaterialCheckBoxSharpFilled;

  const IconMaterialCheckBoxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxSharpW100",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 15.3 16.8 9.1 16.3 8.6 10.6 14.3 7.75 11.45 7.25 11.95ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialCheckBoxSharpW100.displayName="AmauiIconMaterialCheckBoxSharpW100";var IconMaterialCheckBoxSharpW100$1 = IconMaterialCheckBoxSharpW100;

  const IconMaterialCheckBoxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxSharpW100Filled",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 15.3 16.8 9.1 16.3 8.6 10.6 14.3 7.75 11.45 7.25 11.95ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialCheckBoxSharpW100Filled.displayName="AmauiIconMaterialCheckBoxSharpW100Filled";var IconMaterialCheckBoxSharpW100Filled$1 = IconMaterialCheckBoxSharpW100Filled;

  const IconMaterialCheckBoxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckBoxTwoTone",short_name:"CheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm2.41-7.4l2.58 2.58 6.59-6.59L17.99 9l-8 8L6 13.01l1.41-1.41z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zM17.99 9l-1.41-1.42-6.59 6.59-2.58-2.57-1.42 1.41 4 3.99z"}))});IconMaterialCheckBoxTwoTone.displayName="AmauiIconMaterialCheckBoxTwoTone";var IconMaterialCheckBoxTwoTone$1 = IconMaterialCheckBoxTwoTone;

  const IconMaterialCheckCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleRounded",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 13.8 8.425 11.625Q8.15 11.35 7.738 11.363Q7.325 11.375 7.05 11.65Q6.775 11.925 6.775 12.35Q6.775 12.775 7.05 13.05L9.9 15.9Q10.175 16.175 10.6 16.175Q11.025 16.175 11.3 15.9L16.975 10.225Q17.25 9.95 17.238 9.537Q17.225 9.125 16.95 8.85Q16.675 8.575 16.25 8.575Q15.825 8.575 15.55 8.85ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCheckCircleRounded.displayName="AmauiIconMaterialCheckCircleRounded";var IconMaterialCheckCircleRounded$1 = IconMaterialCheckCircleRounded;

  const IconMaterialCheckCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleRoundedFilled",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 13.8 8.425 11.625Q8.15 11.35 7.75 11.35Q7.35 11.35 7.05 11.65Q6.775 11.925 6.775 12.35Q6.775 12.775 7.05 13.05L9.9 15.9Q10.175 16.175 10.6 16.175Q11.025 16.175 11.3 15.9L16.975 10.225Q17.25 9.95 17.25 9.55Q17.25 9.15 16.95 8.85Q16.675 8.575 16.25 8.575Q15.825 8.575 15.55 8.85ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCheckCircleRoundedFilled.displayName="AmauiIconMaterialCheckCircleRoundedFilled";var IconMaterialCheckCircleRoundedFilled$1 = IconMaterialCheckCircleRoundedFilled;

  const IconMaterialCheckCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleRoundedW100",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.55 14.7 7.925 12.075Q7.825 11.975 7.688 11.988Q7.55 12 7.45 12.1Q7.325 12.225 7.325 12.35Q7.325 12.475 7.45 12.6L10.025 15.175Q10.25 15.4 10.55 15.4Q10.85 15.4 11.075 15.175L16.525 9.725Q16.625 9.625 16.613 9.488Q16.6 9.35 16.5 9.25Q16.375 9.125 16.25 9.125Q16.125 9.125 16 9.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCheckCircleRoundedW100.displayName="AmauiIconMaterialCheckCircleRoundedW100";var IconMaterialCheckCircleRoundedW100$1 = IconMaterialCheckCircleRoundedW100;

  const IconMaterialCheckCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleRoundedW100Filled",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.55 14.7 7.925 12.075Q7.825 11.975 7.7 11.975Q7.575 11.975 7.45 12.1Q7.325 12.225 7.325 12.35Q7.325 12.475 7.45 12.6L10.025 15.175Q10.25 15.4 10.55 15.4Q10.85 15.4 11.075 15.175L16.525 9.725Q16.625 9.625 16.625 9.5Q16.625 9.375 16.5 9.25Q16.375 9.125 16.25 9.125Q16.125 9.125 16 9.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCheckCircleRoundedW100Filled.displayName="AmauiIconMaterialCheckCircleRoundedW100Filled";var IconMaterialCheckCircleRoundedW100Filled$1 = IconMaterialCheckCircleRoundedW100Filled;

  const IconMaterialCheckCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleSharp",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.6 17.65 9.55 16.25 8.15 10.6 13.8 7.75 10.95 6.35 12.35ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCheckCircleSharp.displayName="AmauiIconMaterialCheckCircleSharp";var IconMaterialCheckCircleSharp$1 = IconMaterialCheckCircleSharp;

  const IconMaterialCheckCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleSharpFilled",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM10.6 16.6 17.65 9.55 16.25 8.15 10.6 13.8 7.75 10.95 6.35 12.35Z"}))});IconMaterialCheckCircleSharpFilled.displayName="AmauiIconMaterialCheckCircleSharpFilled";var IconMaterialCheckCircleSharpFilled$1 = IconMaterialCheckCircleSharpFilled;

  const IconMaterialCheckCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleSharpW100",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.55 15.7 16.75 9.5 16.25 9 10.55 14.7 7.7 11.85 7.2 12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCheckCircleSharpW100.displayName="AmauiIconMaterialCheckCircleSharpW100";var IconMaterialCheckCircleSharpW100$1 = IconMaterialCheckCircleSharpW100;

  const IconMaterialCheckCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleSharpW100Filled",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM10.55 15.7 16.75 9.5 16.25 9 10.55 14.7 7.7 11.85 7.2 12.35Z"}))});IconMaterialCheckCircleSharpW100Filled.displayName="AmauiIconMaterialCheckCircleSharpW100Filled";var IconMaterialCheckCircleSharpW100Filled$1 = IconMaterialCheckCircleSharpW100Filled;

  const IconMaterialCheckCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckCircleTwoTone",short_name:"CheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm-2 13l-4-4 1.41-1.41L10 14.17l6.59-6.59L18 9l-8 8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm4.59-12.42L10 14.17l-2.59-2.58L6 13l4 4 8-8z"}))});IconMaterialCheckCircleTwoTone.displayName="AmauiIconMaterialCheckCircleTwoTone";var IconMaterialCheckCircleTwoTone$1 = IconMaterialCheckCircleTwoTone;

  const IconMaterialCheckIndeterminateSmallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallRounded",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13q-.425 0-.713-.288Q7 12.425 7 12t.287-.713Q7.575 11 8 11h8q.425 0 .712.287.288.288.288.713t-.288.712Q16.425 13 16 13Z"}))});IconMaterialCheckIndeterminateSmallRounded.displayName="AmauiIconMaterialCheckIndeterminateSmallRounded";var IconMaterialCheckIndeterminateSmallRounded$1 = IconMaterialCheckIndeterminateSmallRounded;

  const IconMaterialCheckIndeterminateSmallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallRoundedFilled",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13q-.425 0-.713-.288Q7 12.425 7 12t.287-.713Q7.575 11 8 11h8q.425 0 .712.287.288.288.288.713t-.288.712Q16.425 13 16 13Z"}))});IconMaterialCheckIndeterminateSmallRoundedFilled.displayName="AmauiIconMaterialCheckIndeterminateSmallRoundedFilled";var IconMaterialCheckIndeterminateSmallRoundedFilled$1 = IconMaterialCheckIndeterminateSmallRoundedFilled;

  const IconMaterialCheckIndeterminateSmallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallRoundedW100",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h8q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Z"}))});IconMaterialCheckIndeterminateSmallRoundedW100.displayName="AmauiIconMaterialCheckIndeterminateSmallRoundedW100";var IconMaterialCheckIndeterminateSmallRoundedW100$1 = IconMaterialCheckIndeterminateSmallRoundedW100;

  const IconMaterialCheckIndeterminateSmallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallRoundedW100Filled",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h8q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Z"}))});IconMaterialCheckIndeterminateSmallRoundedW100Filled.displayName="AmauiIconMaterialCheckIndeterminateSmallRoundedW100Filled";var IconMaterialCheckIndeterminateSmallRoundedW100Filled$1 = IconMaterialCheckIndeterminateSmallRoundedW100Filled;

  const IconMaterialCheckIndeterminateSmallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallSharp",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13v-2h10v2Z"}))});IconMaterialCheckIndeterminateSmallSharp.displayName="AmauiIconMaterialCheckIndeterminateSmallSharp";var IconMaterialCheckIndeterminateSmallSharp$1 = IconMaterialCheckIndeterminateSmallSharp;

  const IconMaterialCheckIndeterminateSmallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallSharpFilled",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13v-2h10v2Z"}))});IconMaterialCheckIndeterminateSmallSharpFilled.displayName="AmauiIconMaterialCheckIndeterminateSmallSharpFilled";var IconMaterialCheckIndeterminateSmallSharpFilled$1 = IconMaterialCheckIndeterminateSmallSharpFilled;

  const IconMaterialCheckIndeterminateSmallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallSharpW100",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.35v-.7h8.7v.7Z"}))});IconMaterialCheckIndeterminateSmallSharpW100.displayName="AmauiIconMaterialCheckIndeterminateSmallSharpW100";var IconMaterialCheckIndeterminateSmallSharpW100$1 = IconMaterialCheckIndeterminateSmallSharpW100;

  const IconMaterialCheckIndeterminateSmallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallSharpW100Filled",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.35v-.7h8.7v.7Z"}))});IconMaterialCheckIndeterminateSmallSharpW100Filled.displayName="AmauiIconMaterialCheckIndeterminateSmallSharpW100Filled";var IconMaterialCheckIndeterminateSmallSharpW100Filled$1 = IconMaterialCheckIndeterminateSmallSharpW100Filled;

  const IconMaterialCheckIndeterminateSmallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckIndeterminateSmallTwoTone",short_name:"CheckIndeterminateSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13q-.425 0-.713-.288Q7 12.425 7 12t.287-.713Q7.575 11 8 11h8q.425 0 .712.287.288.288.288.713t-.288.712Q16.425 13 16 13Z"}))});IconMaterialCheckIndeterminateSmallTwoTone.displayName="AmauiIconMaterialCheckIndeterminateSmallTwoTone";var IconMaterialCheckIndeterminateSmallTwoTone$1 = IconMaterialCheckIndeterminateSmallTwoTone;

  const IconMaterialCheckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckRounded",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 17.575Q9.35 17.575 9.175 17.512Q9 17.45 8.85 17.3L4.55 13Q4.275 12.725 4.287 12.287Q4.3 11.85 4.575 11.575Q4.85 11.3 5.275 11.3Q5.7 11.3 5.975 11.575L9.55 15.15L18.025 6.675Q18.3 6.4 18.738 6.4Q19.175 6.4 19.45 6.675Q19.725 6.95 19.725 7.387Q19.725 7.825 19.45 8.1L10.25 17.3Q10.1 17.45 9.925 17.512Q9.75 17.575 9.55 17.575Z"}))});IconMaterialCheckRounded.displayName="AmauiIconMaterialCheckRounded";var IconMaterialCheckRounded$1 = IconMaterialCheckRounded;

  const IconMaterialCheckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckRoundedFilled",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 17.575Q9.35 17.575 9.175 17.512Q9 17.45 8.85 17.3L4.55 13Q4.275 12.725 4.287 12.287Q4.3 11.85 4.575 11.575Q4.85 11.3 5.275 11.3Q5.7 11.3 5.975 11.575L9.55 15.15L18.025 6.675Q18.3 6.4 18.738 6.4Q19.175 6.4 19.45 6.675Q19.725 6.95 19.725 7.387Q19.725 7.825 19.45 8.1L10.25 17.3Q10.1 17.45 9.925 17.512Q9.75 17.575 9.55 17.575Z"}))});IconMaterialCheckRoundedFilled.displayName="AmauiIconMaterialCheckRoundedFilled";var IconMaterialCheckRoundedFilled$1 = IconMaterialCheckRoundedFilled;

  const IconMaterialCheckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckRoundedW100",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 16.8Q9.4 16.8 9.275 16.75Q9.15 16.7 9.025 16.575L5.05 12.6Q4.925 12.475 4.925 12.35Q4.925 12.225 5.05 12.1Q5.175 11.975 5.3 11.975Q5.425 11.975 5.55 12.1L9.55 16.1L18.45 7.2Q18.575 7.075 18.7 7.075Q18.825 7.075 18.95 7.2Q19.075 7.325 19.075 7.45Q19.075 7.575 18.95 7.7L10.075 16.575Q9.95 16.7 9.825 16.75Q9.7 16.8 9.55 16.8Z"}))});IconMaterialCheckRoundedW100.displayName="AmauiIconMaterialCheckRoundedW100";var IconMaterialCheckRoundedW100$1 = IconMaterialCheckRoundedW100;

  const IconMaterialCheckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckRoundedW100Filled",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 16.8Q9.4 16.8 9.275 16.75Q9.15 16.7 9.025 16.575L5.05 12.6Q4.925 12.475 4.925 12.35Q4.925 12.225 5.05 12.1Q5.175 11.975 5.3 11.975Q5.425 11.975 5.55 12.1L9.55 16.1L18.45 7.2Q18.575 7.075 18.7 7.075Q18.825 7.075 18.95 7.2Q19.075 7.325 19.075 7.45Q19.075 7.575 18.95 7.7L10.075 16.575Q9.95 16.7 9.825 16.75Q9.7 16.8 9.55 16.8Z"}))});IconMaterialCheckRoundedW100Filled.displayName="AmauiIconMaterialCheckRoundedW100Filled";var IconMaterialCheckRoundedW100Filled$1 = IconMaterialCheckRoundedW100Filled;

  const IconMaterialCheckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSharp",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 18 3.85 12.3 5.275 10.875 9.55 15.15 18.725 5.975 20.15 7.4Z"}))});IconMaterialCheckSharp.displayName="AmauiIconMaterialCheckSharp";var IconMaterialCheckSharp$1 = IconMaterialCheckSharp;

  const IconMaterialCheckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSharpFilled",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 18 3.85 12.3 5.275 10.875 9.55 15.15 18.725 5.975 20.15 7.4Z"}))});IconMaterialCheckSharpFilled.displayName="AmauiIconMaterialCheckSharpFilled";var IconMaterialCheckSharpFilled$1 = IconMaterialCheckSharpFilled;

  const IconMaterialCheckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSharpW100",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 17.1 4.8 12.35 5.3 11.85 9.55 16.1 18.7 6.95 19.2 7.45Z"}))});IconMaterialCheckSharpW100.displayName="AmauiIconMaterialCheckSharpW100";var IconMaterialCheckSharpW100$1 = IconMaterialCheckSharpW100;

  const IconMaterialCheckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSharpW100Filled",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 17.1 4.8 12.35 5.3 11.85 9.55 16.1 18.7 6.95 19.2 7.45Z"}))});IconMaterialCheckSharpW100Filled.displayName="AmauiIconMaterialCheckSharpW100Filled";var IconMaterialCheckSharpW100Filled$1 = IconMaterialCheckSharpW100Filled;

  const IconMaterialCheckSmallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallRounded",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 13.6 5.9-5.9q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-6.6 6.6q-.3.3-.7.3-.4 0-.7-.3l-2.6-2.6q-.275-.275-.275-.7 0-.425.275-.7.275-.275.7-.275.425 0 .7.275Z"}))});IconMaterialCheckSmallRounded.displayName="AmauiIconMaterialCheckSmallRounded";var IconMaterialCheckSmallRounded$1 = IconMaterialCheckSmallRounded;

  const IconMaterialCheckSmallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallRoundedFilled",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 13.6 5.9-5.9q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-6.6 6.6q-.3.3-.7.3-.4 0-.7-.3l-2.6-2.6q-.275-.275-.275-.7 0-.425.275-.7.275-.275.7-.275.425 0 .7.275Z"}))});IconMaterialCheckSmallRoundedFilled.displayName="AmauiIconMaterialCheckSmallRoundedFilled";var IconMaterialCheckSmallRoundedFilled$1 = IconMaterialCheckSmallRoundedFilled;

  const IconMaterialCheckSmallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallRoundedW100",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 14.525 6.35-6.375q.1-.1.25-.1t.25.1q.1.1.1.25t-.1.25l-6.325 6.3q-.225.225-.525.225-.3 0-.525-.225l-2.325-2.3q-.1-.1-.1-.25t.1-.25q.1-.1.25-.1t.25.1Z"}))});IconMaterialCheckSmallRoundedW100.displayName="AmauiIconMaterialCheckSmallRoundedW100";var IconMaterialCheckSmallRoundedW100$1 = IconMaterialCheckSmallRoundedW100;

  const IconMaterialCheckSmallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallRoundedW100Filled",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 14.525 6.35-6.375q.1-.1.25-.1t.25.1q.1.1.1.25t-.1.25l-6.325 6.3q-.225.225-.525.225-.3 0-.525-.225l-2.325-2.3q-.1-.1-.1-.25t.1-.25q.1-.1.25-.1t.25.1Z"}))});IconMaterialCheckSmallRoundedW100Filled.displayName="AmauiIconMaterialCheckSmallRoundedW100Filled";var IconMaterialCheckSmallRoundedW100Filled$1 = IconMaterialCheckSmallRoundedW100Filled;

  const IconMaterialCheckSmallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallSharp",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 16.4-4-4L7.4 11l2.6 2.6L16.6 7 18 8.4Z"}))});IconMaterialCheckSmallSharp.displayName="AmauiIconMaterialCheckSmallSharp";var IconMaterialCheckSmallSharp$1 = IconMaterialCheckSmallSharp;

  const IconMaterialCheckSmallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallSharpFilled",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 16.4-4-4L7.4 11l2.6 2.6L16.6 7 18 8.4Z"}))});IconMaterialCheckSmallSharpFilled.displayName="AmauiIconMaterialCheckSmallSharpFilled";var IconMaterialCheckSmallSharpFilled$1 = IconMaterialCheckSmallSharpFilled;

  const IconMaterialCheckSmallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallSharpW100",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.475 6.925 12.4l.475-.475 2.6 2.6 6.6-6.6.475.475Z"}))});IconMaterialCheckSmallSharpW100.displayName="AmauiIconMaterialCheckSmallSharpW100";var IconMaterialCheckSmallSharpW100$1 = IconMaterialCheckSmallSharpW100;

  const IconMaterialCheckSmallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallSharpW100Filled",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.475 6.925 12.4l.475-.475 2.6 2.6 6.6-6.6.475.475Z"}))});IconMaterialCheckSmallSharpW100Filled.displayName="AmauiIconMaterialCheckSmallSharpW100Filled";var IconMaterialCheckSmallSharpW100Filled$1 = IconMaterialCheckSmallSharpW100Filled;

  const IconMaterialCheckSmallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckSmallTwoTone",short_name:"CheckSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 13.6 5.9-5.9q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-6.6 6.6q-.3.3-.7.3-.4 0-.7-.3l-2.6-2.6q-.275-.275-.275-.7 0-.425.275-.7.275-.275.7-.275.425 0 .7.275Z"}))});IconMaterialCheckSmallTwoTone.displayName="AmauiIconMaterialCheckSmallTwoTone";var IconMaterialCheckSmallTwoTone$1 = IconMaterialCheckSmallTwoTone;

  const IconMaterialCheckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckTwoTone",short_name:"Check"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.17L4.83 12l-1.42 1.41L9 19 21 7l-1.41-1.41L9 16.17z"}))});IconMaterialCheckTwoTone.displayName="AmauiIconMaterialCheckTwoTone";var IconMaterialCheckTwoTone$1 = IconMaterialCheckTwoTone;

  const IconMaterialChecklistRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRounded",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H21Q21.425 7 21.712 7.287Q22 7.575 22 8Q22 8.425 21.712 8.712Q21.425 9 21 9ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM4.85 10.3 2.7 8.15Q2.425 7.875 2.425 7.45Q2.425 7.025 2.7 6.75Q2.975 6.475 3.4 6.475Q3.825 6.475 4.1 6.75L5.525 8.175L9.075 4.625Q9.375 4.325 9.775 4.337Q10.175 4.35 10.475 4.65Q10.75 4.95 10.75 5.35Q10.75 5.75 10.475 6.05L6.25 10.3Q5.95 10.6 5.55 10.6Q5.15 10.6 4.85 10.3ZM4.85 18.3 2.7 16.15Q2.425 15.875 2.425 15.45Q2.425 15.025 2.7 14.75Q2.975 14.475 3.4 14.475Q3.825 14.475 4.1 14.75L5.525 16.175L9.075 12.625Q9.375 12.325 9.775 12.337Q10.175 12.35 10.475 12.65Q10.75 12.95 10.75 13.35Q10.75 13.75 10.475 14.05L6.25 18.3Q5.95 18.6 5.55 18.6Q5.15 18.6 4.85 18.3Z"}))});IconMaterialChecklistRounded.displayName="AmauiIconMaterialChecklistRounded";var IconMaterialChecklistRounded$1 = IconMaterialChecklistRounded;

  const IconMaterialChecklistRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRoundedFilled",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H21Q21.425 7 21.712 7.287Q22 7.575 22 8Q22 8.425 21.712 8.712Q21.425 9 21 9ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM4.85 10.3 2.7 8.15Q2.425 7.875 2.425 7.45Q2.425 7.025 2.7 6.75Q2.975 6.475 3.4 6.475Q3.825 6.475 4.1 6.75L5.525 8.175L9.075 4.625Q9.375 4.325 9.775 4.337Q10.175 4.35 10.475 4.65Q10.75 4.95 10.75 5.35Q10.75 5.75 10.475 6.05L6.25 10.3Q5.95 10.6 5.55 10.6Q5.15 10.6 4.85 10.3ZM4.85 18.3 2.7 16.15Q2.425 15.875 2.425 15.45Q2.425 15.025 2.7 14.75Q2.975 14.475 3.4 14.475Q3.825 14.475 4.1 14.75L5.525 16.175L9.075 12.625Q9.375 12.325 9.775 12.337Q10.175 12.35 10.475 12.65Q10.75 12.95 10.75 13.35Q10.75 13.75 10.475 14.05L6.25 18.3Q5.95 18.6 5.55 18.6Q5.15 18.6 4.85 18.3Z"}))});IconMaterialChecklistRoundedFilled.displayName="AmauiIconMaterialChecklistRoundedFilled";var IconMaterialChecklistRoundedFilled$1 = IconMaterialChecklistRoundedFilled;

  const IconMaterialChecklistRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRoundedW100",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.375 8.85Q13.225 8.85 13.125 8.75Q13.025 8.65 13.025 8.5Q13.025 8.35 13.125 8.25Q13.225 8.15 13.375 8.15H20.375Q20.525 8.15 20.625 8.25Q20.725 8.35 20.725 8.5Q20.725 8.65 20.625 8.75Q20.525 8.85 20.375 8.85ZM13.375 15.85Q13.225 15.85 13.125 15.75Q13.025 15.65 13.025 15.5Q13.025 15.35 13.125 15.25Q13.225 15.15 13.375 15.15H20.375Q20.525 15.15 20.625 15.25Q20.725 15.35 20.725 15.5Q20.725 15.65 20.625 15.75Q20.525 15.85 20.375 15.85ZM5.4 10.05 3.525 8.175Q3.425 8.075 3.438 7.938Q3.45 7.8 3.55 7.7Q3.65 7.6 3.788 7.6Q3.925 7.6 4.025 7.7L5.9 9.6L9.9 5.6Q10 5.5 10.15 5.487Q10.3 5.475 10.4 5.6Q10.5 5.7 10.5 5.85Q10.5 6 10.4 6.1L6.45 10.05Q6.225 10.275 5.925 10.275Q5.625 10.275 5.4 10.05ZM5.4 17.05 3.525 15.175Q3.425 15.075 3.438 14.938Q3.45 14.8 3.55 14.7Q3.65 14.6 3.788 14.6Q3.925 14.6 4.025 14.7L5.9 16.6L9.9 12.6Q10 12.5 10.15 12.488Q10.3 12.475 10.4 12.6Q10.5 12.7 10.5 12.85Q10.5 13 10.4 13.1L6.45 17.05Q6.225 17.275 5.925 17.275Q5.625 17.275 5.4 17.05Z"}))});IconMaterialChecklistRoundedW100.displayName="AmauiIconMaterialChecklistRoundedW100";var IconMaterialChecklistRoundedW100$1 = IconMaterialChecklistRoundedW100;

  const IconMaterialChecklistRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRoundedW100Filled",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.375 8.85Q13.225 8.85 13.125 8.75Q13.025 8.65 13.025 8.5Q13.025 8.35 13.125 8.25Q13.225 8.15 13.375 8.15H20.375Q20.525 8.15 20.625 8.25Q20.725 8.35 20.725 8.5Q20.725 8.65 20.625 8.75Q20.525 8.85 20.375 8.85ZM13.375 15.85Q13.225 15.85 13.125 15.75Q13.025 15.65 13.025 15.5Q13.025 15.35 13.125 15.25Q13.225 15.15 13.375 15.15H20.375Q20.525 15.15 20.625 15.25Q20.725 15.35 20.725 15.5Q20.725 15.65 20.625 15.75Q20.525 15.85 20.375 15.85ZM5.4 10.05 3.525 8.175Q3.425 8.075 3.438 7.938Q3.45 7.8 3.55 7.7Q3.65 7.6 3.788 7.6Q3.925 7.6 4.025 7.7L5.9 9.6L9.9 5.6Q10 5.5 10.15 5.487Q10.3 5.475 10.4 5.6Q10.5 5.7 10.5 5.85Q10.5 6 10.4 6.1L6.45 10.05Q6.225 10.275 5.925 10.275Q5.625 10.275 5.4 10.05ZM5.4 17.05 3.525 15.175Q3.425 15.075 3.438 14.938Q3.45 14.8 3.55 14.7Q3.65 14.6 3.788 14.6Q3.925 14.6 4.025 14.7L5.9 16.6L9.9 12.6Q10 12.5 10.15 12.488Q10.3 12.475 10.4 12.6Q10.5 12.7 10.5 12.85Q10.5 13 10.4 13.1L6.45 17.05Q6.225 17.275 5.925 17.275Q5.625 17.275 5.4 17.05Z"}))});IconMaterialChecklistRoundedW100Filled.displayName="AmauiIconMaterialChecklistRoundedW100Filled";var IconMaterialChecklistRoundedW100Filled$1 = IconMaterialChecklistRoundedW100Filled;

  const IconMaterialChecklistRtlRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlRounded",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9Q2.575 9 2.288 8.712Q2 8.425 2 8Q2 7.575 2.288 7.287Q2.575 7 3 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9ZM3 17Q2.575 17 2.288 16.712Q2 16.425 2 16Q2 15.575 2.288 15.287Q2.575 15 3 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM15.675 10.3 13.525 8.15Q13.25 7.875 13.25 7.45Q13.25 7.025 13.525 6.75Q13.8 6.475 14.225 6.475Q14.65 6.475 14.925 6.75L16.35 8.175L19.9 4.625Q20.2 4.325 20.6 4.337Q21 4.35 21.3 4.65Q21.575 4.95 21.575 5.35Q21.575 5.75 21.3 6.05L17.075 10.3Q16.775 10.6 16.375 10.6Q15.975 10.6 15.675 10.3ZM15.675 18.3 13.525 16.15Q13.25 15.875 13.25 15.45Q13.25 15.025 13.525 14.75Q13.8 14.475 14.225 14.475Q14.65 14.475 14.925 14.75L16.35 16.175L19.9 12.625Q20.2 12.325 20.6 12.337Q21 12.35 21.3 12.65Q21.575 12.95 21.575 13.35Q21.575 13.75 21.3 14.05L17.075 18.3Q16.775 18.6 16.375 18.6Q15.975 18.6 15.675 18.3Z"}))});IconMaterialChecklistRtlRounded.displayName="AmauiIconMaterialChecklistRtlRounded";var IconMaterialChecklistRtlRounded$1 = IconMaterialChecklistRtlRounded;

  const IconMaterialChecklistRtlRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlRoundedFilled",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9Q2.575 9 2.288 8.712Q2 8.425 2 8Q2 7.575 2.288 7.287Q2.575 7 3 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9ZM3 17Q2.575 17 2.288 16.712Q2 16.425 2 16Q2 15.575 2.288 15.287Q2.575 15 3 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM15.675 10.3 13.525 8.15Q13.25 7.875 13.25 7.45Q13.25 7.025 13.525 6.75Q13.8 6.475 14.225 6.475Q14.65 6.475 14.925 6.75L16.35 8.175L19.9 4.625Q20.2 4.325 20.6 4.337Q21 4.35 21.3 4.65Q21.575 4.95 21.575 5.35Q21.575 5.75 21.3 6.05L17.075 10.3Q16.775 10.6 16.375 10.6Q15.975 10.6 15.675 10.3ZM15.675 18.3 13.525 16.15Q13.25 15.875 13.25 15.45Q13.25 15.025 13.525 14.75Q13.8 14.475 14.225 14.475Q14.65 14.475 14.925 14.75L16.35 16.175L19.9 12.625Q20.2 12.325 20.6 12.337Q21 12.35 21.3 12.65Q21.575 12.95 21.575 13.35Q21.575 13.75 21.3 14.05L17.075 18.3Q16.775 18.6 16.375 18.6Q15.975 18.6 15.675 18.3Z"}))});IconMaterialChecklistRtlRoundedFilled.displayName="AmauiIconMaterialChecklistRtlRoundedFilled";var IconMaterialChecklistRtlRoundedFilled$1 = IconMaterialChecklistRtlRoundedFilled;

  const IconMaterialChecklistRtlRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlRoundedW100",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 8.85Q3.5 8.85 3.4 8.75Q3.3 8.65 3.3 8.5Q3.3 8.35 3.4 8.25Q3.5 8.15 3.65 8.15H10.65Q10.8 8.15 10.9 8.25Q11 8.35 11 8.5Q11 8.65 10.9 8.75Q10.8 8.85 10.65 8.85ZM3.65 15.85Q3.5 15.85 3.4 15.75Q3.3 15.65 3.3 15.5Q3.3 15.35 3.4 15.25Q3.5 15.15 3.65 15.15H10.65Q10.8 15.15 10.9 15.25Q11 15.35 11 15.5Q11 15.65 10.9 15.75Q10.8 15.85 10.65 15.85ZM15.5 10.05 13.625 8.175Q13.525 8.075 13.538 7.938Q13.55 7.8 13.65 7.7Q13.75 7.6 13.887 7.6Q14.025 7.6 14.125 7.7L16 9.6L20 5.6Q20.1 5.5 20.25 5.487Q20.4 5.475 20.5 5.6Q20.6 5.7 20.6 5.85Q20.6 6 20.5 6.1L16.55 10.05Q16.325 10.275 16.025 10.275Q15.725 10.275 15.5 10.05ZM15.5 17.05 13.625 15.175Q13.525 15.075 13.538 14.938Q13.55 14.8 13.65 14.7Q13.75 14.6 13.887 14.6Q14.025 14.6 14.125 14.7L16 16.6L20 12.6Q20.1 12.5 20.25 12.488Q20.4 12.475 20.5 12.6Q20.6 12.7 20.6 12.85Q20.6 13 20.5 13.1L16.55 17.05Q16.325 17.275 16.025 17.275Q15.725 17.275 15.5 17.05Z"}))});IconMaterialChecklistRtlRoundedW100.displayName="AmauiIconMaterialChecklistRtlRoundedW100";var IconMaterialChecklistRtlRoundedW100$1 = IconMaterialChecklistRtlRoundedW100;

  const IconMaterialChecklistRtlRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlRoundedW100Filled",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 8.85Q3.5 8.85 3.4 8.75Q3.3 8.65 3.3 8.5Q3.3 8.35 3.4 8.25Q3.5 8.15 3.65 8.15H10.65Q10.8 8.15 10.9 8.25Q11 8.35 11 8.5Q11 8.65 10.9 8.75Q10.8 8.85 10.65 8.85ZM3.65 15.85Q3.5 15.85 3.4 15.75Q3.3 15.65 3.3 15.5Q3.3 15.35 3.4 15.25Q3.5 15.15 3.65 15.15H10.65Q10.8 15.15 10.9 15.25Q11 15.35 11 15.5Q11 15.65 10.9 15.75Q10.8 15.85 10.65 15.85ZM15.5 10.05 13.625 8.175Q13.525 8.075 13.538 7.938Q13.55 7.8 13.65 7.7Q13.75 7.6 13.887 7.6Q14.025 7.6 14.125 7.7L16 9.6L20 5.6Q20.1 5.5 20.25 5.487Q20.4 5.475 20.5 5.6Q20.6 5.7 20.6 5.85Q20.6 6 20.5 6.1L16.55 10.05Q16.325 10.275 16.025 10.275Q15.725 10.275 15.5 10.05ZM15.5 17.05 13.625 15.175Q13.525 15.075 13.538 14.938Q13.55 14.8 13.65 14.7Q13.75 14.6 13.887 14.6Q14.025 14.6 14.125 14.7L16 16.6L20 12.6Q20.1 12.5 20.25 12.488Q20.4 12.475 20.5 12.6Q20.6 12.7 20.6 12.85Q20.6 13 20.5 13.1L16.55 17.05Q16.325 17.275 16.025 17.275Q15.725 17.275 15.5 17.05Z"}))});IconMaterialChecklistRtlRoundedW100Filled.displayName="AmauiIconMaterialChecklistRtlRoundedW100Filled";var IconMaterialChecklistRtlRoundedW100Filled$1 = IconMaterialChecklistRtlRoundedW100Filled;

  const IconMaterialChecklistRtlSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlSharp",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 9V7H11V9ZM2 17V15H11V17ZM16.375 11 12.825 7.45 14.225 6.05 16.35 8.175 20.6 3.925 22 5.35ZM16.375 19 12.825 15.45 14.225 14.05 16.35 16.175 20.6 11.925 22 13.35Z"}))});IconMaterialChecklistRtlSharp.displayName="AmauiIconMaterialChecklistRtlSharp";var IconMaterialChecklistRtlSharp$1 = IconMaterialChecklistRtlSharp;

  const IconMaterialChecklistRtlSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlSharpFilled",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 9V7H11V9ZM2 17V15H11V17ZM16.375 11 12.825 7.45 14.225 6.05 16.35 8.175 20.6 3.925 22 5.35ZM16.375 19 12.825 15.45 14.225 14.05 16.35 16.175 20.6 11.925 22 13.35Z"}))});IconMaterialChecklistRtlSharpFilled.displayName="AmauiIconMaterialChecklistRtlSharpFilled";var IconMaterialChecklistRtlSharpFilled$1 = IconMaterialChecklistRtlSharpFilled;

  const IconMaterialChecklistRtlSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlSharpW100",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 8.85V8.15H11V8.85ZM3.3 15.85V15.15H11V15.85ZM16.025 10.575 13.4 7.95 13.875 7.475 16 9.6 20.25 5.35 20.725 5.85ZM16.025 17.575 13.4 14.95 13.875 14.475 16 16.6 20.25 12.35 20.725 12.85Z"}))});IconMaterialChecklistRtlSharpW100.displayName="AmauiIconMaterialChecklistRtlSharpW100";var IconMaterialChecklistRtlSharpW100$1 = IconMaterialChecklistRtlSharpW100;

  const IconMaterialChecklistRtlSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlSharpW100Filled",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 8.85V8.15H11V8.85ZM3.3 15.85V15.15H11V15.85ZM16.025 10.575 13.4 7.95 13.875 7.475 16 9.6 20.25 5.35 20.725 5.85ZM16.025 17.575 13.4 14.95 13.875 14.475 16 16.6 20.25 12.35 20.725 12.85Z"}))});IconMaterialChecklistRtlSharpW100Filled.displayName="AmauiIconMaterialChecklistRtlSharpW100Filled";var IconMaterialChecklistRtlSharpW100Filled$1 = IconMaterialChecklistRtlSharpW100Filled;

  const IconMaterialChecklistRtlTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistRtlTwoTone",short_name:"ChecklistRtl"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,7H2v2h9V7z M11,15H2v2h9V15z M16.34,11l-3.54-3.54l1.41-1.41l2.12,2.12l4.24-4.24L22,5.34L16.34,11z M16.34,19 l-3.54-3.54l1.41-1.41l2.12,2.12l4.24-4.24L22,13.34L16.34,19z"}))});IconMaterialChecklistRtlTwoTone.displayName="AmauiIconMaterialChecklistRtlTwoTone";var IconMaterialChecklistRtlTwoTone$1 = IconMaterialChecklistRtlTwoTone;

  const IconMaterialChecklistSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistSharp",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H22V9ZM13 17V15H22V17ZM5.55 11 2 7.45 3.4 6.05 5.525 8.175 9.775 3.925 11.175 5.35ZM5.55 19 2 15.45 3.4 14.05 5.525 16.175 9.775 11.925 11.175 13.35Z"}))});IconMaterialChecklistSharp.displayName="AmauiIconMaterialChecklistSharp";var IconMaterialChecklistSharp$1 = IconMaterialChecklistSharp;

  const IconMaterialChecklistSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistSharpFilled",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H22V9ZM13 17V15H22V17ZM5.55 11 2 7.45 3.4 6.05 5.525 8.175 9.775 3.925 11.175 5.35ZM5.55 19 2 15.45 3.4 14.05 5.525 16.175 9.775 11.925 11.175 13.35Z"}))});IconMaterialChecklistSharpFilled.displayName="AmauiIconMaterialChecklistSharpFilled";var IconMaterialChecklistSharpFilled$1 = IconMaterialChecklistSharpFilled;

  const IconMaterialChecklistSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistSharpW100",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.025 8.85V8.15H20.725V8.85ZM13.025 15.85V15.15H20.725V15.85ZM5.925 10.575 3.3 7.95 3.775 7.475 5.9 9.6 10.15 5.35 10.625 5.85ZM5.925 17.575 3.3 14.95 3.775 14.475 5.9 16.6 10.15 12.35 10.625 12.85Z"}))});IconMaterialChecklistSharpW100.displayName="AmauiIconMaterialChecklistSharpW100";var IconMaterialChecklistSharpW100$1 = IconMaterialChecklistSharpW100;

  const IconMaterialChecklistSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistSharpW100Filled",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.025 8.85V8.15H20.725V8.85ZM13.025 15.85V15.15H20.725V15.85ZM5.925 10.575 3.3 7.95 3.775 7.475 5.9 9.6 10.15 5.35 10.625 5.85ZM5.925 17.575 3.3 14.95 3.775 14.475 5.9 16.6 10.15 12.35 10.625 12.85Z"}))});IconMaterialChecklistSharpW100Filled.displayName="AmauiIconMaterialChecklistSharpW100Filled";var IconMaterialChecklistSharpW100Filled$1 = IconMaterialChecklistSharpW100Filled;

  const IconMaterialChecklistTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChecklistTwoTone",short_name:"Checklist"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,7h-9v2h9V7z M22,15h-9v2h9V15z M5.54,11L2,7.46l1.41-1.41l2.12,2.12l4.24-4.24l1.41,1.41L5.54,11z M5.54,19L2,15.46 l1.41-1.41l2.12,2.12l4.24-4.24l1.41,1.41L5.54,19z"}))});IconMaterialChecklistTwoTone.displayName="AmauiIconMaterialChecklistTwoTone";var IconMaterialChecklistTwoTone$1 = IconMaterialChecklistTwoTone;

  const IconMaterialCheckroomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomRounded",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.275 20 2.05 19.312Q1.825 18.625 2.4 18.2L11 11.75V10Q11 9.575 11.275 9.287Q11.55 9 11.975 9Q12.625 9.025 13.062 8.587Q13.5 8.15 13.5 7.5Q13.5 6.875 13.075 6.438Q12.65 6 12.025 6Q11.575 6 11.188 6.262Q10.8 6.525 10.625 6.95Q10.5 7.225 10.262 7.362Q10.025 7.5 9.725 7.5Q9.175 7.5 8.887 7.037Q8.6 6.575 8.825 6.075Q9.25 5.125 10.1 4.562Q10.95 4 12 4Q13.45 4 14.475 5Q15.5 6 15.5 7.45Q15.5 8.65 14.8 9.575Q14.1 10.5 13 10.85V11.75L21.6 18.2Q22.175 18.625 21.95 19.312Q21.725 20 21 20ZM6 18H18L12 13.5Z"}))});IconMaterialCheckroomRounded.displayName="AmauiIconMaterialCheckroomRounded";var IconMaterialCheckroomRounded$1 = IconMaterialCheckroomRounded;

  const IconMaterialCheckroomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomRoundedFilled",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.275 20 2.05 19.312Q1.825 18.625 2.4 18.2L11 11.75V10Q11 9.575 11.275 9.287Q11.55 9 11.975 9Q12.625 9.025 13.062 8.587Q13.5 8.15 13.5 7.5Q13.5 6.875 13.075 6.438Q12.65 6 12.025 6Q11.575 6 11.188 6.262Q10.8 6.525 10.625 6.95Q10.5 7.225 10.262 7.362Q10.025 7.5 9.725 7.5Q9.175 7.5 8.887 7.037Q8.6 6.575 8.825 6.075Q9.25 5.125 10.1 4.562Q10.95 4 12 4Q13.45 4 14.475 5Q15.5 6 15.5 7.45Q15.5 8.65 14.8 9.575Q14.1 10.5 13 10.85V11.75L21.6 18.2Q22.175 18.625 21.95 19.312Q21.725 20 21 20ZM6 18H18L12 13.5Z"}))});IconMaterialCheckroomRoundedFilled.displayName="AmauiIconMaterialCheckroomRoundedFilled";var IconMaterialCheckroomRoundedFilled$1 = IconMaterialCheckroomRoundedFilled;

  const IconMaterialCheckroomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomRoundedW100",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.35Q2.75 19.35 2.675 19.113Q2.6 18.875 2.8 18.725L11.65 12.075V10Q11.65 9.875 11.738 9.762Q11.825 9.65 11.975 9.65Q12.9 9.675 13.525 9.05Q14.15 8.425 14.15 7.5Q14.15 6.625 13.525 5.987Q12.9 5.35 12.025 5.35Q11.375 5.35 10.825 5.712Q10.275 6.075 10.025 6.675Q9.975 6.775 9.9 6.812Q9.825 6.85 9.725 6.85Q9.525 6.85 9.438 6.7Q9.35 6.55 9.425 6.35Q9.775 5.575 10.463 5.112Q11.15 4.65 12 4.65Q13.2 4.65 14.025 5.462Q14.85 6.275 14.85 7.45Q14.85 8.7 14.15 9.45Q13.45 10.2 12.35 10.325V12.075L21.2 18.725Q21.4 18.875 21.325 19.113Q21.25 19.35 21 19.35ZM4.05 18.65H19.95L12 12.675Z"}))});IconMaterialCheckroomRoundedW100.displayName="AmauiIconMaterialCheckroomRoundedW100";var IconMaterialCheckroomRoundedW100$1 = IconMaterialCheckroomRoundedW100;

  const IconMaterialCheckroomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomRoundedW100Filled",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.35Q2.75 19.35 2.675 19.113Q2.6 18.875 2.8 18.725L11.65 12.075V10Q11.65 9.875 11.738 9.762Q11.825 9.65 11.975 9.65Q12.9 9.675 13.525 9.05Q14.15 8.425 14.15 7.5Q14.15 6.625 13.525 5.987Q12.9 5.35 12.025 5.35Q11.375 5.35 10.825 5.712Q10.275 6.075 10.025 6.675Q9.975 6.775 9.9 6.812Q9.825 6.85 9.725 6.85Q9.525 6.85 9.438 6.7Q9.35 6.55 9.425 6.35Q9.775 5.575 10.463 5.112Q11.15 4.65 12 4.65Q13.2 4.65 14.025 5.462Q14.85 6.275 14.85 7.45Q14.85 8.7 14.15 9.45Q13.45 10.2 12.35 10.325V12.075L21.2 18.725Q21.4 18.875 21.325 19.113Q21.25 19.35 21 19.35ZM4.05 18.65H19.95L12 12.675Z"}))});IconMaterialCheckroomRoundedW100Filled.displayName="AmauiIconMaterialCheckroomRoundedW100Filled";var IconMaterialCheckroomRoundedW100Filled$1 = IconMaterialCheckroomRoundedW100Filled;

  const IconMaterialCheckroomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomSharp",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.275 20 2.05 19.312Q1.825 18.625 2.4 18.2L11 11.75V10Q11 9.575 11.275 9.287Q11.55 9 11.975 9Q12.625 9.025 13.062 8.587Q13.5 8.15 13.5 7.5Q13.5 6.875 13.062 6.438Q12.625 6 12 6Q11.375 6 10.938 6.438Q10.5 6.875 10.5 7.5H8.5Q8.5 6.05 9.525 5.025Q10.55 4 12 4Q13.45 4 14.475 5.012Q15.5 6.025 15.5 7.45Q15.5 8.65 14.8 9.575Q14.1 10.5 13 10.85V11.75L21.6 18.2Q22.175 18.625 21.95 19.312Q21.725 20 21 20ZM6 18H18L12 13.5Z"}))});IconMaterialCheckroomSharp.displayName="AmauiIconMaterialCheckroomSharp";var IconMaterialCheckroomSharp$1 = IconMaterialCheckroomSharp;

  const IconMaterialCheckroomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomSharpFilled",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.275 20 2.05 19.312Q1.825 18.625 2.4 18.2L11 11.75V10Q11 9.575 11.275 9.287Q11.55 9 11.975 9Q12.625 9.025 13.062 8.587Q13.5 8.15 13.5 7.5Q13.5 6.875 13.062 6.438Q12.625 6 12 6Q11.375 6 10.938 6.438Q10.5 6.875 10.5 7.5H8.5Q8.5 6.05 9.525 5.025Q10.55 4 12 4Q13.45 4 14.475 5.012Q15.5 6.025 15.5 7.45Q15.5 8.65 14.8 9.575Q14.1 10.5 13 10.85V11.75L21.6 18.2Q22.175 18.625 21.95 19.312Q21.725 20 21 20ZM6 18H18L12 13.5Z"}))});IconMaterialCheckroomSharpFilled.displayName="AmauiIconMaterialCheckroomSharpFilled";var IconMaterialCheckroomSharpFilled$1 = IconMaterialCheckroomSharpFilled;

  const IconMaterialCheckroomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomSharpW100",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.35Q2.75 19.35 2.675 19.113Q2.6 18.875 2.8 18.725L11.65 12.075V10Q11.65 9.875 11.738 9.762Q11.825 9.65 11.975 9.65Q12.9 9.675 13.525 9.05Q14.15 8.425 14.15 7.5Q14.15 6.625 13.512 5.987Q12.875 5.35 12 5.35Q11.125 5.35 10.488 5.987Q9.85 6.625 9.85 7.5H9.15Q9.15 6.3 9.975 5.475Q10.8 4.65 12 4.65Q13.2 4.65 14.025 5.462Q14.85 6.275 14.85 7.45Q14.85 8.7 14.15 9.45Q13.45 10.2 12.35 10.325V12.075L21.2 18.725Q21.4 18.875 21.325 19.113Q21.25 19.35 21 19.35ZM4.05 18.65H19.95L12 12.675Z"}))});IconMaterialCheckroomSharpW100.displayName="AmauiIconMaterialCheckroomSharpW100";var IconMaterialCheckroomSharpW100$1 = IconMaterialCheckroomSharpW100;

  const IconMaterialCheckroomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomSharpW100Filled",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.35Q2.75 19.35 2.675 19.113Q2.6 18.875 2.8 18.725L11.65 12.075V10Q11.65 9.875 11.738 9.762Q11.825 9.65 11.975 9.65Q12.9 9.675 13.525 9.05Q14.15 8.425 14.15 7.5Q14.15 6.625 13.512 5.987Q12.875 5.35 12 5.35Q11.125 5.35 10.488 5.987Q9.85 6.625 9.85 7.5H9.15Q9.15 6.3 9.975 5.475Q10.8 4.65 12 4.65Q13.2 4.65 14.025 5.462Q14.85 6.275 14.85 7.45Q14.85 8.7 14.15 9.45Q13.45 10.2 12.35 10.325V12.075L21.2 18.725Q21.4 18.875 21.325 19.113Q21.25 19.35 21 19.35ZM4.05 18.65H19.95L12 12.675Z"}))});IconMaterialCheckroomSharpW100Filled.displayName="AmauiIconMaterialCheckroomSharpW100Filled";var IconMaterialCheckroomSharpW100Filled$1 = IconMaterialCheckroomSharpW100Filled;

  const IconMaterialCheckroomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CheckroomTwoTone",short_name:"Checkroom"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.6,18.2L13,11.75v-0.91c1.65-0.49,2.8-2.17,2.43-4.05c-0.26-1.31-1.3-2.4-2.61-2.7C10.54,3.57,8.5,5.3,8.5,7.5h2 C10.5,6.67,11.17,6,12,6s1.5,0.67,1.5,1.5c0,0.84-0.69,1.52-1.53,1.5C11.43,8.99,11,9.45,11,9.99v1.76L2.4,18.2 C1.63,18.78,2.04,20,3,20h9h9C21.96,20,22.37,18.78,21.6,18.2z M6,18l6-4.5l6,4.5H6z"})))});IconMaterialCheckroomTwoTone.displayName="AmauiIconMaterialCheckroomTwoTone";var IconMaterialCheckroomTwoTone$1 = IconMaterialCheckroomTwoTone;

  const IconMaterialChevronLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftRounded",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.3 8.7 12.7Q8.55 12.55 8.488 12.375Q8.425 12.2 8.425 12Q8.425 11.8 8.488 11.625Q8.55 11.45 8.7 11.3L13.3 6.7Q13.575 6.425 14 6.425Q14.425 6.425 14.7 6.7Q14.975 6.975 14.975 7.4Q14.975 7.825 14.7 8.1L10.8 12L14.7 15.9Q14.975 16.175 14.975 16.6Q14.975 17.025 14.7 17.3Q14.425 17.575 14 17.575Q13.575 17.575 13.3 17.3Z"}))});IconMaterialChevronLeftRounded.displayName="AmauiIconMaterialChevronLeftRounded";var IconMaterialChevronLeftRounded$1 = IconMaterialChevronLeftRounded;

  const IconMaterialChevronLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftRoundedFilled",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.3 8.7 12.7Q8.55 12.55 8.488 12.375Q8.425 12.2 8.425 12Q8.425 11.8 8.488 11.625Q8.55 11.45 8.7 11.3L13.3 6.7Q13.575 6.425 14 6.425Q14.425 6.425 14.7 6.7Q14.975 6.975 14.975 7.4Q14.975 7.825 14.7 8.1L10.8 12L14.7 15.9Q14.975 16.175 14.975 16.6Q14.975 17.025 14.7 17.3Q14.425 17.575 14 17.575Q13.575 17.575 13.3 17.3Z"}))});IconMaterialChevronLeftRoundedFilled.displayName="AmauiIconMaterialChevronLeftRoundedFilled";var IconMaterialChevronLeftRoundedFilled$1 = IconMaterialChevronLeftRoundedFilled;

  const IconMaterialChevronLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftRoundedW100",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 16.85 9.425 12.525Q9.3 12.4 9.25 12.262Q9.2 12.125 9.2 12Q9.2 11.85 9.25 11.725Q9.3 11.6 9.425 11.475L13.75 7.15Q13.875 7.025 14 7.025Q14.125 7.025 14.25 7.15Q14.375 7.275 14.375 7.4Q14.375 7.525 14.25 7.65L9.9 12L14.25 16.35Q14.375 16.475 14.375 16.6Q14.375 16.725 14.25 16.85Q14.125 16.975 14 16.975Q13.875 16.975 13.75 16.85Z"}))});IconMaterialChevronLeftRoundedW100.displayName="AmauiIconMaterialChevronLeftRoundedW100";var IconMaterialChevronLeftRoundedW100$1 = IconMaterialChevronLeftRoundedW100;

  const IconMaterialChevronLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftRoundedW100Filled",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 16.85 9.425 12.525Q9.3 12.4 9.25 12.262Q9.2 12.125 9.2 12Q9.2 11.85 9.25 11.725Q9.3 11.6 9.425 11.475L13.75 7.15Q13.875 7.025 14 7.025Q14.125 7.025 14.25 7.15Q14.375 7.275 14.375 7.4Q14.375 7.525 14.25 7.65L9.9 12L14.25 16.35Q14.375 16.475 14.375 16.6Q14.375 16.725 14.25 16.85Q14.125 16.975 14 16.975Q13.875 16.975 13.75 16.85Z"}))});IconMaterialChevronLeftRoundedW100Filled.displayName="AmauiIconMaterialChevronLeftRoundedW100Filled";var IconMaterialChevronLeftRoundedW100Filled$1 = IconMaterialChevronLeftRoundedW100Filled;

  const IconMaterialChevronLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftSharp",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18 8 12 14 6 15.4 7.4 10.8 12 15.4 16.6Z"}))});IconMaterialChevronLeftSharp.displayName="AmauiIconMaterialChevronLeftSharp";var IconMaterialChevronLeftSharp$1 = IconMaterialChevronLeftSharp;

  const IconMaterialChevronLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftSharpFilled",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18 8 12 14 6 15.4 7.4 10.8 12 15.4 16.6Z"}))});IconMaterialChevronLeftSharpFilled.displayName="AmauiIconMaterialChevronLeftSharpFilled";var IconMaterialChevronLeftSharpFilled$1 = IconMaterialChevronLeftSharpFilled;

  const IconMaterialChevronLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftSharpW100",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17.1 8.9 12 14 6.9 14.5 7.4 9.9 12 14.5 16.6Z"}))});IconMaterialChevronLeftSharpW100.displayName="AmauiIconMaterialChevronLeftSharpW100";var IconMaterialChevronLeftSharpW100$1 = IconMaterialChevronLeftSharpW100;

  const IconMaterialChevronLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftSharpW100Filled",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17.1 8.9 12 14 6.9 14.5 7.4 9.9 12 14.5 16.6Z"}))});IconMaterialChevronLeftSharpW100Filled.displayName="AmauiIconMaterialChevronLeftSharpW100Filled";var IconMaterialChevronLeftSharpW100Filled$1 = IconMaterialChevronLeftSharpW100Filled;

  const IconMaterialChevronLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronLeftTwoTone",short_name:"ChevronLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.41 7.41L14 6l-6 6 6 6 1.41-1.41L10.83 12l4.58-4.59z"}))});IconMaterialChevronLeftTwoTone.displayName="AmauiIconMaterialChevronLeftTwoTone";var IconMaterialChevronLeftTwoTone$1 = IconMaterialChevronLeftTwoTone;

  const IconMaterialChevronRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightRounded",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 17.3Q8.425 17.025 8.425 16.6Q8.425 16.175 8.7 15.9L12.6 12L8.7 8.1Q8.425 7.825 8.425 7.4Q8.425 6.975 8.7 6.7Q8.975 6.425 9.4 6.425Q9.825 6.425 10.1 6.7L14.7 11.3Q14.85 11.45 14.913 11.625Q14.975 11.8 14.975 12Q14.975 12.2 14.913 12.375Q14.85 12.55 14.7 12.7L10.1 17.3Q9.825 17.575 9.4 17.575Q8.975 17.575 8.7 17.3Z"}))});IconMaterialChevronRightRounded.displayName="AmauiIconMaterialChevronRightRounded";var IconMaterialChevronRightRounded$1 = IconMaterialChevronRightRounded;

  const IconMaterialChevronRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightRoundedFilled",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 17.3Q8.425 17.025 8.425 16.6Q8.425 16.175 8.7 15.9L12.6 12L8.7 8.1Q8.425 7.825 8.425 7.4Q8.425 6.975 8.7 6.7Q8.975 6.425 9.4 6.425Q9.825 6.425 10.1 6.7L14.7 11.3Q14.85 11.45 14.913 11.625Q14.975 11.8 14.975 12Q14.975 12.2 14.913 12.375Q14.85 12.55 14.7 12.7L10.1 17.3Q9.825 17.575 9.4 17.575Q8.975 17.575 8.7 17.3Z"}))});IconMaterialChevronRightRoundedFilled.displayName="AmauiIconMaterialChevronRightRoundedFilled";var IconMaterialChevronRightRoundedFilled$1 = IconMaterialChevronRightRoundedFilled;

  const IconMaterialChevronRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightRoundedW100",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.85Q9.025 16.725 9.025 16.6Q9.025 16.475 9.15 16.35L13.5 12L9.15 7.65Q9.025 7.525 9.025 7.4Q9.025 7.275 9.15 7.15Q9.275 7.025 9.4 7.025Q9.525 7.025 9.65 7.15L13.975 11.475Q14.1 11.6 14.15 11.725Q14.2 11.85 14.2 12Q14.2 12.15 14.15 12.275Q14.1 12.4 13.975 12.525L9.65 16.85Q9.525 16.975 9.4 16.975Q9.275 16.975 9.15 16.85Z"}))});IconMaterialChevronRightRoundedW100.displayName="AmauiIconMaterialChevronRightRoundedW100";var IconMaterialChevronRightRoundedW100$1 = IconMaterialChevronRightRoundedW100;

  const IconMaterialChevronRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightRoundedW100Filled",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.85Q9.025 16.725 9.025 16.6Q9.025 16.475 9.15 16.35L13.5 12L9.15 7.65Q9.025 7.525 9.025 7.4Q9.025 7.275 9.15 7.15Q9.275 7.025 9.4 7.025Q9.525 7.025 9.65 7.15L13.975 11.475Q14.1 11.6 14.15 11.725Q14.2 11.85 14.2 12Q14.2 12.15 14.15 12.275Q14.1 12.4 13.975 12.525L9.65 16.85Q9.525 16.975 9.4 16.975Q9.275 16.975 9.15 16.85Z"}))});IconMaterialChevronRightRoundedW100Filled.displayName="AmauiIconMaterialChevronRightRoundedW100Filled";var IconMaterialChevronRightRoundedW100Filled$1 = IconMaterialChevronRightRoundedW100Filled;

  const IconMaterialChevronRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightSharp",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 18 8 16.6 12.6 12 8 7.4 9.4 6 15.4 12Z"}))});IconMaterialChevronRightSharp.displayName="AmauiIconMaterialChevronRightSharp";var IconMaterialChevronRightSharp$1 = IconMaterialChevronRightSharp;

  const IconMaterialChevronRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightSharpFilled",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 18 8 16.6 12.6 12 8 7.4 9.4 6 15.4 12Z"}))});IconMaterialChevronRightSharpFilled.displayName="AmauiIconMaterialChevronRightSharpFilled";var IconMaterialChevronRightSharpFilled$1 = IconMaterialChevronRightSharpFilled;

  const IconMaterialChevronRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightSharpW100",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.1 8.9 16.6 13.5 12 8.9 7.4 9.4 6.9 14.5 12Z"}))});IconMaterialChevronRightSharpW100.displayName="AmauiIconMaterialChevronRightSharpW100";var IconMaterialChevronRightSharpW100$1 = IconMaterialChevronRightSharpW100;

  const IconMaterialChevronRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightSharpW100Filled",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.1 8.9 16.6 13.5 12 8.9 7.4 9.4 6.9 14.5 12Z"}))});IconMaterialChevronRightSharpW100Filled.displayName="AmauiIconMaterialChevronRightSharpW100Filled";var IconMaterialChevronRightSharpW100Filled$1 = IconMaterialChevronRightSharpW100Filled;

  const IconMaterialChevronRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChevronRightTwoTone",short_name:"ChevronRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 6L8.59 7.41 13.17 12l-4.58 4.59L10 18l6-6-6-6z"}))});IconMaterialChevronRightTwoTone.displayName="AmauiIconMaterialChevronRightTwoTone";var IconMaterialChevronRightTwoTone$1 = IconMaterialChevronRightTwoTone;

  const IconMaterialChildCareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareRounded",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 11.75Q13.975 11.75 13.613 11.387Q13.25 11.025 13.25 10.5Q13.25 9.975 13.613 9.613Q13.975 9.25 14.5 9.25Q15.025 9.25 15.387 9.613Q15.75 9.975 15.75 10.5Q15.75 11.025 15.387 11.387Q15.025 11.75 14.5 11.75ZM9.5 11.75Q8.975 11.75 8.613 11.387Q8.25 11.025 8.25 10.5Q8.25 9.975 8.613 9.613Q8.975 9.25 9.5 9.25Q10.025 9.25 10.387 9.613Q10.75 9.975 10.75 10.5Q10.75 11.025 10.387 11.387Q10.025 11.75 9.5 11.75ZM12 17Q10.5 17 9.288 16.175Q8.075 15.35 7.5 14H16.5Q15.925 15.35 14.713 16.175Q13.5 17 12 17ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q11.85 5 11.7 5Q11.55 5 11.4 5.05Q11.25 5.2 11.2 5.375Q11.15 5.55 11.15 5.75Q11.15 6.275 11.512 6.637Q11.875 7 12.4 7Q12.625 7 12.812 6.925Q13 6.85 13.2 6.85Q13.5 6.85 13.7 7.075Q13.9 7.3 13.9 7.6Q13.9 8.175 13.363 8.337Q12.825 8.5 12.4 8.5Q11.275 8.5 10.463 7.688Q9.65 6.875 9.65 5.75Q9.65 5.675 9.65 5.6Q9.65 5.525 9.675 5.4Q7.6 6.15 6.3 7.925Q5 9.7 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialChildCareRounded.displayName="AmauiIconMaterialChildCareRounded";var IconMaterialChildCareRounded$1 = IconMaterialChildCareRounded;

  const IconMaterialChildCareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareRoundedFilled",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 11.75Q15.025 11.75 15.387 11.387Q15.75 11.025 15.75 10.5Q15.75 9.975 15.387 9.613Q15.025 9.25 14.5 9.25Q13.975 9.25 13.613 9.613Q13.25 9.975 13.25 10.5Q13.25 11.025 13.613 11.387Q13.975 11.75 14.5 11.75ZM9.5 11.75Q10.025 11.75 10.387 11.387Q10.75 11.025 10.75 10.5Q10.75 9.975 10.387 9.613Q10.025 9.25 9.5 9.25Q8.975 9.25 8.613 9.613Q8.25 9.975 8.25 10.5Q8.25 11.025 8.613 11.387Q8.975 11.75 9.5 11.75ZM12 17Q13.5 17 14.713 16.175Q15.925 15.35 16.5 14H7.5Q8.075 15.35 9.288 16.175Q10.5 17 12 17ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM12.4 8.5Q12.825 8.5 13.363 8.337Q13.9 8.175 13.9 7.6Q13.9 7.3 13.7 7.075Q13.5 6.85 13.2 6.85Q13 6.85 12.812 6.925Q12.625 7 12.4 7Q11.875 7 11.512 6.637Q11.15 6.275 11.15 5.75Q11.15 5.475 11.238 5.287Q11.325 5.1 11.5 5.025Q11.025 5.075 10.575 5.15Q10.125 5.225 9.7 5.4Q9.675 5.475 9.663 5.575Q9.65 5.675 9.65 5.75Q9.65 6.875 10.463 7.688Q11.275 8.5 12.4 8.5Z"}))});IconMaterialChildCareRoundedFilled.displayName="AmauiIconMaterialChildCareRoundedFilled";var IconMaterialChildCareRoundedFilled$1 = IconMaterialChildCareRoundedFilled;

  const IconMaterialChildCareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareRoundedW100",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 11.35Q14 11.35 13.75 11.1Q13.5 10.85 13.5 10.5Q13.5 10.15 13.75 9.9Q14 9.65 14.35 9.65Q14.7 9.65 14.95 9.9Q15.2 10.15 15.2 10.5Q15.2 10.85 14.95 11.1Q14.7 11.35 14.35 11.35ZM9.65 11.35Q9.3 11.35 9.05 11.1Q8.8 10.85 8.8 10.5Q8.8 10.15 9.05 9.9Q9.3 9.65 9.65 9.65Q10 9.65 10.25 9.9Q10.5 10.15 10.5 10.5Q10.5 10.85 10.25 11.1Q10 11.35 9.65 11.35ZM12 16Q10.875 16 9.925 15.462Q8.975 14.925 8.35 14H15.65Q15.025 14.925 14.075 15.462Q13.125 16 12 16ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q11.7 5 11.388 5.025Q11.075 5.05 10.8 5.1Q10.75 5.3 10.75 5.425Q10.75 5.55 10.75 5.75Q10.75 6.425 11.238 6.912Q11.725 7.4 12.4 7.4Q12.7 7.4 12.85 7.325Q13 7.25 13.2 7.25Q13.325 7.25 13.413 7.35Q13.5 7.45 13.5 7.6Q13.5 7.875 13.163 7.987Q12.825 8.1 12.4 8.1Q11.425 8.1 10.738 7.412Q10.05 6.725 10.05 5.75Q10.05 5.625 10.05 5.525Q10.05 5.425 10.1 5.275Q7.9 5.875 6.45 7.712Q5 9.55 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialChildCareRoundedW100.displayName="AmauiIconMaterialChildCareRoundedW100";var IconMaterialChildCareRoundedW100$1 = IconMaterialChildCareRoundedW100;

  const IconMaterialChildCareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareRoundedW100Filled",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 11.35Q14.7 11.35 14.95 11.1Q15.2 10.85 15.2 10.5Q15.2 10.15 14.95 9.9Q14.7 9.65 14.35 9.65Q14 9.65 13.75 9.9Q13.5 10.15 13.5 10.5Q13.5 10.85 13.75 11.1Q14 11.35 14.35 11.35ZM9.65 11.35Q10 11.35 10.25 11.1Q10.5 10.85 10.5 10.5Q10.5 10.15 10.25 9.9Q10 9.65 9.65 9.65Q9.3 9.65 9.05 9.9Q8.8 10.15 8.8 10.5Q8.8 10.85 9.05 11.1Q9.3 11.35 9.65 11.35ZM12 16Q13.125 16 14.075 15.462Q15.025 14.925 15.65 14H8.35Q8.975 14.925 9.925 15.462Q10.875 16 12 16ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM12.4 8.1Q12.825 8.1 13.163 7.987Q13.5 7.875 13.5 7.6Q13.5 7.45 13.413 7.35Q13.325 7.25 13.2 7.25Q13 7.25 12.85 7.325Q12.7 7.4 12.4 7.4Q11.725 7.4 11.238 6.912Q10.75 6.425 10.75 5.75Q10.75 5.5 10.75 5.375Q10.75 5.25 10.8 5.1Q10.625 5.15 10.475 5.175Q10.325 5.2 10.15 5.25Q10.1 5.375 10.075 5.5Q10.05 5.625 10.05 5.75Q10.05 6.725 10.738 7.412Q11.425 8.1 12.4 8.1Z"}))});IconMaterialChildCareRoundedW100Filled.displayName="AmauiIconMaterialChildCareRoundedW100Filled";var IconMaterialChildCareRoundedW100Filled$1 = IconMaterialChildCareRoundedW100Filled;

  const IconMaterialChildCareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareSharp",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 11.75Q13.975 11.75 13.613 11.387Q13.25 11.025 13.25 10.5Q13.25 9.975 13.613 9.613Q13.975 9.25 14.5 9.25Q15.025 9.25 15.387 9.613Q15.75 9.975 15.75 10.5Q15.75 11.025 15.387 11.387Q15.025 11.75 14.5 11.75ZM9.5 11.75Q8.975 11.75 8.613 11.387Q8.25 11.025 8.25 10.5Q8.25 9.975 8.613 9.613Q8.975 9.25 9.5 9.25Q10.025 9.25 10.387 9.613Q10.75 9.975 10.75 10.5Q10.75 11.025 10.387 11.387Q10.025 11.75 9.5 11.75ZM12 17Q10.5 17 9.288 16.175Q8.075 15.35 7.5 14H16.5Q15.925 15.35 14.713 16.175Q13.5 17 12 17ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q11.85 5 11.7 5Q11.55 5 11.4 5.05Q11.25 5.2 11.2 5.375Q11.15 5.55 11.15 5.75Q11.15 6.275 11.512 6.637Q11.875 7 12.4 7Q12.625 7 12.812 6.925Q13 6.85 13.2 6.85Q13.5 6.85 13.7 7.075Q13.9 7.3 13.9 7.6Q13.9 8.175 13.363 8.337Q12.825 8.5 12.4 8.5Q11.275 8.5 10.463 7.688Q9.65 6.875 9.65 5.75Q9.65 5.675 9.65 5.6Q9.65 5.525 9.675 5.4Q7.6 6.15 6.3 7.925Q5 9.7 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialChildCareSharp.displayName="AmauiIconMaterialChildCareSharp";var IconMaterialChildCareSharp$1 = IconMaterialChildCareSharp;

  const IconMaterialChildCareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareSharpFilled",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 11.75Q15.025 11.75 15.387 11.387Q15.75 11.025 15.75 10.5Q15.75 9.975 15.387 9.613Q15.025 9.25 14.5 9.25Q13.975 9.25 13.613 9.613Q13.25 9.975 13.25 10.5Q13.25 11.025 13.613 11.387Q13.975 11.75 14.5 11.75ZM9.5 11.75Q10.025 11.75 10.387 11.387Q10.75 11.025 10.75 10.5Q10.75 9.975 10.387 9.613Q10.025 9.25 9.5 9.25Q8.975 9.25 8.613 9.613Q8.25 9.975 8.25 10.5Q8.25 11.025 8.613 11.387Q8.975 11.75 9.5 11.75ZM12 17Q13.5 17 14.713 16.175Q15.925 15.35 16.5 14H7.5Q8.075 15.35 9.288 16.175Q10.5 17 12 17ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM12.4 8.5Q12.825 8.5 13.363 8.337Q13.9 8.175 13.9 7.6Q13.9 7.3 13.7 7.075Q13.5 6.85 13.2 6.85Q13 6.85 12.812 6.925Q12.625 7 12.4 7Q11.875 7 11.512 6.637Q11.15 6.275 11.15 5.75Q11.15 5.475 11.238 5.287Q11.325 5.1 11.5 5.025Q11.025 5.075 10.575 5.15Q10.125 5.225 9.7 5.4Q9.675 5.475 9.663 5.575Q9.65 5.675 9.65 5.75Q9.65 6.875 10.463 7.688Q11.275 8.5 12.4 8.5Z"}))});IconMaterialChildCareSharpFilled.displayName="AmauiIconMaterialChildCareSharpFilled";var IconMaterialChildCareSharpFilled$1 = IconMaterialChildCareSharpFilled;

  const IconMaterialChildCareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareSharpW100",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 11.35Q14 11.35 13.75 11.1Q13.5 10.85 13.5 10.5Q13.5 10.15 13.75 9.9Q14 9.65 14.35 9.65Q14.7 9.65 14.95 9.9Q15.2 10.15 15.2 10.5Q15.2 10.85 14.95 11.1Q14.7 11.35 14.35 11.35ZM9.65 11.35Q9.3 11.35 9.05 11.1Q8.8 10.85 8.8 10.5Q8.8 10.15 9.05 9.9Q9.3 9.65 9.65 9.65Q10 9.65 10.25 9.9Q10.5 10.15 10.5 10.5Q10.5 10.85 10.25 11.1Q10 11.35 9.65 11.35ZM12 16Q10.875 16 9.925 15.462Q8.975 14.925 8.35 14H15.65Q15.025 14.925 14.075 15.462Q13.125 16 12 16ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q11.7 5 11.388 5.025Q11.075 5.05 10.8 5.1Q10.75 5.3 10.75 5.425Q10.75 5.55 10.75 5.75Q10.75 6.425 11.238 6.912Q11.725 7.4 12.4 7.4Q12.7 7.4 12.85 7.325Q13 7.25 13.2 7.25Q13.325 7.25 13.413 7.35Q13.5 7.45 13.5 7.6Q13.5 7.875 13.163 7.987Q12.825 8.1 12.4 8.1Q11.425 8.1 10.738 7.412Q10.05 6.725 10.05 5.75Q10.05 5.625 10.05 5.525Q10.05 5.425 10.1 5.275Q7.9 5.875 6.45 7.712Q5 9.55 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialChildCareSharpW100.displayName="AmauiIconMaterialChildCareSharpW100";var IconMaterialChildCareSharpW100$1 = IconMaterialChildCareSharpW100;

  const IconMaterialChildCareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareSharpW100Filled",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 11.35Q14.7 11.35 14.95 11.1Q15.2 10.85 15.2 10.5Q15.2 10.15 14.95 9.9Q14.7 9.65 14.35 9.65Q14 9.65 13.75 9.9Q13.5 10.15 13.5 10.5Q13.5 10.85 13.75 11.1Q14 11.35 14.35 11.35ZM9.65 11.35Q10 11.35 10.25 11.1Q10.5 10.85 10.5 10.5Q10.5 10.15 10.25 9.9Q10 9.65 9.65 9.65Q9.3 9.65 9.05 9.9Q8.8 10.15 8.8 10.5Q8.8 10.85 9.05 11.1Q9.3 11.35 9.65 11.35ZM12 16Q13.125 16 14.075 15.462Q15.025 14.925 15.65 14H8.35Q8.975 14.925 9.925 15.462Q10.875 16 12 16ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM12.4 8.1Q12.825 8.1 13.163 7.987Q13.5 7.875 13.5 7.6Q13.5 7.45 13.413 7.35Q13.325 7.25 13.2 7.25Q13 7.25 12.85 7.325Q12.7 7.4 12.4 7.4Q11.725 7.4 11.238 6.912Q10.75 6.425 10.75 5.75Q10.75 5.5 10.75 5.375Q10.75 5.25 10.8 5.1Q10.625 5.15 10.475 5.175Q10.325 5.2 10.15 5.25Q10.1 5.375 10.075 5.5Q10.05 5.625 10.05 5.75Q10.05 6.725 10.738 7.412Q11.425 8.1 12.4 8.1Z"}))});IconMaterialChildCareSharpW100Filled.displayName="AmauiIconMaterialChildCareSharpW100Filled";var IconMaterialChildCareSharpW100Filled$1 = IconMaterialChildCareSharpW100Filled;

  const IconMaterialChildCareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildCareTwoTone",short_name:"ChildCare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 10c-.1 0-.19.02-.29.03-.2-.67-.49-1.29-.86-1.86C16.6 6.26 14.45 5 12 5S7.4 6.26 6.15 8.17c-.37.57-.66 1.19-.86 1.86-.1-.01-.19-.03-.29-.03-1.1 0-2 .9-2 2s.9 2 2 2c.1 0 .19-.02.29-.03.2.67.49 1.29.86 1.86C7.4 17.74 9.55 19 12 19s4.6-1.26 5.85-3.17c.37-.57.66-1.19.86-1.86.1.01.19.03.29.03 1.1 0 2-.9 2-2s-.9-2-2-2zm-4.5-.75c.69 0 1.25.56 1.25 1.25s-.56 1.25-1.25 1.25-1.25-.56-1.25-1.25.56-1.25 1.25-1.25zm-5 0c.69 0 1.25.56 1.25 1.25s-.56 1.25-1.25 1.25-1.25-.56-1.25-1.25.56-1.25 1.25-1.25zM12 17c-2.01 0-3.74-1.23-4.5-3h9c-.76 1.77-2.49 3-4.5 3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14.5",cy:"10.5",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9.5",cy:"10.5",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17c2.01 0 3.74-1.23 4.5-3h-9c.76 1.77 2.49 3 4.5 3zm10.94-5.66c-.25-1.51-1.36-2.74-2.81-3.17-.53-1.12-1.28-2.1-2.19-2.91C16.36 3.85 14.28 3 12 3s-4.36.85-5.94 2.26c-.92.81-1.67 1.8-2.19 2.91-1.45.43-2.56 1.65-2.81 3.17-.04.21-.06.43-.06.66 0 .23.02.45.06.66.25 1.51 1.36 2.74 2.81 3.17.52 1.11 1.27 2.09 2.17 2.89C7.62 20.14 9.71 21 12 21s4.38-.86 5.97-2.28c.9-.8 1.65-1.79 2.17-2.89 1.44-.43 2.55-1.65 2.8-3.17.04-.21.06-.43.06-.66 0-.23-.02-.45-.06-.66zM19 14c-.1 0-.19-.02-.29-.03-.2.67-.49 1.29-.86 1.86C16.6 17.74 14.45 19 12 19s-4.6-1.26-5.85-3.17c-.37-.57-.66-1.19-.86-1.86-.1.01-.19.03-.29.03-1.1 0-2-.9-2-2s.9-2 2-2c.1 0 .19.02.29.03.2-.67.49-1.29.86-1.86C7.4 6.26 9.55 5 12 5s4.6 1.26 5.85 3.17c.37.57.66 1.19.86 1.86.1-.01.19-.03.29-.03 1.1 0 2 .9 2 2s-.9 2-2 2z"}))});IconMaterialChildCareTwoTone.displayName="AmauiIconMaterialChildCareTwoTone";var IconMaterialChildCareTwoTone$1 = IconMaterialChildCareTwoTone;

  const IconMaterialChildFriendlyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlyRounded",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22Q7.85 22 7.425 21.575Q7 21.15 7 20.5Q7 19.85 7.425 19.425Q7.85 19 8.5 19Q9.15 19 9.575 19.425Q10 19.85 10 20.5Q10 21.15 9.575 21.575Q9.15 22 8.5 22ZM19.5 22Q18.85 22 18.425 21.575Q18 21.15 18 20.5Q18 19.85 18.425 19.425Q18.85 19 19.5 19Q20.15 19 20.575 19.425Q21 19.85 21 20.5Q21 21.15 20.575 21.575Q20.15 22 19.5 22ZM13.5 7.6 9.6 2.9Q10.5 2.45 11.55 2.225Q12.6 2 13.8 2Q14.675 2 15.488 2.162Q16.3 2.325 17.025 2.65Q17.575 2.9 17.613 3.425Q17.65 3.95 17.175 4.375ZM12 18Q9.925 18 8.463 16.538Q7 15.075 7 13V5.3L6.5 4.7Q6.15 4.275 5.913 4.137Q5.675 4 5.4 4Q4.975 4 4.65 4.237Q4.325 4.475 4.15 4.825Q4 5.15 3.788 5.325Q3.575 5.5 3.3 5.5Q2.725 5.5 2.375 5.1Q2.025 4.7 2.225 4.225Q2.6 3.25 3.45 2.625Q4.3 2 5.4 2Q6.15 2 6.775 2.35Q7.4 2.7 8.05 3.45L18.75 16.35Q19.175 16.85 18.913 17.425Q18.65 18 18 18ZM12 16H15.85L9 7.7V13Q9 14.25 9.875 15.125Q10.75 16 12 16ZM12.425 11.85Q12.425 11.85 12.425 11.85Q12.425 11.85 12.425 11.85Z"}))});IconMaterialChildFriendlyRounded.displayName="AmauiIconMaterialChildFriendlyRounded";var IconMaterialChildFriendlyRounded$1 = IconMaterialChildFriendlyRounded;

  const IconMaterialChildFriendlyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlyRoundedFilled",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22Q7.85 22 7.425 21.575Q7 21.15 7 20.5Q7 19.85 7.425 19.425Q7.85 19 8.5 19Q9.15 19 9.575 19.425Q10 19.85 10 20.5Q10 21.15 9.575 21.575Q9.15 22 8.5 22ZM19.5 22Q18.85 22 18.425 21.575Q18 21.15 18 20.5Q18 19.85 18.425 19.425Q18.85 19 19.5 19Q20.15 19 20.575 19.425Q21 19.85 21 20.5Q21 21.15 20.575 21.575Q20.15 22 19.5 22ZM13.5 7.6 9.6 2.9Q10.5 2.45 11.55 2.225Q12.6 2 13.8 2Q14.675 2 15.488 2.162Q16.3 2.325 17.025 2.65Q17.575 2.9 17.613 3.425Q17.65 3.95 17.175 4.375ZM12 18Q9.925 18 8.463 16.538Q7 15.075 7 13V5.3L6.5 4.7Q6.15 4.275 5.913 4.137Q5.675 4 5.4 4Q4.975 4 4.65 4.237Q4.325 4.475 4.15 4.825Q4 5.15 3.788 5.325Q3.575 5.5 3.3 5.5Q2.725 5.5 2.375 5.1Q2.025 4.7 2.225 4.225Q2.6 3.25 3.45 2.625Q4.3 2 5.4 2Q6.15 2 6.775 2.35Q7.4 2.7 8.05 3.45L18.75 16.35Q19.175 16.85 18.913 17.425Q18.65 18 18 18Z"}))});IconMaterialChildFriendlyRoundedFilled.displayName="AmauiIconMaterialChildFriendlyRoundedFilled";var IconMaterialChildFriendlyRoundedFilled$1 = IconMaterialChildFriendlyRoundedFilled;

  const IconMaterialChildFriendlyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlyRoundedW100",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7Q8.875 19.7 8.588 19.413Q8.3 19.125 8.3 18.7Q8.3 18.275 8.588 17.987Q8.875 17.7 9.3 17.7Q9.725 17.7 10.013 17.987Q10.3 18.275 10.3 18.7Q10.3 19.125 10.013 19.413Q9.725 19.7 9.3 19.7ZM17 19.7Q16.575 19.7 16.288 19.413Q16 19.125 16 18.7Q16 18.275 16.288 17.987Q16.575 17.7 17 17.7Q17.425 17.7 17.712 17.987Q18 18.275 18 18.7Q18 19.125 17.712 19.413Q17.425 19.7 17 19.7ZM12.55 8.45 9.65 4.95Q10.45 4.675 11.225 4.562Q12 4.45 12.8 4.45Q13.575 4.45 14.263 4.575Q14.95 4.7 15.55 4.975Q15.825 5.1 15.85 5.337Q15.875 5.575 15.65 5.775ZM12 16.7Q10.45 16.7 9.375 15.625Q8.3 14.55 8.3 13V6.85L7.55 5.95Q6.95 5.2 6.5 4.9Q6.05 4.6 5.6 4.6Q5.05 4.6 4.65 4.925Q4.25 5.25 4.125 5.75Q4.075 5.9 3.975 6Q3.875 6.1 3.75 6.1Q3.6 6.1 3.5 5.987Q3.4 5.875 3.425 5.75Q3.55 4.95 4.175 4.425Q4.8 3.9 5.65 3.9Q6.325 3.9 6.85 4.287Q7.375 4.675 8.05 5.5L16.4 15.55Q16.7 15.9 16.5 16.3Q16.3 16.7 15.85 16.7ZM12 16H15.85L9 7.7V13Q9 14.25 9.875 15.125Q10.75 16 12 16ZM12.425 11.85Q12.425 11.85 12.425 11.85Q12.425 11.85 12.425 11.85Z"}))});IconMaterialChildFriendlyRoundedW100.displayName="AmauiIconMaterialChildFriendlyRoundedW100";var IconMaterialChildFriendlyRoundedW100$1 = IconMaterialChildFriendlyRoundedW100;

  const IconMaterialChildFriendlyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlyRoundedW100Filled",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7Q8.875 19.7 8.588 19.413Q8.3 19.125 8.3 18.7Q8.3 18.275 8.588 17.987Q8.875 17.7 9.3 17.7Q9.725 17.7 10.013 17.987Q10.3 18.275 10.3 18.7Q10.3 19.125 10.013 19.413Q9.725 19.7 9.3 19.7ZM17 19.7Q16.575 19.7 16.288 19.413Q16 19.125 16 18.7Q16 18.275 16.288 17.987Q16.575 17.7 17 17.7Q17.425 17.7 17.712 17.987Q18 18.275 18 18.7Q18 19.125 17.712 19.413Q17.425 19.7 17 19.7ZM12.55 8.45 9.65 4.95Q10.45 4.675 11.225 4.562Q12 4.45 12.8 4.45Q13.575 4.45 14.263 4.575Q14.95 4.7 15.55 4.975Q15.825 5.1 15.85 5.337Q15.875 5.575 15.65 5.775ZM12 16.7Q10.45 16.7 9.375 15.625Q8.3 14.55 8.3 13V6.85L7.55 5.95Q6.95 5.2 6.5 4.9Q6.05 4.6 5.6 4.6Q5.05 4.6 4.65 4.925Q4.25 5.25 4.125 5.75Q4.075 5.9 3.975 6Q3.875 6.1 3.75 6.1Q3.6 6.1 3.5 5.987Q3.4 5.875 3.425 5.75Q3.55 4.95 4.175 4.425Q4.8 3.9 5.65 3.9Q6.325 3.9 6.85 4.287Q7.375 4.675 8.05 5.5L16.4 15.55Q16.7 15.9 16.5 16.3Q16.3 16.7 15.85 16.7Z"}))});IconMaterialChildFriendlyRoundedW100Filled.displayName="AmauiIconMaterialChildFriendlyRoundedW100Filled";var IconMaterialChildFriendlyRoundedW100Filled$1 = IconMaterialChildFriendlyRoundedW100Filled;

  const IconMaterialChildFriendlySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlySharp",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22Q7.85 22 7.425 21.575Q7 21.15 7 20.5Q7 19.85 7.425 19.425Q7.85 19 8.5 19Q9.15 19 9.575 19.425Q10 19.85 10 20.5Q10 21.15 9.575 21.575Q9.15 22 8.5 22ZM19.5 22Q18.85 22 18.425 21.575Q18 21.15 18 20.5Q18 19.85 18.425 19.425Q18.85 19 19.5 19Q20.15 19 20.575 19.425Q21 19.85 21 20.5Q21 21.15 20.575 21.575Q20.15 22 19.5 22ZM13.5 7.6 9.6 2.9Q10.5 2.45 11.55 2.225Q12.6 2 13.8 2Q15.075 2 16.238 2.362Q17.4 2.725 18.3 3.4ZM7 18V5.3L6.5 4.7Q6.15 4.275 5.913 4.137Q5.675 4 5.4 4Q4.8 4 4.4 4.45Q4 4.9 4 5.5H2Q2 4.075 2.987 3.037Q3.975 2 5.4 2Q6.15 2 6.775 2.35Q7.4 2.7 8.05 3.45L20.125 18ZM9 16H15.85L9 7.7ZM9 16Z"}))});IconMaterialChildFriendlySharp.displayName="AmauiIconMaterialChildFriendlySharp";var IconMaterialChildFriendlySharp$1 = IconMaterialChildFriendlySharp;

  const IconMaterialChildFriendlySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlySharpFilled",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22Q7.85 22 7.425 21.575Q7 21.15 7 20.5Q7 19.85 7.425 19.425Q7.85 19 8.5 19Q9.15 19 9.575 19.425Q10 19.85 10 20.5Q10 21.15 9.575 21.575Q9.15 22 8.5 22ZM19.5 22Q18.85 22 18.425 21.575Q18 21.15 18 20.5Q18 19.85 18.425 19.425Q18.85 19 19.5 19Q20.15 19 20.575 19.425Q21 19.85 21 20.5Q21 21.15 20.575 21.575Q20.15 22 19.5 22ZM13.5 7.6 9.6 2.9Q10.5 2.45 11.55 2.225Q12.6 2 13.8 2Q15.075 2 16.238 2.362Q17.4 2.725 18.3 3.4ZM7 18V5.3L6.5 4.7Q6.15 4.275 5.913 4.137Q5.675 4 5.4 4Q4.8 4 4.4 4.45Q4 4.9 4 5.5H2Q2 4.075 2.987 3.037Q3.975 2 5.4 2Q6.15 2 6.775 2.35Q7.4 2.7 8.05 3.45L20.125 18Z"}))});IconMaterialChildFriendlySharpFilled.displayName="AmauiIconMaterialChildFriendlySharpFilled";var IconMaterialChildFriendlySharpFilled$1 = IconMaterialChildFriendlySharpFilled;

  const IconMaterialChildFriendlySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlySharpW100",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7Q8.875 19.7 8.588 19.413Q8.3 19.125 8.3 18.7Q8.3 18.275 8.588 17.987Q8.875 17.7 9.3 17.7Q9.725 17.7 10.013 17.987Q10.3 18.275 10.3 18.7Q10.3 19.125 10.013 19.413Q9.725 19.7 9.3 19.7ZM17 19.7Q16.575 19.7 16.288 19.413Q16 19.125 16 18.7Q16 18.275 16.288 17.987Q16.575 17.7 17 17.7Q17.425 17.7 17.712 17.987Q18 18.275 18 18.7Q18 19.125 17.712 19.413Q17.425 19.7 17 19.7ZM12.55 8.45 9.65 4.95Q10.45 4.675 11.225 4.562Q12 4.45 12.8 4.45Q13.775 4.45 14.625 4.662Q15.475 4.875 16.2 5.3ZM8.3 16.7V6.85L7.55 5.95Q6.95 5.2 6.5 4.9Q6.05 4.6 5.6 4.6Q4.95 4.6 4.525 5.025Q4.1 5.45 4.1 6.1H3.4Q3.4 5.2 4.05 4.55Q4.7 3.9 5.65 3.9Q6.325 3.9 6.85 4.287Q7.375 4.675 8.05 5.5L17.35 16.7ZM9 16H15.85L9 7.7ZM9 16Z"}))});IconMaterialChildFriendlySharpW100.displayName="AmauiIconMaterialChildFriendlySharpW100";var IconMaterialChildFriendlySharpW100$1 = IconMaterialChildFriendlySharpW100;

  const IconMaterialChildFriendlySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlySharpW100Filled",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7Q8.875 19.7 8.588 19.413Q8.3 19.125 8.3 18.7Q8.3 18.275 8.588 17.987Q8.875 17.7 9.3 17.7Q9.725 17.7 10.013 17.987Q10.3 18.275 10.3 18.7Q10.3 19.125 10.013 19.413Q9.725 19.7 9.3 19.7ZM17 19.7Q16.575 19.7 16.288 19.413Q16 19.125 16 18.7Q16 18.275 16.288 17.987Q16.575 17.7 17 17.7Q17.425 17.7 17.712 17.987Q18 18.275 18 18.7Q18 19.125 17.712 19.413Q17.425 19.7 17 19.7ZM12.55 8.45 9.65 4.95Q10.45 4.675 11.225 4.562Q12 4.45 12.8 4.45Q13.775 4.45 14.625 4.662Q15.475 4.875 16.2 5.3ZM8.3 16.7V6.85L7.55 5.95Q6.95 5.2 6.5 4.9Q6.05 4.6 5.6 4.6Q4.95 4.6 4.525 5.025Q4.1 5.45 4.1 6.1H3.4Q3.4 5.2 4.05 4.55Q4.7 3.9 5.65 3.9Q6.325 3.9 6.85 4.287Q7.375 4.675 8.05 5.5L17.35 16.7Z"}))});IconMaterialChildFriendlySharpW100Filled.displayName="AmauiIconMaterialChildFriendlySharpW100Filled";var IconMaterialChildFriendlySharpW100Filled$1 = IconMaterialChildFriendlySharpW100Filled;

  const IconMaterialChildFriendlyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChildFriendlyTwoTone",short_name:"ChildFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 4.34V8h3.66C18.05 6.3 16.7 4.95 15 4.34zM8.04 14.36l.44.67c1.19.16 2.19.92 2.68 1.97h2.68c.56-1.18 1.77-2 3.16-2 .15 0 .31.01.46.03l.29-.37c.4-.51.7-1.07.92-1.66H7.37c.32.67.57 1.19.67 1.36z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 2v8h8c0-4.42-3.58-8-8-8zm2 6V4.34c1.7.6 3.05 1.95 3.66 3.66H15zm-8.56 3l-.95-2H2v2h2.22s1.89 4.07 2.12 4.42c-1.1.59-1.84 1.75-1.84 3.08C4.5 20.43 6.07 22 8 22c1.76 0 3.22-1.3 3.46-3h2.08c.24 1.7 1.7 3 3.46 3 1.93 0 3.5-1.57 3.5-3.5 0-1.04-.46-1.97-1.18-2.61C20.37 14.54 21 12.84 21 11H6.44zM8 20c-.83 0-1.5-.67-1.5-1.5S7.17 17 8 17s1.5.67 1.5 1.5S8.83 20 8 20zm9 0c-.83 0-1.5-.67-1.5-1.5S16.17 17 17 17s1.5.67 1.5 1.5S17.83 20 17 20zm.74-5.34l-.29.37c-.14-.02-.3-.03-.45-.03-1.39 0-2.6.82-3.16 2h-2.68c-.5-1.04-1.5-1.8-2.68-1.97l-.44-.67c-.1-.17-.34-.69-.67-1.36h11.29c-.21.59-.52 1.15-.92 1.66z"}))});IconMaterialChildFriendlyTwoTone.displayName="AmauiIconMaterialChildFriendlyTwoTone";var IconMaterialChildFriendlyTwoTone$1 = IconMaterialChildFriendlyTwoTone;

  const IconMaterialChromeReaderModeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeRounded",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM11 18V6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM13 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H13ZM14.75 10H18.275Q18.575 10 18.788 9.775Q19 9.55 19 9.25Q19 8.925 18.788 8.712Q18.575 8.5 18.25 8.5H14.725Q14.425 8.5 14.213 8.725Q14 8.95 14 9.25Q14 9.575 14.213 9.787Q14.425 10 14.75 10ZM14.75 12.5H18.275Q18.575 12.5 18.788 12.275Q19 12.05 19 11.75Q19 11.425 18.788 11.212Q18.575 11 18.25 11H14.725Q14.425 11 14.213 11.225Q14 11.45 14 11.75Q14 12.075 14.213 12.287Q14.425 12.5 14.75 12.5ZM14.75 15H18.275Q18.575 15 18.788 14.775Q19 14.55 19 14.25Q19 13.925 18.788 13.712Q18.575 13.5 18.25 13.5H14.725Q14.425 13.5 14.213 13.725Q14 13.95 14 14.25Q14 14.575 14.213 14.787Q14.425 15 14.75 15ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Z"}))});IconMaterialChromeReaderModeRounded.displayName="AmauiIconMaterialChromeReaderModeRounded";var IconMaterialChromeReaderModeRounded$1 = IconMaterialChromeReaderModeRounded;

  const IconMaterialChromeReaderModeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeRoundedFilled",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM13 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H13ZM14.75 10H18.275Q18.575 10 18.788 9.775Q19 9.55 19 9.25Q19 8.925 18.788 8.712Q18.575 8.5 18.25 8.5H14.725Q14.425 8.5 14.213 8.725Q14 8.95 14 9.25Q14 9.575 14.213 9.787Q14.425 10 14.75 10ZM14.75 12.5H18.275Q18.575 12.5 18.788 12.275Q19 12.05 19 11.75Q19 11.425 18.788 11.212Q18.575 11 18.25 11H14.725Q14.425 11 14.213 11.225Q14 11.45 14 11.75Q14 12.075 14.213 12.287Q14.425 12.5 14.75 12.5ZM14.75 15H18.275Q18.575 15 18.788 14.775Q19 14.55 19 14.25Q19 13.925 18.788 13.712Q18.575 13.5 18.25 13.5H14.725Q14.425 13.5 14.213 13.725Q14 13.95 14 14.25Q14 14.575 14.213 14.787Q14.425 15 14.75 15Z"}))});IconMaterialChromeReaderModeRoundedFilled.displayName="AmauiIconMaterialChromeReaderModeRoundedFilled";var IconMaterialChromeReaderModeRoundedFilled$1 = IconMaterialChromeReaderModeRoundedFilled;

  const IconMaterialChromeReaderModeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeRoundedW100",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM11.65 18V6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM12.35 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H12.35ZM13.8 9.6H18.575Q18.7 9.6 18.8 9.5Q18.9 9.4 18.9 9.25Q18.9 9.1 18.8 9Q18.7 8.9 18.55 8.9H13.775Q13.65 8.9 13.55 9Q13.45 9.1 13.45 9.25Q13.45 9.4 13.55 9.5Q13.65 9.6 13.8 9.6ZM13.8 12.1H18.575Q18.7 12.1 18.8 12Q18.9 11.9 18.9 11.75Q18.9 11.6 18.8 11.5Q18.7 11.4 18.55 11.4H13.775Q13.65 11.4 13.55 11.5Q13.45 11.6 13.45 11.75Q13.45 11.9 13.55 12Q13.65 12.1 13.8 12.1ZM13.8 14.6H18.575Q18.7 14.6 18.8 14.5Q18.9 14.4 18.9 14.25Q18.9 14.1 18.8 14Q18.7 13.9 18.55 13.9H13.775Q13.65 13.9 13.55 14Q13.45 14.1 13.45 14.25Q13.45 14.4 13.55 14.5Q13.65 14.6 13.8 14.6ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6Z"}))});IconMaterialChromeReaderModeRoundedW100.displayName="AmauiIconMaterialChromeReaderModeRoundedW100";var IconMaterialChromeReaderModeRoundedW100$1 = IconMaterialChromeReaderModeRoundedW100;

  const IconMaterialChromeReaderModeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeRoundedW100Filled",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM12.35 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H12.35ZM13.8 9.6H18.575Q18.7 9.6 18.8 9.5Q18.9 9.4 18.9 9.25Q18.9 9.1 18.8 9Q18.7 8.9 18.55 8.9H13.775Q13.65 8.9 13.55 9Q13.45 9.1 13.45 9.25Q13.45 9.4 13.55 9.5Q13.65 9.6 13.8 9.6ZM13.8 12.1H18.575Q18.7 12.1 18.8 12Q18.9 11.9 18.9 11.75Q18.9 11.6 18.8 11.5Q18.7 11.4 18.55 11.4H13.775Q13.65 11.4 13.55 11.5Q13.45 11.6 13.45 11.75Q13.45 11.9 13.55 12Q13.65 12.1 13.8 12.1ZM13.8 14.6H18.575Q18.7 14.6 18.8 14.5Q18.9 14.4 18.9 14.25Q18.9 14.1 18.8 14Q18.7 13.9 18.55 13.9H13.775Q13.65 13.9 13.55 14Q13.45 14.1 13.45 14.25Q13.45 14.4 13.55 14.5Q13.65 14.6 13.8 14.6Z"}))});IconMaterialChromeReaderModeRoundedW100Filled.displayName="AmauiIconMaterialChromeReaderModeRoundedW100Filled";var IconMaterialChromeReaderModeRoundedW100Filled$1 = IconMaterialChromeReaderModeRoundedW100Filled;

  const IconMaterialChromeReaderModeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeSharp",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 18H11V6H4ZM13 18H20V6H13ZM14 10H19V8.5H14ZM14 12.5H19V11H14ZM14 15H19V13.5H14ZM4 6V18Z"}))});IconMaterialChromeReaderModeSharp.displayName="AmauiIconMaterialChromeReaderModeSharp";var IconMaterialChromeReaderModeSharp$1 = IconMaterialChromeReaderModeSharp;

  const IconMaterialChromeReaderModeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeSharpFilled",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM13 18H20V6H13ZM14 10H19V8.5H14ZM14 12.5H19V11H14ZM14 15H19V13.5H14Z"}))});IconMaterialChromeReaderModeSharpFilled.displayName="AmauiIconMaterialChromeReaderModeSharpFilled";var IconMaterialChromeReaderModeSharpFilled$1 = IconMaterialChromeReaderModeSharpFilled;

  const IconMaterialChromeReaderModeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeSharpW100",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 18H11.65V6H4ZM12.35 18H20V6H12.35ZM13.45 9.6H18.9V8.9H13.45ZM13.45 12.1H18.9V11.4H13.45ZM13.45 14.6H18.9V13.9H13.45ZM4 6V18Z"}))});IconMaterialChromeReaderModeSharpW100.displayName="AmauiIconMaterialChromeReaderModeSharpW100";var IconMaterialChromeReaderModeSharpW100$1 = IconMaterialChromeReaderModeSharpW100;

  const IconMaterialChromeReaderModeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeSharpW100Filled",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM12.35 18H20V6H12.35ZM13.45 9.6H18.9V8.9H13.45ZM13.45 12.1H18.9V11.4H13.45ZM13.45 14.6H18.9V13.9H13.45Z"}))});IconMaterialChromeReaderModeSharpW100Filled.displayName="AmauiIconMaterialChromeReaderModeSharpW100Filled";var IconMaterialChromeReaderModeSharpW100Filled$1 = IconMaterialChromeReaderModeSharpW100Filled;

  const IconMaterialChromeReaderModeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromeReaderModeTwoTone",short_name:"ChromeReaderMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6h8v13H3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 4H3c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM11 19H3V6h8v13zm10 0h-8V6h8v13zm-7-9.5h6V11h-6zm0 2.5h6v1.5h-6zm0 2.5h6V16h-6z"}))});IconMaterialChromeReaderModeTwoTone.displayName="AmauiIconMaterialChromeReaderModeTwoTone";var IconMaterialChromeReaderModeTwoTone$1 = IconMaterialChromeReaderModeTwoTone;

  const IconMaterialChromecast2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2Rounded",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.075 21 4.037 18.962Q2 16.925 2 14Q2 11.35 3.713 9.4Q5.425 7.45 8 7.075V5.7Q8 4.15 9.075 3.075Q10.15 2 11.7 2Q12.55 2 13.312 2.375Q14.075 2.75 14.6 3.4L19.75 9.9L20.325 9.425L23.1 12.9L20.35 15.075L17.6 11.6L18.175 11.125L13.025 4.625Q12.775 4.325 12.438 4.162Q12.1 4 11.7 4Q10.975 4 10.488 4.487Q10 4.975 10 5.7V7.075Q12.575 7.45 14.288 9.4Q16 11.35 16 14Q16 16.925 13.963 18.962Q11.925 21 9 21ZM9 19Q11.075 19 12.538 17.538Q14 16.075 14 14Q14 11.925 12.538 10.462Q11.075 9 9 9Q6.925 9 5.463 10.462Q4 11.925 4 14Q4 16.075 5.463 17.538Q6.925 19 9 19Z"}))});IconMaterialChromecast2Rounded.displayName="AmauiIconMaterialChromecast2Rounded";var IconMaterialChromecast2Rounded$1 = IconMaterialChromecast2Rounded;

  const IconMaterialChromecast2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2RoundedFilled",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.075 21 4.037 18.962Q2 16.925 2 14Q2 11.35 3.713 9.4Q5.425 7.45 8 7.075V5.7Q8 4.15 9.075 3.075Q10.15 2 11.7 2Q12.55 2 13.312 2.375Q14.075 2.75 14.6 3.4L19.75 9.9L20.325 9.425L23.1 12.9L20.35 15.075L17.6 11.6L18.175 11.125L13.025 4.625Q12.775 4.325 12.438 4.162Q12.1 4 11.7 4Q10.975 4 10.488 4.487Q10 4.975 10 5.7V7.075Q12.575 7.45 14.288 9.4Q16 11.35 16 14Q16 16.925 13.963 18.962Q11.925 21 9 21ZM9 19Q11.075 19 12.538 17.538Q14 16.075 14 14Q14 11.925 12.538 10.462Q11.075 9 9 9Q6.925 9 5.463 10.462Q4 11.925 4 14Q4 16.075 5.463 17.538Q6.925 19 9 19Z"}))});IconMaterialChromecast2RoundedFilled.displayName="AmauiIconMaterialChromecast2RoundedFilled";var IconMaterialChromecast2RoundedFilled$1 = IconMaterialChromecast2RoundedFilled;

  const IconMaterialChromecast2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2RoundedW100",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 19.2Q7.325 19.2 5.662 17.538Q4 15.875 4 13.5Q4 11.55 5.375 9.787Q6.75 8.025 9.35 7.8V6.85Q9.35 5.8 10.088 5.075Q10.825 4.35 11.875 4.35Q12.45 4.35 12.975 4.6Q13.5 4.85 13.85 5.3L18.225 10.85L18.7 10.475L20.375 12.55L18.875 13.725L17.225 11.65L17.675 11.275L13.275 5.725Q13 5.375 12.65 5.213Q12.3 5.05 11.875 5.05Q11.125 5.05 10.588 5.575Q10.05 6.1 10.05 6.85V7.8Q12.65 8.025 14.025 9.787Q15.4 11.55 15.4 13.5Q15.4 15.875 13.738 17.538Q12.075 19.2 9.7 19.2ZM9.7 18.5Q11.775 18.5 13.238 17.038Q14.7 15.575 14.7 13.5Q14.7 11.425 13.238 9.962Q11.775 8.5 9.7 8.5Q7.625 8.5 6.162 9.962Q4.7 11.425 4.7 13.5Q4.7 15.575 6.162 17.038Q7.625 18.5 9.7 18.5Z"}))});IconMaterialChromecast2RoundedW100.displayName="AmauiIconMaterialChromecast2RoundedW100";var IconMaterialChromecast2RoundedW100$1 = IconMaterialChromecast2RoundedW100;

  const IconMaterialChromecast2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2RoundedW100Filled",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 19.2Q7.325 19.2 5.662 17.538Q4 15.875 4 13.5Q4 11.55 5.375 9.787Q6.75 8.025 9.35 7.8V6.85Q9.35 5.8 10.088 5.075Q10.825 4.35 11.875 4.35Q12.45 4.35 12.975 4.6Q13.5 4.85 13.85 5.3L18.225 10.85L18.7 10.475L20.375 12.55L18.875 13.725L17.225 11.65L17.675 11.275L13.275 5.725Q13 5.375 12.65 5.213Q12.3 5.05 11.875 5.05Q11.125 5.05 10.588 5.575Q10.05 6.1 10.05 6.85V7.8Q12.65 8.025 14.025 9.787Q15.4 11.55 15.4 13.5Q15.4 15.875 13.738 17.538Q12.075 19.2 9.7 19.2ZM9.7 18.5Q11.775 18.5 13.238 17.038Q14.7 15.575 14.7 13.5Q14.7 11.425 13.238 9.962Q11.775 8.5 9.7 8.5Q7.625 8.5 6.162 9.962Q4.7 11.425 4.7 13.5Q4.7 15.575 6.162 17.038Q7.625 18.5 9.7 18.5Z"}))});IconMaterialChromecast2RoundedW100Filled.displayName="AmauiIconMaterialChromecast2RoundedW100Filled";var IconMaterialChromecast2RoundedW100Filled$1 = IconMaterialChromecast2RoundedW100Filled;

  const IconMaterialChromecast2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2Sharp",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.075 21 4.037 18.962Q2 16.925 2 14Q2 11.35 3.713 9.4Q5.425 7.45 8 7.075V5.7Q8 4.15 9.075 3.075Q10.15 2 11.7 2Q12.55 2 13.312 2.375Q14.075 2.75 14.6 3.4L19.75 9.9L20.325 9.425L23.1 12.9L20.35 15.075L17.6 11.6L18.175 11.125L13.025 4.625Q12.775 4.325 12.438 4.162Q12.1 4 11.7 4Q10.975 4 10.488 4.487Q10 4.975 10 5.7V7.075Q12.575 7.45 14.288 9.4Q16 11.35 16 14Q16 16.925 13.963 18.962Q11.925 21 9 21ZM9 19Q11.075 19 12.538 17.538Q14 16.075 14 14Q14 11.925 12.538 10.462Q11.075 9 9 9Q6.925 9 5.463 10.462Q4 11.925 4 14Q4 16.075 5.463 17.538Q6.925 19 9 19Z"}))});IconMaterialChromecast2Sharp.displayName="AmauiIconMaterialChromecast2Sharp";var IconMaterialChromecast2Sharp$1 = IconMaterialChromecast2Sharp;

  const IconMaterialChromecast2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2SharpFilled",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.075 21 4.037 18.962Q2 16.925 2 14Q2 11.35 3.713 9.4Q5.425 7.45 8 7.075V5.7Q8 4.15 9.075 3.075Q10.15 2 11.7 2Q12.55 2 13.312 2.375Q14.075 2.75 14.6 3.4L19.75 9.9L20.325 9.425L23.1 12.9L20.35 15.075L17.6 11.6L18.175 11.125L13.025 4.625Q12.775 4.325 12.438 4.162Q12.1 4 11.7 4Q10.975 4 10.488 4.487Q10 4.975 10 5.7V7.075Q12.575 7.45 14.288 9.4Q16 11.35 16 14Q16 16.925 13.963 18.962Q11.925 21 9 21ZM9 19Q11.075 19 12.538 17.538Q14 16.075 14 14Q14 11.925 12.538 10.462Q11.075 9 9 9Q6.925 9 5.463 10.462Q4 11.925 4 14Q4 16.075 5.463 17.538Q6.925 19 9 19Z"}))});IconMaterialChromecast2SharpFilled.displayName="AmauiIconMaterialChromecast2SharpFilled";var IconMaterialChromecast2SharpFilled$1 = IconMaterialChromecast2SharpFilled;

  const IconMaterialChromecast2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2SharpW100",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 19.2Q7.325 19.2 5.662 17.538Q4 15.875 4 13.5Q4 11.55 5.375 9.787Q6.75 8.025 9.35 7.8V6.85Q9.35 5.8 10.088 5.075Q10.825 4.35 11.875 4.35Q12.45 4.35 12.975 4.6Q13.5 4.85 13.85 5.3L18.225 10.85L18.7 10.475L20.375 12.55L18.875 13.725L17.225 11.65L17.675 11.275L13.275 5.725Q13 5.375 12.65 5.213Q12.3 5.05 11.875 5.05Q11.125 5.05 10.588 5.575Q10.05 6.1 10.05 6.85V7.8Q12.65 8.025 14.025 9.787Q15.4 11.55 15.4 13.5Q15.4 15.875 13.738 17.538Q12.075 19.2 9.7 19.2ZM9.7 18.5Q11.775 18.5 13.238 17.038Q14.7 15.575 14.7 13.5Q14.7 11.425 13.238 9.962Q11.775 8.5 9.7 8.5Q7.625 8.5 6.162 9.962Q4.7 11.425 4.7 13.5Q4.7 15.575 6.162 17.038Q7.625 18.5 9.7 18.5Z"}))});IconMaterialChromecast2SharpW100.displayName="AmauiIconMaterialChromecast2SharpW100";var IconMaterialChromecast2SharpW100$1 = IconMaterialChromecast2SharpW100;

  const IconMaterialChromecast2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2SharpW100Filled",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 19.2Q7.325 19.2 5.662 17.538Q4 15.875 4 13.5Q4 11.55 5.375 9.787Q6.75 8.025 9.35 7.8V6.85Q9.35 5.8 10.088 5.075Q10.825 4.35 11.875 4.35Q12.45 4.35 12.975 4.6Q13.5 4.85 13.85 5.3L18.225 10.85L18.7 10.475L20.375 12.55L18.875 13.725L17.225 11.65L17.675 11.275L13.275 5.725Q13 5.375 12.65 5.213Q12.3 5.05 11.875 5.05Q11.125 5.05 10.588 5.575Q10.05 6.1 10.05 6.85V7.8Q12.65 8.025 14.025 9.787Q15.4 11.55 15.4 13.5Q15.4 15.875 13.738 17.538Q12.075 19.2 9.7 19.2ZM9.7 18.5Q11.775 18.5 13.238 17.038Q14.7 15.575 14.7 13.5Q14.7 11.425 13.238 9.962Q11.775 8.5 9.7 8.5Q7.625 8.5 6.162 9.962Q4.7 11.425 4.7 13.5Q4.7 15.575 6.162 17.038Q7.625 18.5 9.7 18.5Z"}))});IconMaterialChromecast2SharpW100Filled.displayName="AmauiIconMaterialChromecast2SharpW100Filled";var IconMaterialChromecast2SharpW100Filled$1 = IconMaterialChromecast2SharpW100Filled;

  const IconMaterialChromecast2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Chromecast2TwoTone",short_name:"Chromecast2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.075 21 4.037 18.962Q2 16.925 2 14Q2 11.35 3.713 9.4Q5.425 7.45 8 7.075V5.7Q8 4.15 9.075 3.075Q10.15 2 11.7 2Q12.55 2 13.312 2.375Q14.075 2.75 14.6 3.4L19.75 9.9L20.325 9.425L23.1 12.9L20.35 15.075L17.6 11.6L18.175 11.125L13.025 4.625Q12.775 4.325 12.438 4.162Q12.1 4 11.7 4Q10.975 4 10.488 4.487Q10 4.975 10 5.7V7.075Q12.575 7.45 14.288 9.4Q16 11.35 16 14Q16 16.925 13.963 18.962Q11.925 21 9 21ZM9 19Q11.075 19 12.538 17.538Q14 16.075 14 14Q14 11.925 12.538 10.462Q11.075 9 9 9Q6.925 9 5.463 10.462Q4 11.925 4 14Q4 16.075 5.463 17.538Q6.925 19 9 19Z"}))});IconMaterialChromecast2TwoTone.displayName="AmauiIconMaterialChromecast2TwoTone";var IconMaterialChromecast2TwoTone$1 = IconMaterialChromecast2TwoTone;

  const IconMaterialChromecastDeviceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceRounded",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14.5v-5h3v5ZM6 17.25q-1.875 0-3.438-1.125Q1 15 1 13.5v-3Q1 9 2.562 7.875 4.125 6.75 6 6.75q1.05 0 1.788.237.737.238 1.362.513.475.2.912.35Q10.5 8 11 8h8v8h-8q-.5 0-.938.15-.437.15-.912.35-.625.275-1.362.512-.738.238-1.788.238ZM2.5 12.5h1q.2 0 .35-.15Q4 12.2 4 12q0-.2-.15-.35-.15-.15-.35-.15h-1q-.2 0-.35.15Q2 11.8 2 12q0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceRounded.displayName="AmauiIconMaterialChromecastDeviceRounded";var IconMaterialChromecastDeviceRounded$1 = IconMaterialChromecastDeviceRounded;

  const IconMaterialChromecastDeviceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceRoundedFilled",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14.5v-5h3v5ZM6 17.25q-1.875 0-3.438-1.125Q1 15 1 13.5v-3Q1 9 2.562 7.875 4.125 6.75 6 6.75q1.05 0 1.788.237.737.238 1.362.513.475.2.912.35Q10.5 8 11 8h8v8h-8q-.5 0-.938.15-.437.15-.912.35-.625.275-1.362.512-.738.238-1.788.238ZM2.5 12.5h1q.2 0 .35-.15Q4 12.2 4 12q0-.2-.15-.35-.15-.15-.35-.15h-1q-.2 0-.35.15Q2 11.8 2 12q0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceRoundedFilled.displayName="AmauiIconMaterialChromecastDeviceRoundedFilled";var IconMaterialChromecastDeviceRoundedFilled$1 = IconMaterialChromecastDeviceRoundedFilled;

  const IconMaterialChromecastDeviceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceRoundedW100",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 14v-4h2.4v4ZM7.2 16.2q-1.5 0-2.75-.9T3.2 13.2v-2.4q0-1.2 1.25-2.1 1.25-.9 2.75-.9.85 0 1.437.2.588.2 1.088.4.375.175.725.288.35.112.75.112h6.2v6.4h-6.2q-.4 0-.75.112-.35.113-.725.288-.5.2-1.088.4-.587.2-1.437.2Zm-2.8-3.7h.8q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15h-.8q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceRoundedW100.displayName="AmauiIconMaterialChromecastDeviceRoundedW100";var IconMaterialChromecastDeviceRoundedW100$1 = IconMaterialChromecastDeviceRoundedW100;

  const IconMaterialChromecastDeviceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceRoundedW100Filled",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 14v-4h2.4v4ZM7.2 16.2q-1.5 0-2.75-.9T3.2 13.2v-2.4q0-1.2 1.25-2.1 1.25-.9 2.75-.9.85 0 1.437.2.588.2 1.088.4.375.175.725.288.35.112.75.112h6.2v6.4h-6.2q-.4 0-.75.112-.35.113-.725.288-.5.2-1.088.4-.587.2-1.437.2Zm-2.8-3.7h.8q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15h-.8q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceRoundedW100Filled.displayName="AmauiIconMaterialChromecastDeviceRoundedW100Filled";var IconMaterialChromecastDeviceRoundedW100Filled$1 = IconMaterialChromecastDeviceRoundedW100Filled;

  const IconMaterialChromecastDeviceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceSharp",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14.5v-5h3v5ZM6 17.25q-1.875 0-3.438-1.125Q1 15 1 13.5v-3Q1 9 2.562 7.875 4.125 6.75 6 6.75q1.05 0 1.788.237.737.238 1.362.513.475.2.912.35Q10.5 8 11 8h8v8h-8q-.5 0-.938.15-.437.15-.912.35-.625.275-1.362.512-.738.238-1.788.238ZM2.5 12.5h1q.2 0 .35-.15Q4 12.2 4 12q0-.2-.15-.35-.15-.15-.35-.15h-1q-.2 0-.35.15Q2 11.8 2 12q0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceSharp.displayName="AmauiIconMaterialChromecastDeviceSharp";var IconMaterialChromecastDeviceSharp$1 = IconMaterialChromecastDeviceSharp;

  const IconMaterialChromecastDeviceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceSharpFilled",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14.5v-5h3v5ZM6 17.25q-1.875 0-3.438-1.125Q1 15 1 13.5v-3Q1 9 2.562 7.875 4.125 6.75 6 6.75q1.05 0 1.788.237.737.238 1.362.513.475.2.912.35Q10.5 8 11 8h8v8h-8q-.5 0-.938.15-.437.15-.912.35-.625.275-1.362.512-.738.238-1.788.238ZM2.5 12.5h1q.2 0 .35-.15Q4 12.2 4 12q0-.2-.15-.35-.15-.15-.35-.15h-1q-.2 0-.35.15Q2 11.8 2 12q0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceSharpFilled.displayName="AmauiIconMaterialChromecastDeviceSharpFilled";var IconMaterialChromecastDeviceSharpFilled$1 = IconMaterialChromecastDeviceSharpFilled;

  const IconMaterialChromecastDeviceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceSharpW100",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 14v-4h2.4v4ZM7.2 16.2q-1.5 0-2.75-.9T3.2 13.2v-2.4q0-1.2 1.25-2.1 1.25-.9 2.75-.9.85 0 1.437.2.588.2 1.088.4.375.175.725.288.35.112.75.112h6.2v6.4h-6.2q-.4 0-.75.112-.35.113-.725.288-.5.2-1.088.4-.587.2-1.437.2Zm-2.8-3.7h.8q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15h-.8q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceSharpW100.displayName="AmauiIconMaterialChromecastDeviceSharpW100";var IconMaterialChromecastDeviceSharpW100$1 = IconMaterialChromecastDeviceSharpW100;

  const IconMaterialChromecastDeviceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceSharpW100Filled",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 14v-4h2.4v4ZM7.2 16.2q-1.5 0-2.75-.9T3.2 13.2v-2.4q0-1.2 1.25-2.1 1.25-.9 2.75-.9.85 0 1.437.2.588.2 1.088.4.375.175.725.288.35.112.75.112h6.2v6.4h-6.2q-.4 0-.75.112-.35.113-.725.288-.5.2-1.088.4-.587.2-1.437.2Zm-2.8-3.7h.8q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15h-.8q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceSharpW100Filled.displayName="AmauiIconMaterialChromecastDeviceSharpW100Filled";var IconMaterialChromecastDeviceSharpW100Filled$1 = IconMaterialChromecastDeviceSharpW100Filled;

  const IconMaterialChromecastDeviceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChromecastDeviceTwoTone",short_name:"ChromecastDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14.5v-5h3v5ZM6 17.25q-1.875 0-3.438-1.125Q1 15 1 13.5v-3Q1 9 2.562 7.875 4.125 6.75 6 6.75q1.05 0 1.788.237.737.238 1.362.513.475.2.912.35Q10.5 8 11 8h8v8h-8q-.5 0-.938.15-.437.15-.912.35-.625.275-1.362.512-.738.238-1.788.238ZM2.5 12.5h1q.2 0 .35-.15Q4 12.2 4 12q0-.2-.15-.35-.15-.15-.35-.15h-1q-.2 0-.35.15Q2 11.8 2 12q0 .2.15.35.15.15.35.15Z"}))});IconMaterialChromecastDeviceTwoTone.displayName="AmauiIconMaterialChromecastDeviceTwoTone";var IconMaterialChromecastDeviceTwoTone$1 = IconMaterialChromecastDeviceTwoTone;

  const IconMaterialChurchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchRounded",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V15.3Q2 14.7 2.325 14.212Q2.65 13.725 3.2 13.475L6 12.225V10.225Q6 9.65 6.3 9.188Q6.6 8.725 7.1 8.45L11 6.5V5H10Q9.575 5 9.288 4.712Q9 4.425 9 4Q9 3.575 9.288 3.287Q9.575 3 10 3H11V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V3H14Q14.425 3 14.713 3.287Q15 3.575 15 4Q15 4.425 14.713 4.712Q14.425 5 14 5H13V6.5L16.9 8.45Q17.4 8.725 17.7 9.188Q18 9.65 18 10.225V12.225L20.8 13.475Q21.35 13.725 21.675 14.212Q22 14.7 22 15.3V20Q22 20.825 21.413 21.413Q20.825 22 20 22H13V18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18V22ZM4 20H9V17.95Q9 16.675 9.875 15.788Q10.75 14.9 12 14.9Q13.25 14.9 14.125 15.788Q15 16.675 15 17.95V20H20V15.2L16 13.4V10.05L12 8L8 10.05V13.4L4 15.2ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialChurchRounded.displayName="AmauiIconMaterialChurchRounded";var IconMaterialChurchRounded$1 = IconMaterialChurchRounded;

  const IconMaterialChurchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchRoundedFilled",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V15.3Q2 14.7 2.325 14.212Q2.65 13.725 3.2 13.475L6 12.225V10.225Q6 9.65 6.3 9.188Q6.6 8.725 7.1 8.45L11 6.5V5H10Q9.575 5 9.288 4.712Q9 4.425 9 4Q9 3.575 9.288 3.287Q9.575 3 10 3H11V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V3H14Q14.425 3 14.713 3.287Q15 3.575 15 4Q15 4.425 14.713 4.712Q14.425 5 14 5H13V6.5L16.9 8.45Q17.4 8.725 17.7 9.188Q18 9.65 18 10.225V12.225L20.8 13.475Q21.35 13.725 21.675 14.212Q22 14.7 22 15.3V20Q22 20.825 21.413 21.413Q20.825 22 20 22H14V19Q14 18.175 13.413 17.587Q12.825 17 12 17Q11.175 17 10.588 17.587Q10 18.175 10 19V22ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5Z"}))});IconMaterialChurchRoundedFilled.displayName="AmauiIconMaterialChurchRoundedFilled";var IconMaterialChurchRoundedFilled$1 = IconMaterialChurchRoundedFilled;

  const IconMaterialChurchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchRoundedW100",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.35 21.35Q3.075 21.35 2.863 21.138Q2.65 20.925 2.65 20.65V14.75Q2.65 14.55 2.763 14.375Q2.875 14.2 3.075 14.125L6.65 12.525V9.625Q6.65 9.425 6.75 9.262Q6.85 9.1 7.025 9L11.65 6.675V4.15H10Q9.85 4.15 9.75 4.05Q9.65 3.95 9.65 3.8Q9.65 3.65 9.75 3.55Q9.85 3.45 10 3.45H11.65V1.8Q11.65 1.65 11.75 1.55Q11.85 1.45 12 1.45Q12.15 1.45 12.25 1.55Q12.35 1.65 12.35 1.8V3.45H14Q14.15 3.45 14.25 3.55Q14.35 3.65 14.35 3.8Q14.35 3.95 14.25 4.05Q14.15 4.15 14 4.15H12.35V6.675L16.975 9Q17.15 9.1 17.25 9.262Q17.35 9.425 17.35 9.625V12.525L20.925 14.125Q21.125 14.2 21.238 14.375Q21.35 14.55 21.35 14.75V20.65Q21.35 20.925 21.138 21.138Q20.925 21.35 20.65 21.35H13.65V17.9Q13.65 17.225 13.163 16.738Q12.675 16.25 12 16.25Q11.325 16.25 10.838 16.738Q10.35 17.225 10.35 17.9V21.35ZM3.35 20.65H9.65V17.9Q9.65 16.925 10.338 16.238Q11.025 15.55 12 15.55Q12.975 15.55 13.663 16.238Q14.35 16.925 14.35 17.9V20.65H20.65V14.775L16.65 12.975V9.65L12 7.275L7.35 9.65V12.975L3.35 14.775ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Z"}))});IconMaterialChurchRoundedW100.displayName="AmauiIconMaterialChurchRoundedW100";var IconMaterialChurchRoundedW100$1 = IconMaterialChurchRoundedW100;

  const IconMaterialChurchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchRoundedW100Filled",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.35 21.35Q3.075 21.35 2.863 21.138Q2.65 20.925 2.65 20.65V14.75Q2.65 14.55 2.763 14.375Q2.875 14.2 3.075 14.125L6.65 12.525V9.625Q6.65 9.425 6.75 9.262Q6.85 9.1 7.025 9L11.65 6.675V4.15H10Q9.85 4.15 9.75 4.05Q9.65 3.95 9.65 3.8Q9.65 3.65 9.75 3.55Q9.85 3.45 10 3.45H11.65V1.8Q11.65 1.65 11.75 1.55Q11.85 1.45 12 1.45Q12.15 1.45 12.25 1.55Q12.35 1.65 12.35 1.8V3.45H14Q14.15 3.45 14.25 3.55Q14.35 3.65 14.35 3.8Q14.35 3.95 14.25 4.05Q14.15 4.15 14 4.15H12.35V6.675L16.975 9Q17.15 9.1 17.25 9.262Q17.35 9.425 17.35 9.625V12.525L20.925 14.125Q21.125 14.2 21.238 14.375Q21.35 14.55 21.35 14.75V20.65Q21.35 20.925 21.138 21.138Q20.925 21.35 20.65 21.35H13.65V17.9Q13.65 17.225 13.163 16.738Q12.675 16.25 12 16.25Q11.325 16.25 10.838 16.738Q10.35 17.225 10.35 17.9V21.35ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13Z"}))});IconMaterialChurchRoundedW100Filled.displayName="AmauiIconMaterialChurchRoundedW100Filled";var IconMaterialChurchRoundedW100Filled$1 = IconMaterialChurchRoundedW100Filled;

  const IconMaterialChurchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchSharp",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V14L6 12.225V9L11 6.5V5H9V3H11V1H13V3H15V5H13V6.5L18 9V12.225L22 14V22H13V17H11V22ZM4 20H9V14.9H15V20H20V15.2L16 13.4V10.05L12 8L8 10.05V13.4L4 15.2ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM12 14Z"}))});IconMaterialChurchSharp.displayName="AmauiIconMaterialChurchSharp";var IconMaterialChurchSharp$1 = IconMaterialChurchSharp;

  const IconMaterialChurchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchSharpFilled",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V14L6 12.225V9L11 6.5V5H9V3H11V1H13V3H15V5H13V6.5L18 9V12.225L22 14V22H14V17H10V22ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5Z"}))});IconMaterialChurchSharpFilled.displayName="AmauiIconMaterialChurchSharpFilled";var IconMaterialChurchSharpFilled$1 = IconMaterialChurchSharpFilled;

  const IconMaterialChurchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchSharpW100",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 21.35V14.3L6.65 12.525V9.2L11.65 6.675V4.15H9.65V3.45H11.65V1.45H12.35V3.45H14.35V4.15H12.35V6.675L17.35 9.2V12.525L21.35 14.3V21.35H13.65V16.25H10.35V21.35ZM3.35 20.65H9.65V15.55H14.35V20.65H20.65V14.775L16.65 12.975V9.65L12 7.275L7.35 9.65V12.975L3.35 14.775ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 13.95Z"}))});IconMaterialChurchSharpW100.displayName="AmauiIconMaterialChurchSharpW100";var IconMaterialChurchSharpW100$1 = IconMaterialChurchSharpW100;

  const IconMaterialChurchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchSharpW100Filled",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 21.35V14.3L6.65 12.525V9.2L11.65 6.675V4.15H9.65V3.45H11.65V1.45H12.35V3.45H14.35V4.15H12.35V6.675L17.35 9.2V12.525L21.35 14.3V21.35H13.65V16.25H10.35V21.35ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13Z"}))});IconMaterialChurchSharpW100Filled.displayName="AmauiIconMaterialChurchSharpW100Filled";var IconMaterialChurchSharpW100Filled$1 = IconMaterialChurchSharpW100Filled;

  const IconMaterialChurchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ChurchTwoTone",short_name:"Church"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,10.04L12,8l-4,2.04v3.35l-4,1.81V20h5v-2.04c0-1.69,1.35-3.06,3-3.06c1.65,0,3,1.37,3,3.06V20h5v-4.79 l-4-1.81V10.04z M12,13.5c-0.83,0-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5S12.83,13.5,12,13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,12.22V9l-5-2.5V5h2V3h-2V1h-2v2H9v2h2v1.5L6,9v3.22L2,14v8h9v-4c0-0.55,0.45-1,1-1s1,0.45,1,1v4h9v-8L18,12.22z M20,20h-5v-2.04c0-1.69-1.35-3.06-3-3.06c-1.65,0-3,1.37-3,3.06V20H4v-4.79l4-1.81v-3.35L12,8l4,2.04v3.35l4,1.81V20z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",r:"1.5"}))))});IconMaterialChurchTwoTone.displayName="AmauiIconMaterialChurchTwoTone";var IconMaterialChurchTwoTone$1 = IconMaterialChurchTwoTone;

  const IconMaterialCircleNotificationsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsRounded",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q12.625 18.5 13.062 18.062Q13.5 17.625 13.5 17H10.5Q10.5 17.625 10.938 18.062Q11.375 18.5 12 18.5ZM8.025 16H16.025Q16.45 16 16.725 15.712Q17 15.425 17 15Q17 14.575 16.712 14.287Q16.425 14 16 14V11.4Q16 9.875 15.213 8.612Q14.425 7.35 13 7V6.5Q13 6.075 12.713 5.787Q12.425 5.5 12 5.5Q11.575 5.5 11.288 5.787Q11 6.075 11 6.5V7Q9.575 7.35 8.788 8.612Q8 9.875 8 11.4V14Q7.575 14 7.3 14.287Q7.025 14.575 7.025 15Q7.025 15.425 7.312 15.712Q7.6 16 8.025 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM10 14V11Q10 10.175 10.588 9.587Q11.175 9 12 9Q12.825 9 13.413 9.587Q14 10.175 14 11V14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCircleNotificationsRounded.displayName="AmauiIconMaterialCircleNotificationsRounded";var IconMaterialCircleNotificationsRounded$1 = IconMaterialCircleNotificationsRounded;

  const IconMaterialCircleNotificationsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsRoundedFilled",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q12.625 18.5 13.062 18.062Q13.5 17.625 13.5 17H10.5Q10.5 17.625 10.938 18.062Q11.375 18.5 12 18.5ZM8.025 16H16.025Q16.45 16 16.725 15.712Q17 15.425 17 15Q17 14.575 16.712 14.287Q16.425 14 16 14V11.4Q16 9.875 15.213 8.612Q14.425 7.35 13 7V6.5Q13 6.075 12.713 5.787Q12.425 5.5 12 5.5Q11.575 5.5 11.288 5.787Q11 6.075 11 6.5V7Q9.575 7.35 8.788 8.612Q8 9.875 8 11.4V14Q7.575 14 7.3 14.287Q7.025 14.575 7.025 15Q7.025 15.425 7.312 15.712Q7.6 16 8.025 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 11.5Z"}))});IconMaterialCircleNotificationsRoundedFilled.displayName="AmauiIconMaterialCircleNotificationsRoundedFilled";var IconMaterialCircleNotificationsRoundedFilled$1 = IconMaterialCircleNotificationsRoundedFilled;

  const IconMaterialCircleNotificationsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsRoundedW100",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q12.45 17.7 12.788 17.387Q13.125 17.075 13.2 16.6H10.8Q10.875 17.075 11.213 17.387Q11.55 17.7 12 17.7ZM8.5 14.9H15.525Q15.725 14.9 15.863 14.75Q16 14.6 16 14.4Q16 14.175 15.863 14.037Q15.725 13.9 15.5 13.9H15V11.15Q15 9.95 14.363 8.975Q13.725 8 12.6 7.75V6.85Q12.6 6.575 12.438 6.387Q12.275 6.2 12 6.2Q11.725 6.2 11.562 6.387Q11.4 6.575 11.4 6.85V7.75Q10.275 8 9.637 8.95Q9 9.9 9 11.1V13.9H8.475Q8.275 13.9 8.137 14.037Q8 14.175 8 14.4Q8 14.6 8.15 14.75Q8.3 14.9 8.5 14.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM10 13.9V10.7Q10 9.875 10.588 9.287Q11.175 8.7 12 8.7Q12.825 8.7 13.413 9.287Q14 9.875 14 10.7V13.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCircleNotificationsRoundedW100.displayName="AmauiIconMaterialCircleNotificationsRoundedW100";var IconMaterialCircleNotificationsRoundedW100$1 = IconMaterialCircleNotificationsRoundedW100;

  const IconMaterialCircleNotificationsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsRoundedW100Filled",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q12.45 17.7 12.788 17.387Q13.125 17.075 13.2 16.6H10.8Q10.875 17.075 11.213 17.387Q11.55 17.7 12 17.7ZM8.5 14.9H15.525Q15.725 14.9 15.863 14.75Q16 14.6 16 14.4Q16 14.175 15.863 14.037Q15.725 13.9 15.5 13.9H15V11.15Q15 9.95 14.363 8.975Q13.725 8 12.6 7.75V6.85Q12.6 6.575 12.438 6.387Q12.275 6.2 12 6.2Q11.725 6.2 11.562 6.387Q11.4 6.575 11.4 6.85V7.75Q10.275 8 9.637 8.95Q9 9.9 9 11.1V13.9H8.475Q8.275 13.9 8.137 14.037Q8 14.175 8 14.4Q8 14.6 8.15 14.75Q8.3 14.9 8.5 14.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 11.3Z"}))});IconMaterialCircleNotificationsRoundedW100Filled.displayName="AmauiIconMaterialCircleNotificationsRoundedW100Filled";var IconMaterialCircleNotificationsRoundedW100Filled$1 = IconMaterialCircleNotificationsRoundedW100Filled;

  const IconMaterialCircleNotificationsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsSharp",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q12.625 18.5 13.062 18.062Q13.5 17.625 13.5 17H10.5Q10.5 17.625 10.938 18.062Q11.375 18.5 12 18.5ZM7 16H17V14H16V11.4Q16 9.875 15.213 8.612Q14.425 7.35 13 7V5.5H11V7Q9.575 7.35 8.788 8.612Q8 9.875 8 11.4V14H7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM10 14V11Q10 10.175 10.588 9.587Q11.175 9 12 9Q12.825 9 13.413 9.587Q14 10.175 14 11V14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCircleNotificationsSharp.displayName="AmauiIconMaterialCircleNotificationsSharp";var IconMaterialCircleNotificationsSharp$1 = IconMaterialCircleNotificationsSharp;

  const IconMaterialCircleNotificationsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsSharpFilled",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q12.625 18.5 13.062 18.062Q13.5 17.625 13.5 17H10.5Q10.5 17.625 10.938 18.062Q11.375 18.5 12 18.5ZM7 16H17V14H16V11.4Q16 9.875 15.213 8.612Q14.425 7.35 13 7V5.5H11V7Q9.575 7.35 8.788 8.612Q8 9.875 8 11.4V14H7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 11.5Z"}))});IconMaterialCircleNotificationsSharpFilled.displayName="AmauiIconMaterialCircleNotificationsSharpFilled";var IconMaterialCircleNotificationsSharpFilled$1 = IconMaterialCircleNotificationsSharpFilled;

  const IconMaterialCircleNotificationsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsSharpW100",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q12.45 17.7 12.788 17.387Q13.125 17.075 13.2 16.6H10.8Q10.875 17.075 11.213 17.387Q11.55 17.7 12 17.7ZM8 14.9H16V13.9H15V11.15Q15 9.95 14.363 8.975Q13.725 8 12.6 7.75V6.2H11.4V7.75Q10.275 8 9.637 8.95Q9 9.9 9 11.1V13.9H8ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM10 13.9V10.7Q10 9.875 10.588 9.287Q11.175 8.7 12 8.7Q12.825 8.7 13.413 9.287Q14 9.875 14 10.7V13.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCircleNotificationsSharpW100.displayName="AmauiIconMaterialCircleNotificationsSharpW100";var IconMaterialCircleNotificationsSharpW100$1 = IconMaterialCircleNotificationsSharpW100;

  const IconMaterialCircleNotificationsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsSharpW100Filled",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q12.45 17.7 12.788 17.387Q13.125 17.075 13.2 16.6H10.8Q10.875 17.075 11.213 17.387Q11.55 17.7 12 17.7ZM8 14.9H16V13.9H15V11.15Q15 9.95 14.363 8.975Q13.725 8 12.6 7.75V6.2H11.4V7.75Q10.275 8 9.637 8.95Q9 9.9 9 11.1V13.9H8ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 11.3Z"}))});IconMaterialCircleNotificationsSharpW100Filled.displayName="AmauiIconMaterialCircleNotificationsSharpW100Filled";var IconMaterialCircleNotificationsSharpW100Filled$1 = IconMaterialCircleNotificationsSharpW100Filled;

  const IconMaterialCircleNotificationsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleNotificationsTwoTone",short_name:"CircleNotifications"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8c4.41,0,8-3.59,8-8S16.41,4,12,4z M12,18.5 c-0.83,0-1.5-0.67-1.5-1.5h3C13.5,17.83,12.83,18.5,12,18.5z M17,16H7v-2h1v-2.61C8,9.27,9.03,7.47,11,7V6.5c0-0.57,0.43-1,1-1 s1,0.43,1,1V7c1.97,0.47,3,2.28,3,4.39V14h1V16z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,18.5c0.83,0,1.5-0.67,1.5-1.5h-3C10.5,17.83,11.17,18.5,12,18.5z M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10 c5.52,0,10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8c4.41,0,8,3.59,8,8S16.41,20,12,20z M16,11.39 c0-2.11-1.03-3.92-3-4.39V6.5c0-0.57-0.43-1-1-1s-1,0.43-1,1V7c-1.97,0.47-3,2.27-3,4.39V14H7v2h10v-2h-1V11.39z M14,14h-4v-3 c0-1.1,0.9-2,2-2s2,0.9,2,2V14z"})))});IconMaterialCircleNotificationsTwoTone.displayName="AmauiIconMaterialCircleNotificationsTwoTone";var IconMaterialCircleNotificationsTwoTone$1 = IconMaterialCircleNotificationsTwoTone;

  const IconMaterialCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleRounded",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCircleRounded.displayName="AmauiIconMaterialCircleRounded";var IconMaterialCircleRounded$1 = IconMaterialCircleRounded;

  const IconMaterialCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleRoundedFilled",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCircleRoundedFilled.displayName="AmauiIconMaterialCircleRoundedFilled";var IconMaterialCircleRoundedFilled$1 = IconMaterialCircleRoundedFilled;

  const IconMaterialCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleRoundedW100",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCircleRoundedW100.displayName="AmauiIconMaterialCircleRoundedW100";var IconMaterialCircleRoundedW100$1 = IconMaterialCircleRoundedW100;

  const IconMaterialCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleRoundedW100Filled",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCircleRoundedW100Filled.displayName="AmauiIconMaterialCircleRoundedW100Filled";var IconMaterialCircleRoundedW100Filled$1 = IconMaterialCircleRoundedW100Filled;

  const IconMaterialCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleSharp",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCircleSharp.displayName="AmauiIconMaterialCircleSharp";var IconMaterialCircleSharp$1 = IconMaterialCircleSharp;

  const IconMaterialCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleSharpFilled",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCircleSharpFilled.displayName="AmauiIconMaterialCircleSharpFilled";var IconMaterialCircleSharpFilled$1 = IconMaterialCircleSharpFilled;

  const IconMaterialCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleSharpW100",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCircleSharpW100.displayName="AmauiIconMaterialCircleSharpW100";var IconMaterialCircleSharpW100$1 = IconMaterialCircleSharpW100;

  const IconMaterialCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleSharpW100Filled",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCircleSharpW100Filled.displayName="AmauiIconMaterialCircleSharpW100Filled";var IconMaterialCircleSharpW100Filled$1 = IconMaterialCircleSharpW100Filled;

  const IconMaterialCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CircleTwoTone",short_name:"Circle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"8"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.47,2,2,6.47,2,12c0,5.53,4.47,10,10,10s10-4.47,10-10C22,6.47,17.53,2,12,2z M12,20c-4.42,0-8-3.58-8-8 c0-4.42,3.58-8,8-8s8,3.58,8,8C20,16.42,16.42,20,12,20z"}))))});IconMaterialCircleTwoTone.displayName="AmauiIconMaterialCircleTwoTone";var IconMaterialCircleTwoTone$1 = IconMaterialCircleTwoTone;

  const IconMaterialClarifyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifyRounded",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19ZM6 9V7H13V9ZM6 13V11H13V13ZM6 17V15H13V17ZM16 17V7H18V17Z"}))});IconMaterialClarifyRounded.displayName="AmauiIconMaterialClarifyRounded";var IconMaterialClarifyRounded$1 = IconMaterialClarifyRounded;

  const IconMaterialClarifyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifyRoundedFilled",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19ZM6 9V7H13V9ZM6 13V11H13V13ZM6 17V15H13V17ZM16 17V7H18V17Z"}))});IconMaterialClarifyRoundedFilled.displayName="AmauiIconMaterialClarifyRoundedFilled";var IconMaterialClarifyRoundedFilled$1 = IconMaterialClarifyRoundedFilled;

  const IconMaterialClarifyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifyRoundedW100",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V18.2Q20.7 18.825 20.263 19.262Q19.825 19.7 19.2 19.7ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM6.65 8.35V7.65H12.35V8.35ZM6.65 12.35V11.65H12.35V12.35ZM6.65 16.35V15.65H12.35V16.35ZM16.65 16.35V7.65H17.35V16.35Z"}))});IconMaterialClarifyRoundedW100.displayName="AmauiIconMaterialClarifyRoundedW100";var IconMaterialClarifyRoundedW100$1 = IconMaterialClarifyRoundedW100;

  const IconMaterialClarifyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifyRoundedW100Filled",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V18.2Q20.7 18.825 20.263 19.262Q19.825 19.7 19.2 19.7ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM6.65 8.35V7.65H12.35V8.35ZM6.65 12.35V11.65H12.35V12.35ZM6.65 16.35V15.65H12.35V16.35ZM16.65 16.35V7.65H17.35V16.35Z"}))});IconMaterialClarifyRoundedW100Filled.displayName="AmauiIconMaterialClarifyRoundedW100Filled";var IconMaterialClarifyRoundedW100Filled$1 = IconMaterialClarifyRoundedW100Filled;

  const IconMaterialClarifySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifySharp",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19ZM6 9V7H13V9ZM6 13V11H13V13ZM6 17V15H13V17ZM16 17V7H18V17Z"}))});IconMaterialClarifySharp.displayName="AmauiIconMaterialClarifySharp";var IconMaterialClarifySharp$1 = IconMaterialClarifySharp;

  const IconMaterialClarifySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifySharpFilled",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19ZM6 9V7H13V9ZM6 13V11H13V13ZM6 17V15H13V17ZM16 17V7H18V17Z"}))});IconMaterialClarifySharpFilled.displayName="AmauiIconMaterialClarifySharpFilled";var IconMaterialClarifySharpFilled$1 = IconMaterialClarifySharpFilled;

  const IconMaterialClarifySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifySharpW100",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V18.2Q20.7 18.825 20.263 19.262Q19.825 19.7 19.2 19.7ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM6.65 8.35V7.65H12.35V8.35ZM6.65 12.35V11.65H12.35V12.35ZM6.65 16.35V15.65H12.35V16.35ZM16.65 16.35V7.65H17.35V16.35Z"}))});IconMaterialClarifySharpW100.displayName="AmauiIconMaterialClarifySharpW100";var IconMaterialClarifySharpW100$1 = IconMaterialClarifySharpW100;

  const IconMaterialClarifySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifySharpW100Filled",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V18.2Q20.7 18.825 20.263 19.262Q19.825 19.7 19.2 19.7ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM6.65 8.35V7.65H12.35V8.35ZM6.65 12.35V11.65H12.35V12.35ZM6.65 16.35V15.65H12.35V16.35ZM16.65 16.35V7.65H17.35V16.35Z"}))});IconMaterialClarifySharpW100Filled.displayName="AmauiIconMaterialClarifySharpW100Filled";var IconMaterialClarifySharpW100Filled$1 = IconMaterialClarifySharpW100Filled;

  const IconMaterialClarifyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClarifyTwoTone",short_name:"Clarify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19ZM6 9V7H13V9ZM6 13V11H13V13ZM6 17V15H13V17ZM16 17V7H18V17Z"}))});IconMaterialClarifyTwoTone.displayName="AmauiIconMaterialClarifyTwoTone";var IconMaterialClarifyTwoTone$1 = IconMaterialClarifyTwoTone;

  const IconMaterialCleanHandsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsRounded",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9 16.35 7.625 15 7 16.35 6.375 17 5 17.625 6.375 19 7 17.625 7.625ZM20 14Q19.175 14 18.587 13.412Q18 12.825 18 12Q18 11.5 18.337 10.738Q18.675 9.975 19.575 8.625Q19.75 8.35 20 8.35Q20.25 8.35 20.425 8.625Q21.325 9.975 21.663 10.738Q22 11.5 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM15 11.65 13 10.9Q12.95 9.7 12.088 8.85Q11.225 8 10 8Q9.175 8 8.488 8.412Q7.8 8.825 7.4 9.5H5.25Q5.675 8.225 6.663 7.3Q7.65 6.375 9 6.1V4H8.5Q8.075 4 7.788 3.712Q7.5 3.425 7.5 3Q7.5 2.575 7.788 2.287Q8.075 2 8.5 2H13Q13.375 2 13.75 2.05Q14.125 2.1 14.575 2.275Q15.15 2.475 15.3 2.937Q15.45 3.4 15.15 3.825Q14.95 4.125 14.6 4.2Q14.25 4.275 13.9 4.15Q13.7 4.075 13.475 4.037Q13.25 4 13 4H11V6.1Q12.725 6.45 13.863 7.812Q15 9.175 15 11ZM13.95 20.4Q13.95 20.4 13.95 20.4Q13.95 20.4 13.95 20.4L19.9 18.55Q19.775 18.325 19.538 18.163Q19.3 18 19 18H13.95Q13.275 18 12.875 17.95Q12.475 17.9 12.05 17.75L10.625 17.275Q10.225 17.15 10.05 16.775Q9.875 16.4 10 16Q10.125 15.6 10.488 15.412Q10.85 15.225 11.25 15.35L12.3 15.7Q12.725 15.825 13.263 15.9Q13.8 15.975 14.725 16H14.825Q14.875 16 14.913 16Q14.95 16 15 16Q15 15.725 14.838 15.475Q14.675 15.225 14.45 15.15L8.6 13Q8.6 13 8.6 13Q8.6 13 8.6 13H7V18.5ZM13.425 22.35 7 20.55Q6.8 21.2 6.213 21.6Q5.625 22 5 22H3Q2.175 22 1.588 21.413Q1 20.825 1 20V13Q1 12.175 1.588 11.587Q2.175 11 3 11H8.6Q8.775 11 8.95 11.037Q9.125 11.075 9.275 11.125L15.15 13.3Q15.975 13.6 16.488 14.35Q17 15.1 17 16H19Q20.25 16 21.125 16.825Q22 17.65 22 19Q22 19.55 21.712 19.863Q21.425 20.175 20.825 20.375L14.575 22.325Q14.3 22.425 14 22.425Q13.7 22.425 13.425 22.35ZM3 20Q3 20 3 20Q3 20 3 20H5Q5 20 5 20Q5 20 5 20V13Q5 13 5 13Q5 13 5 13H3Q3 13 3 13Q3 13 3 13ZM9.225 9.5Q9.225 9.5 9.225 9.5Q9.225 9.5 9.225 9.5Q9.225 9.5 9.225 9.5Q9.225 9.5 9.225 9.5Z"}))});IconMaterialCleanHandsRounded.displayName="AmauiIconMaterialCleanHandsRounded";var IconMaterialCleanHandsRounded$1 = IconMaterialCleanHandsRounded;

  const IconMaterialCleanHandsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsRoundedFilled",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9 16.35 7.625 15 7 16.35 6.375 17 5 17.625 6.375 19 7 17.625 7.625ZM20 14Q19.175 14 18.587 13.412Q18 12.825 18 12Q18 11.5 18.337 10.738Q18.675 9.975 19.575 8.625Q19.75 8.35 20 8.35Q20.25 8.35 20.425 8.625Q21.325 9.975 21.663 10.738Q22 11.5 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM15 11.65 9.225 9.5H5.25Q5.675 8.225 6.663 7.3Q7.65 6.375 9 6.1V4H8.5Q8.075 4 7.788 3.712Q7.5 3.425 7.5 3Q7.5 2.575 7.788 2.287Q8.075 2 8.5 2H13Q13.375 2 13.75 2.05Q14.125 2.1 14.575 2.275Q15.15 2.475 15.3 2.937Q15.45 3.4 15.15 3.825Q14.95 4.125 14.6 4.2Q14.25 4.275 13.9 4.15Q13.7 4.075 13.475 4.037Q13.25 4 13 4H11V6.1Q12.725 6.45 13.863 7.812Q15 9.175 15 11ZM1 20V13Q1 12.175 1.588 11.587Q2.175 11 3 11Q3.825 11 4.412 11.587Q5 12.175 5 13V20Q5 20.825 4.412 21.413Q3.825 22 3 22Q2.175 22 1.588 21.413Q1 20.825 1 20ZM13.375 21.825 7 20.025V11H8.6Q8.775 11 8.95 11.037Q9.125 11.075 9.3 11.125L16.225 13.7Q16.575 13.825 16.788 14.15Q17 14.475 17 14.825Q17 15.35 16.638 15.675Q16.275 16 15.8 16H13.175Q13.05 16 12.988 15.988Q12.925 15.975 12.825 15.925L11.7 15.5Q11.5 15.425 11.3 15.525Q11.1 15.625 11.05 15.8Q11 16 11.075 16.175Q11.15 16.35 11.35 16.425L12.825 16.95Q12.875 16.975 12.975 16.988Q13.075 17 13.15 17H20Q20.8 17 21.4 17.575Q22 18.15 22 19L14.625 21.775Q14.375 21.875 14.012 21.887Q13.65 21.9 13.375 21.825Z"}))});IconMaterialCleanHandsRoundedFilled.displayName="AmauiIconMaterialCleanHandsRoundedFilled";var IconMaterialCleanHandsRoundedFilled$1 = IconMaterialCleanHandsRoundedFilled;

  const IconMaterialCleanHandsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsRoundedW100",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8.8 16.425 7.55 15.2 7 16.425 6.425 17 5.2 17.575 6.425 18.8 7 17.575 7.55ZM20 13.35Q19.425 13.35 19.038 12.962Q18.65 12.575 18.65 12Q18.65 11.65 18.85 11.15Q19.05 10.65 19.6 9.775Q19.775 9.5 20.013 9.5Q20.25 9.5 20.425 9.775Q20.975 10.625 21.163 11.137Q21.35 11.65 21.35 12Q21.35 12.575 20.963 12.962Q20.575 13.35 20 13.35ZM14.35 12.4 13.65 12.15V11Q13.65 9.475 12.588 8.412Q11.525 7.35 10 7.35Q8.575 7.35 7.625 8.2Q6.675 9.05 6.4 10.3H5.7Q5.95 8.9 6.938 7.875Q7.925 6.85 9.65 6.65V3.35H8.5Q8.35 3.35 8.25 3.25Q8.15 3.15 8.15 3Q8.15 2.85 8.25 2.75Q8.35 2.65 8.5 2.65H13Q13.375 2.65 13.738 2.725Q14.1 2.8 14.45 2.925Q14.6 2.975 14.65 3.125Q14.7 3.275 14.625 3.4Q14.55 3.525 14.425 3.562Q14.3 3.6 14.175 3.55Q13.9 3.45 13.613 3.4Q13.325 3.35 13 3.35H10.35V6.65Q12.225 6.85 13.288 8.137Q14.35 9.425 14.35 11ZM13.275 20.325Q13.4 20.375 13.5 20.375Q13.6 20.375 13.725 20.325L19.5 18.55Q19.5 18.025 19.25 17.812Q19 17.6 18.7 17.6H14.05Q13.425 17.6 12.875 17.538Q12.325 17.475 11.75 17.3L9.95 16.725Q9.8 16.675 9.738 16.525Q9.675 16.375 9.725 16.225Q9.775 16.1 9.913 16.038Q10.05 15.975 10.2 16.025L11.9 16.65Q12.4 16.825 13 16.862Q13.6 16.9 14.45 16.9H14.525Q14.575 16.9 14.613 16.9Q14.65 16.9 14.7 16.9Q14.7 16.375 14.525 16.075Q14.35 15.775 14 15.65L8.275 13.55Q8.2 13.525 8.138 13.512Q8.075 13.5 8 13.5H5.75V18.1ZM13.1 21.025 5.75 18.85Q5.625 19.425 5.2 19.763Q4.775 20.1 4.25 20.1H3.85Q3.225 20.1 2.788 19.663Q2.35 19.225 2.35 18.6V14.3Q2.35 13.675 2.788 13.237Q3.225 12.8 3.85 12.8H7.975Q8.1 12.8 8.238 12.825Q8.375 12.85 8.5 12.9L14.25 15Q14.7 15.175 15.05 15.637Q15.4 16.1 15.4 16.9H18.7Q19.5 16.9 19.863 17.387Q20.225 17.875 20.225 18.6Q20.225 18.825 20.1 19Q19.975 19.175 19.75 19.25L13.975 21.025Q13.775 21.075 13.55 21.087Q13.325 21.1 13.1 21.025ZM3.05 18.6Q3.05 18.95 3.275 19.175Q3.5 19.4 3.85 19.4H4.25Q4.6 19.4 4.825 19.212Q5.05 19.025 5.05 18.6V13.5Q5.05 13.5 5.05 13.5Q5.05 13.5 5.05 13.5H3.85Q3.5 13.5 3.275 13.725Q3.05 13.95 3.05 14.3ZM8.825 10.3Q8.825 10.3 8.825 10.3Q8.825 10.3 8.825 10.3Q8.825 10.3 8.825 10.3Q8.825 10.3 8.825 10.3Z"}))});IconMaterialCleanHandsRoundedW100.displayName="AmauiIconMaterialCleanHandsRoundedW100";var IconMaterialCleanHandsRoundedW100$1 = IconMaterialCleanHandsRoundedW100;

  const IconMaterialCleanHandsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsRoundedW100Filled",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8.8 16.425 7.55 15.2 7 16.425 6.425 17 5.2 17.575 6.425 18.8 7 17.575 7.55ZM20 13.35Q19.425 13.35 19.038 12.962Q18.65 12.575 18.65 12Q18.65 11.65 18.85 11.15Q19.05 10.65 19.6 9.775Q19.775 9.5 20.013 9.5Q20.25 9.5 20.425 9.775Q20.975 10.625 21.163 11.137Q21.35 11.65 21.35 12Q21.35 12.575 20.963 12.962Q20.575 13.35 20 13.35ZM14.35 12.4 8.825 10.3H5.7Q5.95 8.9 6.938 7.875Q7.925 6.85 9.65 6.65V3.35H8.5Q8.35 3.35 8.25 3.25Q8.15 3.15 8.15 3Q8.15 2.85 8.25 2.75Q8.35 2.65 8.5 2.65H13Q13.375 2.65 13.738 2.725Q14.1 2.8 14.45 2.925Q14.6 2.975 14.65 3.125Q14.7 3.275 14.625 3.4Q14.55 3.525 14.425 3.562Q14.3 3.6 14.175 3.55Q13.9 3.45 13.613 3.4Q13.325 3.35 13 3.35H10.35V6.65Q12.225 6.85 13.288 8.137Q14.35 9.425 14.35 11ZM2.35 19.2V13.5Q2.35 13.15 2.575 12.925Q2.8 12.7 3.15 12.7H4.25Q4.6 12.7 4.825 12.925Q5.05 13.15 5.05 13.5V19.2Q5.05 19.55 4.825 19.775Q4.6 20 4.25 20H3.15Q2.8 20 2.575 19.775Q2.35 19.55 2.35 19.2ZM13.1 20.925 5.75 18.75V12.7H7.975Q8.125 12.7 8.25 12.725Q8.375 12.75 8.5 12.8L14.25 14.9Q14.675 15.05 15.013 15.5Q15.35 15.95 15.35 16.35Q15.35 16.575 15.238 16.688Q15.125 16.8 14.9 16.8H14.125Q13.425 16.8 12.812 16.712Q12.2 16.625 11.7 16.45L10.175 15.925Q10.025 15.875 9.887 15.938Q9.75 16 9.7 16.125Q9.65 16.275 9.725 16.425Q9.8 16.575 9.95 16.625L11.55 17.15Q12.125 17.35 12.775 17.425Q13.425 17.5 14.05 17.5H18.7Q19.375 17.5 19.812 17.9Q20.25 18.3 20.25 18.95L13.975 20.925Q13.8 20.975 13.538 20.975Q13.275 20.975 13.1 20.925Z"}))});IconMaterialCleanHandsRoundedW100Filled.displayName="AmauiIconMaterialCleanHandsRoundedW100Filled";var IconMaterialCleanHandsRoundedW100Filled$1 = IconMaterialCleanHandsRoundedW100Filled;

  const IconMaterialCleanHandsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsSharp",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9 16.35 7.625 15 7 16.35 6.375 17 5 17.625 6.375 19 7 17.625 7.625ZM20 14Q19.175 14 18.587 13.412Q18 12.825 18 12Q18 11.425 18.413 10.537Q18.825 9.65 20 8Q21.175 9.65 21.587 10.537Q22 11.425 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM15 11.65 13 10.9Q12.95 9.7 12.088 8.85Q11.225 8 10 8Q9.175 8 8.488 8.412Q7.8 8.825 7.4 9.5H5.25Q5.675 8.225 6.663 7.3Q7.65 6.375 9 6.1V4H7.5V2H13Q13.85 2 14.6 2.275Q15.35 2.55 15.975 3.025L14.55 4.45Q14.2 4.25 13.812 4.125Q13.425 4 13 4H11V6.1Q12.725 6.45 13.863 7.812Q15 9.175 15 11ZM14 22.5 7 20.55V22H1V11H8.95L17 14V16H22V20ZM3 20H5V13H3ZM13.95 20.4 19.9 18.55V18H12.825L9.7 16.95L10.3 15.05L13.225 16H15V15.35L8.6 13H7V18.5ZM9.225 9.5Q9.225 9.5 9.225 9.5Q9.225 9.5 9.225 9.5Q9.225 9.5 9.225 9.5Q9.225 9.5 9.225 9.5Z"}))});IconMaterialCleanHandsSharp.displayName="AmauiIconMaterialCleanHandsSharp";var IconMaterialCleanHandsSharp$1 = IconMaterialCleanHandsSharp;

  const IconMaterialCleanHandsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsSharpFilled",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9 16.35 7.625 15 7 16.35 6.375 17 5 17.625 6.375 19 7 17.625 7.625ZM20 14Q19.175 14 18.587 13.412Q18 12.825 18 12Q18 11.425 18.413 10.537Q18.825 9.65 20 8Q21.175 9.65 21.587 10.537Q22 11.425 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM1 22V11H5V22ZM14 22 7 20.025V11H8.975L17 14V16H13L11.25 15.325L10.9 16.25L13 17H22V19ZM15 11.65 9.225 9.5H5.25Q5.675 8.225 6.663 7.3Q7.65 6.375 9 6.1V4H7.5V2H13Q13.85 2 14.6 2.275Q15.35 2.55 15.975 3.025L14.55 4.45Q14.2 4.25 13.812 4.125Q13.425 4 13 4H11V6.1Q12.725 6.45 13.863 7.812Q15 9.175 15 11Z"}))});IconMaterialCleanHandsSharpFilled.displayName="AmauiIconMaterialCleanHandsSharpFilled";var IconMaterialCleanHandsSharpFilled$1 = IconMaterialCleanHandsSharpFilled;

  const IconMaterialCleanHandsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsSharpW100",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8.8 16.425 7.55 15.2 7 16.425 6.425 17 5.2 17.575 6.425 18.8 7 17.575 7.55ZM20 13.35Q19.425 13.35 19.038 12.962Q18.65 12.575 18.65 12Q18.65 11.6 18.925 10.962Q19.2 10.325 20 9.15Q20.8 10.3 21.075 10.938Q21.35 11.575 21.35 12Q21.35 12.575 20.963 12.962Q20.575 13.35 20 13.35ZM14.35 12.4 13.65 12.15V11Q13.65 9.475 12.588 8.412Q11.525 7.35 10 7.35Q8.575 7.35 7.625 8.2Q6.675 9.05 6.4 10.3H5.7Q5.95 8.9 6.938 7.875Q7.925 6.85 9.65 6.65V3.35H8.15V2.65H13Q13.525 2.65 14.025 2.775Q14.525 2.9 14.95 3.125L14.425 3.65Q14.1 3.5 13.75 3.425Q13.4 3.35 13 3.35H10.35V6.65Q12.225 6.85 13.288 8.137Q14.35 9.425 14.35 11ZM13.55 20.65 5.75 18.35V19.6H2.35V12.3H8.25L15.4 14.9V16.4H20.25V18.55ZM3.05 18.9H5.05V13H3.05ZM13.5 19.9 19.55 18.025V17.1H12.65L9.55 16.1L9.8 15.425L12.725 16.4H14.7V15.4L8.15 13H5.75V17.6ZM8.825 10.3Q8.825 10.3 8.825 10.3Q8.825 10.3 8.825 10.3Q8.825 10.3 8.825 10.3Q8.825 10.3 8.825 10.3Z"}))});IconMaterialCleanHandsSharpW100.displayName="AmauiIconMaterialCleanHandsSharpW100";var IconMaterialCleanHandsSharpW100$1 = IconMaterialCleanHandsSharpW100;

  const IconMaterialCleanHandsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsSharpW100Filled",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8.8 16.425 7.55 15.2 7 16.425 6.425 17 5.2 17.575 6.425 18.8 7 17.575 7.55ZM20 13.35Q19.425 13.35 19.038 12.962Q18.65 12.575 18.65 12Q18.65 11.6 18.925 10.962Q19.2 10.325 20 9.15Q20.8 10.3 21.075 10.938Q21.35 11.575 21.35 12Q21.35 12.575 20.963 12.962Q20.575 13.35 20 13.35ZM2.35 19.6V12.3H5.05V19.6ZM13.55 20.65 5.75 18.35V12.3H8.25L15.4 14.925V16.4H12.7L9.85 15.4L9.55 16.1L12.65 17.1H20.25V18.55ZM14.35 12.4 8.825 10.3H5.7Q5.95 8.9 6.938 7.875Q7.925 6.85 9.65 6.65V3.35H8.15V2.65H13Q13.525 2.65 14.025 2.775Q14.525 2.9 14.95 3.125L14.425 3.65Q14.1 3.5 13.75 3.425Q13.4 3.35 13 3.35H10.35V6.65Q12.225 6.85 13.288 8.137Q14.35 9.425 14.35 11Z"}))});IconMaterialCleanHandsSharpW100Filled.displayName="AmauiIconMaterialCleanHandsSharpW100Filled";var IconMaterialCleanHandsSharpW100Filled$1 = IconMaterialCleanHandsSharpW100Filled;

  const IconMaterialCleanHandsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleanHandsTwoTone",short_name:"CleanHands"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.24,9.5H7.42C7.94,8.61,8.89,8,10,8c1.62,0,2.94,1.29,2.99,2.9L9.24,9.5z M5,20v-7H3v7H5z M19.9,18.57 c-0.16-0.33-0.51-0.56-0.9-0.56h-5.35c-0.54,0-1.07-0.09-1.58-0.26l-2.38-0.79l0.63-1.9l2.38,0.79C13.01,15.95,15,16,15,16 c0-0.37-0.23-0.7-0.57-0.83L8.61,13H7v5.48l6.97,1.93L19.9,18.57z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.99,5l0.63,1.37L18.99,7l-1.37,0.63L16.99,9l-0.63-1.37L14.99,7l1.37-0.63L16.99,5 M20,14c1.1,0,2-0.9,2-2c0-1.1-2-4-2-4 s-2,2.9-2,4C18,13.1,18.9,14,20,14z M11,6.1V4h2c0.57,0,1.1,0.17,1.55,0.45l1.43-1.43C15.15,2.39,14.13,2,13,2c-1.47,0-5.44,0-5.5,0 v2H9v2.11C7.22,6.48,5.8,7.79,5.25,9.5h2.16C7.94,8.61,8.89,8,10,8c1.62,0,2.94,1.29,2.99,2.9L15,11.65V11 C15,8.58,13.28,6.56,11,6.1z M22,19v1l-8,2.5l-7-1.94V22H1V11h7.97l6.16,2.3C16.25,13.72,17,14.8,17,16h2C20.66,16,22,17.34,22,19z M5,20v-7H3v7H5z M19.9,18.57c-0.16-0.33-0.51-0.56-0.9-0.56h-5.35c-0.54,0-1.07-0.09-1.58-0.26l-2.38-0.79l0.63-1.9l2.38,0.79 C13.01,15.95,15,16,15,16c0-0.37-0.23-0.7-0.57-0.83L8.61,13H7v5.48l6.97,1.93L19.9,18.57z"}))});IconMaterialCleanHandsTwoTone.displayName="AmauiIconMaterialCleanHandsTwoTone";var IconMaterialCleanHandsTwoTone$1 = IconMaterialCleanHandsTwoTone;

  const IconMaterialCleaningBucketRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketRounded",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 23q-.75 0-1.312-.488-.563-.487-.663-1.237L5.15 9.125q-.05-.45.25-.788Q5.7 8 6.15 8h11.7q.45 0 .75.337.3.338.25.788l-1.625 12.15q-.1.75-.663 1.237Q16 23 15.25 23Zm0-2h6.5l1.45-11H7.275L8.75 21ZM12 16q1.25 0 2.125-.875T15 13v-1q0-.425-.287-.713Q14.425 11 14 11t-.712.287Q13 11.575 13 12v1q0 .425-.287.712Q12.425 14 12 14t-.712-.288Q11 13.425 11 13v-1q0-.425-.287-.713Q10.425 11 10 11t-.712.287Q9 11.575 9 12v1q0 1.25.875 2.125T12 16Zm3-9q-.625 0-1.062-.438Q13.5 6.125 13.5 5.5t.438-1.062Q14.375 4 15 4t1.062.438q.438.437.438 1.062t-.438 1.062Q15.625 7 15 7Zm-5-1q-1.05 0-1.775-.725Q7.5 4.55 7.5 3.5q0-1.05.725-1.775Q8.95 1 10 1q1.05 0 1.775.725.725.725.725 1.775 0 1.05-.725 1.775Q11.05 6 10 6Zm5.25 15h-6.5 6.5Z"}))});IconMaterialCleaningBucketRounded.displayName="AmauiIconMaterialCleaningBucketRounded";var IconMaterialCleaningBucketRounded$1 = IconMaterialCleaningBucketRounded;

  const IconMaterialCleaningBucketRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketRoundedFilled",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 23q-.75 0-1.312-.488-.563-.487-.663-1.237L5.15 9.125q-.05-.45.25-.788Q5.7 8 6.15 8h11.7q.45 0 .75.337.3.338.25.788l-1.625 12.15q-.1.75-.663 1.237Q16 23 15.25 23ZM12 16q1.25 0 2.125-.875T15 13v-1q0-.425-.287-.713Q14.425 11 14 11t-.712.287Q13 11.575 13 12v1q0 .425-.287.712Q12.425 14 12 14t-.712-.288Q11 13.425 11 13v-1q0-.425-.287-.713Q10.425 11 10 11t-.712.287Q9 11.575 9 12v1q0 1.25.875 2.125T12 16Zm3-9q-.625 0-1.062-.438Q13.5 6.125 13.5 5.5t.438-1.062Q14.375 4 15 4t1.062.438q.438.437.438 1.062t-.438 1.062Q15.625 7 15 7Zm-5-1q-1.05 0-1.775-.725Q7.5 4.55 7.5 3.5q0-1.05.725-1.775Q8.95 1 10 1q1.05 0 1.775.725.725.725.725 1.775 0 1.05-.725 1.775Q11.05 6 10 6Z"}))});IconMaterialCleaningBucketRoundedFilled.displayName="AmauiIconMaterialCleaningBucketRoundedFilled";var IconMaterialCleaningBucketRoundedFilled$1 = IconMaterialCleaningBucketRoundedFilled;

  const IconMaterialCleaningBucketRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketRoundedW100",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.475 21.7q-.575 0-1-.363-.425-.362-.5-.937l-1.35-10.25q-.05-.35.162-.6Q7 9.3 7.35 9.3h9.325q.35 0 .563.25.212.25.162.6L16.05 20.4q-.075.575-.5.937-.425.363-1 .363ZM9.45 21h5.1q.3 0 .525-.2.225-.2.275-.5L16.7 10H7.275L8.65 20.3q.05.3.275.5.225.2.525.2ZM12 15.35q.975 0 1.663-.688.687-.687.687-1.662v-1q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v1q0 .675-.487 1.162-.488.488-1.163.488t-1.162-.488q-.488-.487-.488-1.162v-1q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v1q0 .975.688 1.662.687.688 1.662.688Zm3-8.375q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-5-1q-.75 0-1.3-.55T8.15 4.1q0-.75.55-1.288.55-.537 1.325-.537.75 0 1.287.537.538.538.538 1.313 0 .75-.538 1.3-.537.55-1.312.55ZM14.55 21H8.7h6.6-.75Z"}))});IconMaterialCleaningBucketRoundedW100.displayName="AmauiIconMaterialCleaningBucketRoundedW100";var IconMaterialCleaningBucketRoundedW100$1 = IconMaterialCleaningBucketRoundedW100;

  const IconMaterialCleaningBucketRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketRoundedW100Filled",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.475 21.7q-.575 0-1-.363-.425-.362-.5-.937l-1.35-10.25q-.05-.35.162-.6Q7 9.3 7.35 9.3h9.325q.35 0 .563.25.212.25.162.6L16.05 20.4q-.075.575-.5.937-.425.363-1 .363ZM12 15.35q.975 0 1.663-.688.687-.687.687-1.662v-1q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v1q0 .675-.487 1.162-.488.488-1.163.488t-1.162-.488q-.488-.487-.488-1.162v-1q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v1q0 .975.688 1.662.687.688 1.662.688Zm3-8.375q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-5-1q-.75 0-1.3-.55T8.15 4.1q0-.75.55-1.288.55-.537 1.325-.537.75 0 1.287.537.538.538.538 1.313 0 .75-.538 1.3-.537.55-1.312.55Z"}))});IconMaterialCleaningBucketRoundedW100Filled.displayName="AmauiIconMaterialCleaningBucketRoundedW100Filled";var IconMaterialCleaningBucketRoundedW100Filled$1 = IconMaterialCleaningBucketRoundedW100Filled;

  const IconMaterialCleaningBucketSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketSharp",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 23H7L5 8h14Zm-.3-13H7.275L8.75 21h6.5ZM12 16q1.25 0 2.125-.875T15 13v-2h-2v2q0 .425-.287.712Q12.425 14 12 14t-.712-.288Q11 13.425 11 13v-2H9v2q0 1.25.875 2.125T12 16Zm3-9q-.625 0-1.062-.438Q13.5 6.125 13.5 5.5t.438-1.062Q14.375 4 15 4t1.062.438q.438.437.438 1.062t-.438 1.062Q15.625 7 15 7Zm-5-1q-1.05 0-1.775-.725Q7.5 4.55 7.5 3.5q0-1.05.725-1.775Q8.95 1 10 1q1.05 0 1.775.725.725.725.725 1.775 0 1.05-.725 1.775Q11.05 6 10 6ZM8.75 21Z"}))});IconMaterialCleaningBucketSharp.displayName="AmauiIconMaterialCleaningBucketSharp";var IconMaterialCleaningBucketSharp$1 = IconMaterialCleaningBucketSharp;

  const IconMaterialCleaningBucketSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketSharpFilled",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 23H7L5 8h14Zm-5-7q1.25 0 2.125-.875T15 13v-2h-2v2q0 .425-.287.712Q12.425 14 12 14t-.712-.288Q11 13.425 11 13v-2H9v2q0 1.25.875 2.125T12 16Zm3-9q-.625 0-1.062-.438Q13.5 6.125 13.5 5.5t.438-1.062Q14.375 4 15 4t1.062.438q.438.437.438 1.062t-.438 1.062Q15.625 7 15 7Zm-5-1q-1.05 0-1.775-.725Q7.5 4.55 7.5 3.5q0-1.05.725-1.775Q8.95 1 10 1q1.05 0 1.775.725.725.725.725 1.775 0 1.05-.725 1.775Q11.05 6 10 6Z"}))});IconMaterialCleaningBucketSharpFilled.displayName="AmauiIconMaterialCleaningBucketSharpFilled";var IconMaterialCleaningBucketSharpFilled$1 = IconMaterialCleaningBucketSharpFilled;

  const IconMaterialCleaningBucketSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketSharpW100",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.875 21.7H8.15L6.5 9.3h11.025ZM16.7 10H7.275L8.75 21h6.5ZM12 15.35q.975 0 1.663-.688.687-.687.687-1.662v-1.35h-.7V13q0 .675-.487 1.162-.488.488-1.163.488t-1.162-.488q-.488-.487-.488-1.162v-1.35h-.7V13q0 .975.688 1.662.687.688 1.662.688Zm3-8.375q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-5-1q-.75 0-1.3-.55T8.15 4.1q0-.75.55-1.288.55-.537 1.325-.537.75 0 1.287.537.538.538.538 1.313 0 .75-.538 1.3-.537.55-1.312.55ZM8.7 21Z"}))});IconMaterialCleaningBucketSharpW100.displayName="AmauiIconMaterialCleaningBucketSharpW100";var IconMaterialCleaningBucketSharpW100$1 = IconMaterialCleaningBucketSharpW100;

  const IconMaterialCleaningBucketSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketSharpW100Filled",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.875 21.7H8.15L6.5 9.3h11.025ZM12 15.35q.975 0 1.663-.688.687-.687.687-1.662v-1.35h-.7V13q0 .675-.487 1.162-.488.488-1.163.488t-1.162-.488q-.488-.487-.488-1.162v-1.35h-.7V13q0 .975.688 1.662.687.688 1.662.688Zm3-8.375q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-5-1q-.75 0-1.3-.55T8.15 4.1q0-.75.55-1.288.55-.537 1.325-.537.75 0 1.287.537.538.538.538 1.313 0 .75-.538 1.3-.537.55-1.312.55Z"}))});IconMaterialCleaningBucketSharpW100Filled.displayName="AmauiIconMaterialCleaningBucketSharpW100Filled";var IconMaterialCleaningBucketSharpW100Filled$1 = IconMaterialCleaningBucketSharpW100Filled;

  const IconMaterialCleaningBucketTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningBucketTwoTone",short_name:"CleaningBucket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 23q-.75 0-1.312-.488-.563-.487-.663-1.237L5.15 9.125q-.05-.45.25-.788Q5.7 8 6.15 8h11.7q.45 0 .75.337.3.338.25.788l-1.625 12.15q-.1.75-.663 1.237Q16 23 15.25 23Zm0-2h6.5l1.45-11H7.275L8.75 21ZM12 16q1.25 0 2.125-.875T15 13v-1q0-.425-.287-.713Q14.425 11 14 11t-.712.287Q13 11.575 13 12v1q0 .425-.287.712Q12.425 14 12 14t-.712-.288Q11 13.425 11 13v-1q0-.425-.287-.713Q10.425 11 10 11t-.712.287Q9 11.575 9 12v1q0 1.25.875 2.125T12 16Zm3-9q-.625 0-1.062-.438Q13.5 6.125 13.5 5.5t.438-1.062Q14.375 4 15 4t1.062.438q.438.437.438 1.062t-.438 1.062Q15.625 7 15 7Zm-5-1q-1.05 0-1.775-.725Q7.5 4.55 7.5 3.5q0-1.05.725-1.775Q8.95 1 10 1q1.05 0 1.775.725.725.725.725 1.775 0 1.05-.725 1.775Q11.05 6 10 6Zm5.25 15h-6.5 6.5Z"}))});IconMaterialCleaningBucketTwoTone.displayName="AmauiIconMaterialCleaningBucketTwoTone";var IconMaterialCleaningBucketTwoTone$1 = IconMaterialCleaningBucketTwoTone;

  const IconMaterialCleaningServicesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesRounded",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16Q3 13.925 4.463 12.462Q5.925 11 8 11H9V4Q9 2.75 9.875 1.875Q10.75 1 12 1Q13.25 1 14.125 1.875Q15 2.75 15 4V11H16Q18.075 11 19.538 12.462Q21 13.925 21 16V21Q21 21.825 20.413 22.413Q19.825 23 19 23H5Q4.175 23 3.587 22.413Q3 21.825 3 21ZM5 21H7V18Q7 17.575 7.287 17.288Q7.575 17 8 17Q8.425 17 8.713 17.288Q9 17.575 9 18V21H11V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V21H15V18Q15 17.575 15.288 17.288Q15.575 17 16 17Q16.425 17 16.712 17.288Q17 17.575 17 18V21H19Q19 21 19 21Q19 21 19 21V16Q19 14.75 18.125 13.875Q17.25 13 16 13H8Q6.75 13 5.875 13.875Q5 14.75 5 16V21Q5 21 5 21Q5 21 5 21Z"}))});IconMaterialCleaningServicesRounded.displayName="AmauiIconMaterialCleaningServicesRounded";var IconMaterialCleaningServicesRounded$1 = IconMaterialCleaningServicesRounded;

  const IconMaterialCleaningServicesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesRoundedFilled",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16Q3 13.925 4.463 12.462Q5.925 11 8 11H9V4Q9 2.75 9.875 1.875Q10.75 1 12 1Q13.25 1 14.125 1.875Q15 2.75 15 4V11H16Q18.075 11 19.538 12.462Q21 13.925 21 16V21Q21 21.825 20.413 22.413Q19.825 23 19 23H5Q4.175 23 3.587 22.413Q3 21.825 3 21ZM5 21H7V18Q7 17.575 7.287 17.288Q7.575 17 8 17Q8.425 17 8.713 17.288Q9 17.575 9 18V21H11V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V21H15V18Q15 17.575 15.288 17.288Q15.575 17 16 17Q16.425 17 16.712 17.288Q17 17.575 17 18V21H19Q19 21 19 21Q19 21 19 21V16Q19 14.75 18.125 13.875Q17.25 13 16 13H8Q6.75 13 5.875 13.875Q5 14.75 5 16V21Q5 21 5 21Q5 21 5 21Z"}))});IconMaterialCleaningServicesRoundedFilled.displayName="AmauiIconMaterialCleaningServicesRoundedFilled";var IconMaterialCleaningServicesRoundedFilled$1 = IconMaterialCleaningServicesRoundedFilled;

  const IconMaterialCleaningServicesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesRoundedW100",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 20.35V16.5Q4.15 14.7 5.425 13.425Q6.7 12.15 8.5 12.15H9.9V4.75Q9.9 3.875 10.512 3.262Q11.125 2.65 12 2.65Q12.875 2.65 13.488 3.262Q14.1 3.875 14.1 4.75V12.15H15.5Q17.3 12.15 18.575 13.425Q19.85 14.7 19.85 16.5V20.35Q19.85 20.975 19.413 21.413Q18.975 21.85 18.35 21.85H5.65Q5.025 21.85 4.588 21.413Q4.15 20.975 4.15 20.35ZM5.65 21.15H7.9V17.5Q7.9 17.35 8 17.25Q8.1 17.15 8.25 17.15Q8.4 17.15 8.5 17.25Q8.6 17.35 8.6 17.5V21.15H11.65V17.5Q11.65 17.35 11.75 17.25Q11.85 17.15 12 17.15Q12.15 17.15 12.25 17.25Q12.35 17.35 12.35 17.5V21.15H15.4V17.5Q15.4 17.35 15.5 17.25Q15.6 17.15 15.75 17.15Q15.9 17.15 16 17.25Q16.1 17.35 16.1 17.5V21.15H18.35Q18.7 21.15 18.925 20.925Q19.15 20.7 19.15 20.35V16.5Q19.15 15 18.075 13.925Q17 12.85 15.5 12.85H8.5Q7 12.85 5.925 13.925Q4.85 15 4.85 16.5V20.35Q4.85 20.7 5.075 20.925Q5.3 21.15 5.65 21.15Z"}))});IconMaterialCleaningServicesRoundedW100.displayName="AmauiIconMaterialCleaningServicesRoundedW100";var IconMaterialCleaningServicesRoundedW100$1 = IconMaterialCleaningServicesRoundedW100;

  const IconMaterialCleaningServicesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesRoundedW100Filled",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 20.35V16.5Q4.15 14.7 5.425 13.425Q6.7 12.15 8.5 12.15H9.9V4.75Q9.9 3.875 10.512 3.262Q11.125 2.65 12 2.65Q12.875 2.65 13.488 3.262Q14.1 3.875 14.1 4.75V12.15H15.5Q17.3 12.15 18.575 13.425Q19.85 14.7 19.85 16.5V20.35Q19.85 20.975 19.413 21.413Q18.975 21.85 18.35 21.85H5.65Q5.025 21.85 4.588 21.413Q4.15 20.975 4.15 20.35ZM5.65 21.15H7.9V17.5Q7.9 17.35 8 17.25Q8.1 17.15 8.25 17.15Q8.4 17.15 8.5 17.25Q8.6 17.35 8.6 17.5V21.15H11.65V17.5Q11.65 17.35 11.75 17.25Q11.85 17.15 12 17.15Q12.15 17.15 12.25 17.25Q12.35 17.35 12.35 17.5V21.15H15.4V17.5Q15.4 17.35 15.5 17.25Q15.6 17.15 15.75 17.15Q15.9 17.15 16 17.25Q16.1 17.35 16.1 17.5V21.15H18.35Q18.7 21.15 18.925 20.925Q19.15 20.7 19.15 20.35V16.5Q19.15 15 18.075 13.925Q17 12.85 15.5 12.85H8.5Q7 12.85 5.925 13.925Q4.85 15 4.85 16.5V20.35Q4.85 20.7 5.075 20.925Q5.3 21.15 5.65 21.15Z"}))});IconMaterialCleaningServicesRoundedW100Filled.displayName="AmauiIconMaterialCleaningServicesRoundedW100Filled";var IconMaterialCleaningServicesRoundedW100Filled$1 = IconMaterialCleaningServicesRoundedW100Filled;

  const IconMaterialCleaningServicesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesSharp",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23V11H9V1H15V11H21V23ZM5 21H7V17H9V21H11V17H13V21H15V17H17V21H19V13H5Z"}))});IconMaterialCleaningServicesSharp.displayName="AmauiIconMaterialCleaningServicesSharp";var IconMaterialCleaningServicesSharp$1 = IconMaterialCleaningServicesSharp;

  const IconMaterialCleaningServicesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesSharpFilled",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23V11H9V1H15V11H21V23ZM5 21H7V17H9V21H11V17H13V21H15V17H17V21H19V13H5Z"}))});IconMaterialCleaningServicesSharpFilled.displayName="AmauiIconMaterialCleaningServicesSharpFilled";var IconMaterialCleaningServicesSharpFilled$1 = IconMaterialCleaningServicesSharpFilled;

  const IconMaterialCleaningServicesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesSharpW100",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 21.85V12.15H9.9V2.65H14.1V12.15H19.85V21.85ZM4.85 21.15H7.9V17.15H8.6V21.15H11.65V17.15H12.35V21.15H15.4V17.15H16.1V21.15H19.15V12.85H4.85Z"}))});IconMaterialCleaningServicesSharpW100.displayName="AmauiIconMaterialCleaningServicesSharpW100";var IconMaterialCleaningServicesSharpW100$1 = IconMaterialCleaningServicesSharpW100;

  const IconMaterialCleaningServicesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesSharpW100Filled",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 21.85V12.15H9.9V2.65H14.1V12.15H19.85V21.85ZM4.85 21.15H7.9V17.15H8.6V21.15H11.65V17.15H12.35V21.15H15.4V17.15H16.1V21.15H19.15V12.85H4.85Z"}))});IconMaterialCleaningServicesSharpW100Filled.displayName="AmauiIconMaterialCleaningServicesSharpW100Filled";var IconMaterialCleaningServicesSharpW100Filled$1 = IconMaterialCleaningServicesSharpW100Filled;

  const IconMaterialCleaningServicesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CleaningServicesTwoTone",short_name:"CleaningServices"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"8",opacity:".3",width:"2",x:"11",y:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,13H8c-1.65,0-3,1.35-3,3v5h2v-3c0-0.55,0.45-1,1-1s1,0.45,1,1v3h2v-3c0-0.55,0.45-1,1-1s1,0.45,1,1v3h2 v-3c0-0.55,0.45-1,1-1s1,0.45,1,1v3h2v-5C19,14.35,17.65,13,16,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,11h-1V3c0-1.1-0.9-2-2-2h-2C9.9,1,9,1.9,9,3v8H8c-2.76,0-5,2.24-5,5v7h18v-7C21,13.24,18.76,11,16,11z M11,3h2v8h-2V3 z M19,21h-2v-3c0-0.55-0.45-1-1-1s-1,0.45-1,1v3h-2v-3c0-0.55-0.45-1-1-1s-1,0.45-1,1v3H9v-3c0-0.55-0.45-1-1-1s-1,0.45-1,1v3H5 v-5c0-1.65,1.35-3,3-3h8c1.65,0,3,1.35,3,3V21z"}))))});IconMaterialCleaningServicesTwoTone.displayName="AmauiIconMaterialCleaningServicesTwoTone";var IconMaterialCleaningServicesTwoTone$1 = IconMaterialCleaningServicesTwoTone;

  const IconMaterialClearAllRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllRounded",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13H6Q5.575 13 5.287 12.712Q5 12.425 5 12Q5 11.575 5.287 11.287Q5.575 11 6 11H18Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.425 18.712 12.712Q18.425 13 18 13ZM16 17H4Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM20 9H8Q7.575 9 7.287 8.712Q7 8.425 7 8Q7 7.575 7.287 7.287Q7.575 7 8 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialClearAllRounded.displayName="AmauiIconMaterialClearAllRounded";var IconMaterialClearAllRounded$1 = IconMaterialClearAllRounded;

  const IconMaterialClearAllRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllRoundedFilled",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13H6Q5.575 13 5.287 12.712Q5 12.425 5 12Q5 11.575 5.287 11.287Q5.575 11 6 11H18Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.425 18.712 12.712Q18.425 13 18 13ZM16 17H4Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM20 9H8Q7.575 9 7.287 8.712Q7 8.425 7 8Q7 7.575 7.287 7.287Q7.575 7 8 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialClearAllRoundedFilled.displayName="AmauiIconMaterialClearAllRoundedFilled";var IconMaterialClearAllRoundedFilled$1 = IconMaterialClearAllRoundedFilled;

  const IconMaterialClearAllRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllRoundedW100",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 12.35H6Q5.85 12.35 5.75 12.25Q5.65 12.15 5.65 12Q5.65 11.85 5.75 11.75Q5.85 11.65 6 11.65H18Q18.15 11.65 18.25 11.75Q18.35 11.85 18.35 12Q18.35 12.15 18.25 12.25Q18.15 12.35 18 12.35ZM16 16.35H4Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H16Q16.15 15.65 16.25 15.75Q16.35 15.85 16.35 16Q16.35 16.15 16.25 16.25Q16.15 16.35 16 16.35ZM20 8.35H8Q7.85 8.35 7.75 8.25Q7.65 8.15 7.65 8Q7.65 7.85 7.75 7.75Q7.85 7.65 8 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35Z"}))});IconMaterialClearAllRoundedW100.displayName="AmauiIconMaterialClearAllRoundedW100";var IconMaterialClearAllRoundedW100$1 = IconMaterialClearAllRoundedW100;

  const IconMaterialClearAllRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllRoundedW100Filled",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 12.35H6Q5.85 12.35 5.75 12.25Q5.65 12.15 5.65 12Q5.65 11.85 5.75 11.75Q5.85 11.65 6 11.65H18Q18.15 11.65 18.25 11.75Q18.35 11.85 18.35 12Q18.35 12.15 18.25 12.25Q18.15 12.35 18 12.35ZM16 16.35H4Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H16Q16.15 15.65 16.25 15.75Q16.35 15.85 16.35 16Q16.35 16.15 16.25 16.25Q16.15 16.35 16 16.35ZM20 8.35H8Q7.85 8.35 7.75 8.25Q7.65 8.15 7.65 8Q7.65 7.85 7.75 7.75Q7.85 7.65 8 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35Z"}))});IconMaterialClearAllRoundedW100Filled.displayName="AmauiIconMaterialClearAllRoundedW100Filled";var IconMaterialClearAllRoundedW100Filled$1 = IconMaterialClearAllRoundedW100Filled;

  const IconMaterialClearAllSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllSharp",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13V11H19V13ZM3 17V15H17V17ZM7 9V7H21V9Z"}))});IconMaterialClearAllSharp.displayName="AmauiIconMaterialClearAllSharp";var IconMaterialClearAllSharp$1 = IconMaterialClearAllSharp;

  const IconMaterialClearAllSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllSharpFilled",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13V11H19V13ZM3 17V15H17V17ZM7 9V7H21V9Z"}))});IconMaterialClearAllSharpFilled.displayName="AmauiIconMaterialClearAllSharpFilled";var IconMaterialClearAllSharpFilled$1 = IconMaterialClearAllSharpFilled;

  const IconMaterialClearAllSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllSharpW100",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 12.35V11.65H18.35V12.35ZM3.65 16.35V15.65H16.35V16.35ZM7.65 8.35V7.65H20.35V8.35Z"}))});IconMaterialClearAllSharpW100.displayName="AmauiIconMaterialClearAllSharpW100";var IconMaterialClearAllSharpW100$1 = IconMaterialClearAllSharpW100;

  const IconMaterialClearAllSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllSharpW100Filled",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 12.35V11.65H18.35V12.35ZM3.65 16.35V15.65H16.35V16.35ZM7.65 8.35V7.65H20.35V8.35Z"}))});IconMaterialClearAllSharpW100Filled.displayName="AmauiIconMaterialClearAllSharpW100Filled";var IconMaterialClearAllSharpW100Filled$1 = IconMaterialClearAllSharpW100Filled;

  const IconMaterialClearAllTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearAllTwoTone",short_name:"ClearAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11h14v2H5zm-2 4h14v2H3zm4-8h14v2H7z"}))});IconMaterialClearAllTwoTone.displayName="AmauiIconMaterialClearAllTwoTone";var IconMaterialClearAllTwoTone$1 = IconMaterialClearAllTwoTone;

  const IconMaterialClearDayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDayRounded",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.275-.275-.275-.688 0-.412.275-.712l1.4-1.425q.3-.3.712-.3.413 0 .713.3.275.275.275.7 0 .425-.275.7L18.35 7.05q-.275.275-.7.275-.425 0-.7-.275ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-8 10q-.425 0-.712-.288Q11 22.425 11 22v-2q0-.425.288-.712Q11.575 19 12 19t.713.288Q13 19.575 13 20v2q0 .425-.287.712Q12.425 23 12 23ZM5.65 7.05l-1.425-1.4q-.3-.3-.3-.725t.3-.7q.275-.275.7-.275.425 0 .7.275L7.05 5.65q.275.275.275.7 0 .425-.275.7-.3.275-.7.275-.4 0-.7-.275Zm12.7 12.725-1.4-1.425q-.275-.3-.275-.712 0-.413.275-.688.275-.275.688-.275.412 0 .712.275l1.425 1.4q.3.275.287.7-.012.425-.287.725-.3.3-.725.3t-.7-.3ZM2 13q-.425 0-.712-.288Q1 12.425 1 12t.288-.713Q1.575 11 2 11h2q.425 0 .713.287Q5 11.575 5 12t-.287.712Q4.425 13 4 13Zm2.225 6.775q-.275-.275-.275-.7 0-.425.275-.7L5.65 16.95q.275-.275.688-.275.412 0 .712.275.3.3.3.713 0 .412-.3.712l-1.4 1.4q-.3.3-.725.3t-.7-.3ZM12 18q-2.5 0-4.25-1.75T6 12q0-2.5 1.75-4.25T12 6q2.5 0 4.25 1.75T18 12q0 2.5-1.75 4.25T12 18Zm0-2q1.65 0 2.825-1.175Q16 13.65 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.65 1.175 2.825Q10.35 16 12 16Z"}))});IconMaterialClearDayRounded.displayName="AmauiIconMaterialClearDayRounded";var IconMaterialClearDayRounded$1 = IconMaterialClearDayRounded;

  const IconMaterialClearDayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDayRoundedFilled",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.275-.275-.275-.688 0-.412.275-.712l1.4-1.425q.3-.3.712-.3.413 0 .713.3.275.275.275.7 0 .425-.275.7L18.35 7.05q-.275.275-.7.275-.425 0-.7-.275ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-8 10q-.425 0-.712-.288Q11 22.425 11 22v-2q0-.425.288-.712Q11.575 19 12 19t.713.288Q13 19.575 13 20v2q0 .425-.287.712Q12.425 23 12 23ZM5.65 7.05l-1.425-1.4q-.3-.3-.3-.725t.3-.7q.275-.275.7-.275.425 0 .7.275L7.05 5.65q.275.275.275.7 0 .425-.275.7-.3.275-.7.275-.4 0-.7-.275Zm12.7 12.725-1.4-1.425q-.275-.3-.275-.712 0-.413.275-.688.275-.275.688-.275.412 0 .712.275l1.425 1.4q.3.275.287.7-.012.425-.287.725-.3.3-.725.3t-.7-.3ZM2 13q-.425 0-.712-.288Q1 12.425 1 12t.288-.713Q1.575 11 2 11h2q.425 0 .713.287Q5 11.575 5 12t-.287.712Q4.425 13 4 13Zm2.225 6.775q-.275-.275-.275-.7 0-.425.275-.7L5.65 16.95q.275-.275.688-.275.412 0 .712.275.3.3.3.713 0 .412-.3.712l-1.4 1.4q-.3.3-.725.3t-.7-.3ZM12 18q-2.5 0-4.25-1.75T6 12q0-2.5 1.75-4.25T12 6q2.5 0 4.25 1.75T18 12q0 2.5-1.75 4.25T12 18Zm0-2q1.65 0 2.825-1.175Q16 13.65 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.65 1.175 2.825Q10.35 16 12 16Z"}))});IconMaterialClearDayRoundedFilled.displayName="AmauiIconMaterialClearDayRoundedFilled";var IconMaterialClearDayRoundedFilled$1 = IconMaterialClearDayRoundedFilled;

  const IconMaterialClearDayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDayRoundedW100",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.55q-.15 0-.25-.1t-.1-.25V2.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.5q0 .15-.1.25t-.25.1Zm4.55 1.9q-.1-.1-.088-.238.013-.137.113-.262L18.3 5.175q.1-.125.25-.125t.275.125q.125.125.125.25t-.125.25L17.05 7.45q-.125.125-.25.125t-.25-.125Zm2.25 4.9q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-6.8 9.3q-.15 0-.25-.1t-.1-.25v-2.475q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V21.3q0 .15-.1.25t-.25.1ZM6.975 7.45l-1.8-1.75q-.125-.1-.125-.25t.125-.275q.125-.1.263-.1.137 0 .237.1l1.8 1.8q.125.125.113.25-.013.125-.113.225-.125.125-.25.112-.125-.012-.25-.112Zm11.35 11.375-1.75-1.775q-.1-.125-.113-.262-.012-.138.088-.238.1-.1.238-.1.137 0 .262.125l1.775 1.75q.1.1.1.237 0 .138-.1.263-.125.125-.263.125-.137 0-.237-.125ZM2.7 12.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm2.5 6.475q-.1-.125-.112-.263-.013-.137.087-.237l1.75-1.75q.125-.125.25-.125t.25.125q.125.125.125.262 0 .138-.125.263L5.7 18.825q-.125.125-.262.125-.138 0-.238-.125ZM12 16.7q-1.95 0-3.325-1.375Q7.3 13.95 7.3 12q0-1.95 1.375-3.325Q10.05 7.3 12 7.3q1.95 0 3.325 1.375Q16.7 10.05 16.7 12q0 1.95-1.375 3.325Q13.95 16.7 12 16.7Zm0-.7q1.675 0 2.838-1.163Q16 13.675 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.675 1.163 2.837Q10.325 16 12 16Z"}))});IconMaterialClearDayRoundedW100.displayName="AmauiIconMaterialClearDayRoundedW100";var IconMaterialClearDayRoundedW100$1 = IconMaterialClearDayRoundedW100;

  const IconMaterialClearDayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDayRoundedW100Filled",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.55q-.15 0-.25-.1t-.1-.25V2.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.5q0 .15-.1.25t-.25.1Zm4.55 1.9q-.1-.1-.088-.238.013-.137.113-.262L18.3 5.175q.1-.125.25-.125t.275.125q.125.125.125.25t-.125.25L17.05 7.45q-.125.125-.25.125t-.25-.125Zm2.25 4.9q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-6.8 9.3q-.15 0-.25-.1t-.1-.25v-2.475q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V21.3q0 .15-.1.25t-.25.1ZM6.975 7.45l-1.8-1.75q-.125-.1-.125-.25t.125-.275q.125-.1.263-.1.137 0 .237.1l1.8 1.8q.125.125.113.25-.013.125-.113.225-.125.125-.25.112-.125-.012-.25-.112Zm11.35 11.375-1.75-1.775q-.1-.125-.113-.262-.012-.138.088-.238.1-.1.238-.1.137 0 .262.125l1.775 1.75q.1.1.1.237 0 .138-.1.263-.125.125-.263.125-.137 0-.237-.125ZM2.7 12.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm2.5 6.475q-.1-.125-.112-.263-.013-.137.087-.237l1.75-1.75q.125-.125.25-.125t.25.125q.125.125.125.262 0 .138-.125.263L5.7 18.825q-.125.125-.262.125-.138 0-.238-.125ZM12 16.7q-1.95 0-3.325-1.375Q7.3 13.95 7.3 12q0-1.95 1.375-3.325Q10.05 7.3 12 7.3q1.95 0 3.325 1.375Q16.7 10.05 16.7 12q0 1.95-1.375 3.325Q13.95 16.7 12 16.7Zm0-.7q1.675 0 2.838-1.163Q16 13.675 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.675 1.163 2.837Q10.325 16 12 16Z"}))});IconMaterialClearDayRoundedW100Filled.displayName="AmauiIconMaterialClearDayRoundedW100Filled";var IconMaterialClearDayRoundedW100Filled$1 = IconMaterialClearDayRoundedW100Filled;

  const IconMaterialClearDaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDaySharp",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.275-.275-.275-.688 0-.412.275-.712l1.4-1.425q.3-.3.712-.3.413 0 .713.3.275.275.275.7 0 .425-.275.7L18.35 7.05q-.275.275-.7.275-.425 0-.7-.275ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-8 10q-.425 0-.712-.288Q11 22.425 11 22v-2q0-.425.288-.712Q11.575 19 12 19t.713.288Q13 19.575 13 20v2q0 .425-.287.712Q12.425 23 12 23ZM5.65 7.05l-1.425-1.4q-.3-.3-.3-.725t.3-.7q.275-.275.7-.275.425 0 .7.275L7.05 5.65q.275.275.275.7 0 .425-.275.7-.3.275-.7.275-.4 0-.7-.275Zm12.7 12.725-1.4-1.425q-.275-.3-.275-.712 0-.413.275-.688.275-.275.688-.275.412 0 .712.275l1.425 1.4q.3.275.287.7-.012.425-.287.725-.3.3-.725.3t-.7-.3ZM2 13q-.425 0-.712-.288Q1 12.425 1 12t.288-.713Q1.575 11 2 11h2q.425 0 .713.287Q5 11.575 5 12t-.287.712Q4.425 13 4 13Zm2.225 6.775q-.275-.275-.275-.7 0-.425.275-.7L5.65 16.95q.275-.275.688-.275.412 0 .712.275.3.3.3.713 0 .412-.3.712l-1.4 1.4q-.3.3-.725.3t-.7-.3ZM12 18q-2.5 0-4.25-1.75T6 12q0-2.5 1.75-4.25T12 6q2.5 0 4.25 1.75T18 12q0 2.5-1.75 4.25T12 18Zm0-2q1.65 0 2.825-1.175Q16 13.65 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.65 1.175 2.825Q10.35 16 12 16Z"}))});IconMaterialClearDaySharp.displayName="AmauiIconMaterialClearDaySharp";var IconMaterialClearDaySharp$1 = IconMaterialClearDaySharp;

  const IconMaterialClearDaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDaySharpFilled",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.275-.275-.275-.688 0-.412.275-.712l1.4-1.425q.3-.3.712-.3.413 0 .713.3.275.275.275.7 0 .425-.275.7L18.35 7.05q-.275.275-.7.275-.425 0-.7-.275ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-8 10q-.425 0-.712-.288Q11 22.425 11 22v-2q0-.425.288-.712Q11.575 19 12 19t.713.288Q13 19.575 13 20v2q0 .425-.287.712Q12.425 23 12 23ZM5.65 7.05l-1.425-1.4q-.3-.3-.3-.725t.3-.7q.275-.275.7-.275.425 0 .7.275L7.05 5.65q.275.275.275.7 0 .425-.275.7-.3.275-.7.275-.4 0-.7-.275Zm12.7 12.725-1.4-1.425q-.275-.3-.275-.712 0-.413.275-.688.275-.275.688-.275.412 0 .712.275l1.425 1.4q.3.275.287.7-.012.425-.287.725-.3.3-.725.3t-.7-.3ZM2 13q-.425 0-.712-.288Q1 12.425 1 12t.288-.713Q1.575 11 2 11h2q.425 0 .713.287Q5 11.575 5 12t-.287.712Q4.425 13 4 13Zm2.225 6.775q-.275-.275-.275-.7 0-.425.275-.7L5.65 16.95q.275-.275.688-.275.412 0 .712.275.3.3.3.713 0 .412-.3.712l-1.4 1.4q-.3.3-.725.3t-.7-.3ZM12 18q-2.5 0-4.25-1.75T6 12q0-2.5 1.75-4.25T12 6q2.5 0 4.25 1.75T18 12q0 2.5-1.75 4.25T12 18Zm0-2q1.65 0 2.825-1.175Q16 13.65 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.65 1.175 2.825Q10.35 16 12 16Z"}))});IconMaterialClearDaySharpFilled.displayName="AmauiIconMaterialClearDaySharpFilled";var IconMaterialClearDaySharpFilled$1 = IconMaterialClearDaySharpFilled;

  const IconMaterialClearDaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDaySharpW100",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.55q-.15 0-.25-.1t-.1-.25V2.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.5q0 .15-.1.25t-.25.1Zm4.55 1.9q-.1-.1-.088-.238.013-.137.113-.262L18.3 5.175q.1-.125.25-.125t.275.125q.125.125.125.25t-.125.25L17.05 7.45q-.125.125-.25.125t-.25-.125Zm2.25 4.9q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-6.8 9.3q-.15 0-.25-.1t-.1-.25v-2.475q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V21.3q0 .15-.1.25t-.25.1ZM6.975 7.45l-1.8-1.75q-.125-.1-.125-.25t.125-.275q.125-.1.263-.1.137 0 .237.1l1.8 1.8q.125.125.113.25-.013.125-.113.225-.125.125-.25.112-.125-.012-.25-.112Zm11.35 11.375-1.75-1.775q-.1-.125-.113-.262-.012-.138.088-.238.1-.1.238-.1.137 0 .262.125l1.775 1.75q.1.1.1.237 0 .138-.1.263-.125.125-.263.125-.137 0-.237-.125ZM2.7 12.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm2.5 6.475q-.1-.125-.112-.263-.013-.137.087-.237l1.75-1.75q.125-.125.25-.125t.25.125q.125.125.125.262 0 .138-.125.263L5.7 18.825q-.125.125-.262.125-.138 0-.238-.125ZM12 16.7q-1.95 0-3.325-1.375Q7.3 13.95 7.3 12q0-1.95 1.375-3.325Q10.05 7.3 12 7.3q1.95 0 3.325 1.375Q16.7 10.05 16.7 12q0 1.95-1.375 3.325Q13.95 16.7 12 16.7Zm0-.7q1.675 0 2.838-1.163Q16 13.675 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.675 1.163 2.837Q10.325 16 12 16Z"}))});IconMaterialClearDaySharpW100.displayName="AmauiIconMaterialClearDaySharpW100";var IconMaterialClearDaySharpW100$1 = IconMaterialClearDaySharpW100;

  const IconMaterialClearDaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDaySharpW100Filled",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.55q-.15 0-.25-.1t-.1-.25V2.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.5q0 .15-.1.25t-.25.1Zm4.55 1.9q-.1-.1-.088-.238.013-.137.113-.262L18.3 5.175q.1-.125.25-.125t.275.125q.125.125.125.25t-.125.25L17.05 7.45q-.125.125-.25.125t-.25-.125Zm2.25 4.9q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-6.8 9.3q-.15 0-.25-.1t-.1-.25v-2.475q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V21.3q0 .15-.1.25t-.25.1ZM6.975 7.45l-1.8-1.75q-.125-.1-.125-.25t.125-.275q.125-.1.263-.1.137 0 .237.1l1.8 1.8q.125.125.113.25-.013.125-.113.225-.125.125-.25.112-.125-.012-.25-.112Zm11.35 11.375-1.75-1.775q-.1-.125-.113-.262-.012-.138.088-.238.1-.1.238-.1.137 0 .262.125l1.775 1.75q.1.1.1.237 0 .138-.1.263-.125.125-.263.125-.137 0-.237-.125ZM2.7 12.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm2.5 6.475q-.1-.125-.112-.263-.013-.137.087-.237l1.75-1.75q.125-.125.25-.125t.25.125q.125.125.125.262 0 .138-.125.263L5.7 18.825q-.125.125-.262.125-.138 0-.238-.125ZM12 16.7q-1.95 0-3.325-1.375Q7.3 13.95 7.3 12q0-1.95 1.375-3.325Q10.05 7.3 12 7.3q1.95 0 3.325 1.375Q16.7 10.05 16.7 12q0 1.95-1.375 3.325Q13.95 16.7 12 16.7Zm0-.7q1.675 0 2.838-1.163Q16 13.675 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.675 1.163 2.837Q10.325 16 12 16Z"}))});IconMaterialClearDaySharpW100Filled.displayName="AmauiIconMaterialClearDaySharpW100Filled";var IconMaterialClearDaySharpW100Filled$1 = IconMaterialClearDaySharpW100Filled;

  const IconMaterialClearDayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearDayTwoTone",short_name:"ClearDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.275-.275-.275-.688 0-.412.275-.712l1.4-1.425q.3-.3.712-.3.413 0 .713.3.275.275.275.7 0 .425-.275.7L18.35 7.05q-.275.275-.7.275-.425 0-.7-.275ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-8 10q-.425 0-.712-.288Q11 22.425 11 22v-2q0-.425.288-.712Q11.575 19 12 19t.713.288Q13 19.575 13 20v2q0 .425-.287.712Q12.425 23 12 23ZM5.65 7.05l-1.425-1.4q-.3-.3-.3-.725t.3-.7q.275-.275.7-.275.425 0 .7.275L7.05 5.65q.275.275.275.7 0 .425-.275.7-.3.275-.7.275-.4 0-.7-.275Zm12.7 12.725-1.4-1.425q-.275-.3-.275-.712 0-.413.275-.688.275-.275.688-.275.412 0 .712.275l1.425 1.4q.3.275.287.7-.012.425-.287.725-.3.3-.725.3t-.7-.3ZM2 13q-.425 0-.712-.288Q1 12.425 1 12t.288-.713Q1.575 11 2 11h2q.425 0 .713.287Q5 11.575 5 12t-.287.712Q4.425 13 4 13Zm2.225 6.775q-.275-.275-.275-.7 0-.425.275-.7L5.65 16.95q.275-.275.688-.275.412 0 .712.275.3.3.3.713 0 .412-.3.712l-1.4 1.4q-.3.3-.725.3t-.7-.3ZM12 18q-2.5 0-4.25-1.75T6 12q0-2.5 1.75-4.25T12 6q2.5 0 4.25 1.75T18 12q0 2.5-1.75 4.25T12 18Zm0-2q1.65 0 2.825-1.175Q16 13.65 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.65 0-2.825 1.175Q8 10.35 8 12q0 1.65 1.175 2.825Q10.35 16 12 16Z"}))});IconMaterialClearDayTwoTone.displayName="AmauiIconMaterialClearDayTwoTone";var IconMaterialClearDayTwoTone$1 = IconMaterialClearDayTwoTone;

  const IconMaterialClearNightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightRounded",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.35 0 2.613-.438 1.262-.437 2.312-1.262-1.45-.525-3.062-1.688-1.613-1.162-2.838-2.912T9.238 9.637q-.563-2.312.037-5.137-2.325.825-3.8 2.862Q4 9.4 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Zm0 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12q0-3.675 2.312-6.475 2.313-2.8 6.188-3.4.725-.125 1.038.337.312.463.037 1.213-.75 2.1-.525 4.237.225 2.138 1.225 3.938 1 1.8 2.688 3.112 1.687 1.313 3.862 1.788.8.175 1.012.675.213.5-.262 1.05Q18.2 20.1 16.238 21.05 14.275 22 12 22Z"}))});IconMaterialClearNightRounded.displayName="AmauiIconMaterialClearNightRounded";var IconMaterialClearNightRounded$1 = IconMaterialClearNightRounded;

  const IconMaterialClearNightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightRoundedFilled",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.35 0 2.613-.438 1.262-.437 2.312-1.262-1.45-.525-3.062-1.688-1.613-1.162-2.838-2.912T9.238 9.637q-.563-2.312.037-5.137-2.325.825-3.8 2.862Q4 9.4 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Zm0 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12q0-3.675 2.312-6.475 2.313-2.8 6.188-3.4.725-.125 1.038.337.312.463.037 1.213-.75 2.1-.525 4.237.225 2.138 1.225 3.938 1 1.8 2.688 3.112 1.687 1.313 3.862 1.788.8.175 1.012.675.213.5-.262 1.05Q18.2 20.1 16.238 21.05 14.275 22 12 22Z"}))});IconMaterialClearNightRoundedFilled.displayName="AmauiIconMaterialClearNightRoundedFilled";var IconMaterialClearNightRoundedFilled$1 = IconMaterialClearNightRoundedFilled;

  const IconMaterialClearNightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightRoundedW100",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.475 0 2.663-.462 1.187-.463 2.187-1.188-2.25-.775-3.937-2.175-1.688-1.4-2.713-3.213-1.025-1.812-1.375-3.937Q8.475 6.9 8.9 4.65q-2.15.875-3.512 2.937Q4.025 9.65 4.025 12q0 3.575 2.2 5.788Q8.425 20 12 20Zm0 .7q-1.95 0-3.537-.638-1.588-.637-2.738-1.774-1.15-1.138-1.775-2.738T3.325 12q0-2.775 1.513-4.95Q6.35 4.875 8.8 3.925q.425-.175.675.05.25.225.15.725-.425 2.175-.087 4.212.337 2.038 1.325 3.763.987 1.725 2.587 3.037 1.6 1.313 3.7 2.013.475.15.55.5.075.35-.275.625-1.1.875-2.513 1.362Q13.5 20.7 12 20.7Z"}))});IconMaterialClearNightRoundedW100.displayName="AmauiIconMaterialClearNightRoundedW100";var IconMaterialClearNightRoundedW100$1 = IconMaterialClearNightRoundedW100;

  const IconMaterialClearNightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightRoundedW100Filled",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.475 0 2.663-.462 1.187-.463 2.187-1.188-2.25-.775-3.937-2.175-1.688-1.4-2.713-3.213-1.025-1.812-1.375-3.937Q8.475 6.9 8.9 4.65q-2.15.875-3.512 2.937Q4.025 9.65 4.025 12q0 3.575 2.2 5.788Q8.425 20 12 20Zm0 .7q-1.95 0-3.537-.638-1.588-.637-2.738-1.774-1.15-1.138-1.775-2.738T3.325 12q0-2.775 1.513-4.95Q6.35 4.875 8.8 3.925q.425-.175.675.05.25.225.15.725-.425 2.175-.087 4.212.337 2.038 1.325 3.763.987 1.725 2.587 3.037 1.6 1.313 3.7 2.013.475.15.55.5.075.35-.275.625-1.1.875-2.513 1.362Q13.5 20.7 12 20.7Z"}))});IconMaterialClearNightRoundedW100Filled.displayName="AmauiIconMaterialClearNightRoundedW100Filled";var IconMaterialClearNightRoundedW100Filled$1 = IconMaterialClearNightRoundedW100Filled;

  const IconMaterialClearNightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightSharp",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.35 0 2.613-.438 1.262-.437 2.312-1.262-1.45-.525-3.062-1.688-1.613-1.162-2.838-2.912T9.238 9.637q-.563-2.312.037-5.137-2.325.825-3.8 2.862Q4 9.4 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Zm0 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12q0-3.675 2.312-6.475 2.313-2.8 6.188-3.4.725-.125 1.038.337.312.463.037 1.213-.75 2.1-.525 4.237.225 2.138 1.225 3.938 1 1.8 2.688 3.112 1.687 1.313 3.862 1.788.8.175 1.012.675.213.5-.262 1.05Q18.2 20.1 16.238 21.05 14.275 22 12 22Z"}))});IconMaterialClearNightSharp.displayName="AmauiIconMaterialClearNightSharp";var IconMaterialClearNightSharp$1 = IconMaterialClearNightSharp;

  const IconMaterialClearNightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightSharpFilled",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.35 0 2.613-.438 1.262-.437 2.312-1.262-1.45-.525-3.062-1.688-1.613-1.162-2.838-2.912T9.238 9.637q-.563-2.312.037-5.137-2.325.825-3.8 2.862Q4 9.4 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Zm0 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12q0-3.675 2.312-6.475 2.313-2.8 6.188-3.4.725-.125 1.038.337.312.463.037 1.213-.75 2.1-.525 4.237.225 2.138 1.225 3.938 1 1.8 2.688 3.112 1.687 1.313 3.862 1.788.8.175 1.012.675.213.5-.262 1.05Q18.2 20.1 16.238 21.05 14.275 22 12 22Z"}))});IconMaterialClearNightSharpFilled.displayName="AmauiIconMaterialClearNightSharpFilled";var IconMaterialClearNightSharpFilled$1 = IconMaterialClearNightSharpFilled;

  const IconMaterialClearNightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightSharpW100",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.475 0 2.663-.462 1.187-.463 2.187-1.188-2.25-.775-3.937-2.175-1.688-1.4-2.713-3.213-1.025-1.812-1.375-3.937Q8.475 6.9 8.9 4.65q-2.15.875-3.512 2.937Q4.025 9.65 4.025 12q0 3.575 2.2 5.788Q8.425 20 12 20Zm0 .7q-1.95 0-3.537-.638-1.588-.637-2.738-1.774-1.15-1.138-1.775-2.738T3.325 12q0-2.775 1.513-4.95Q6.35 4.875 8.8 3.925q.425-.175.675.05.25.225.15.725-.425 2.175-.087 4.212.337 2.038 1.325 3.763.987 1.725 2.587 3.037 1.6 1.313 3.7 2.013.475.15.55.5.075.35-.275.625-1.1.875-2.513 1.362Q13.5 20.7 12 20.7Z"}))});IconMaterialClearNightSharpW100.displayName="AmauiIconMaterialClearNightSharpW100";var IconMaterialClearNightSharpW100$1 = IconMaterialClearNightSharpW100;

  const IconMaterialClearNightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightSharpW100Filled",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.475 0 2.663-.462 1.187-.463 2.187-1.188-2.25-.775-3.937-2.175-1.688-1.4-2.713-3.213-1.025-1.812-1.375-3.937Q8.475 6.9 8.9 4.65q-2.15.875-3.512 2.937Q4.025 9.65 4.025 12q0 3.575 2.2 5.788Q8.425 20 12 20Zm0 .7q-1.95 0-3.537-.638-1.588-.637-2.738-1.774-1.15-1.138-1.775-2.738T3.325 12q0-2.775 1.513-4.95Q6.35 4.875 8.8 3.925q.425-.175.675.05.25.225.15.725-.425 2.175-.087 4.212.337 2.038 1.325 3.763.987 1.725 2.587 3.037 1.6 1.313 3.7 2.013.475.15.55.5.075.35-.275.625-1.1.875-2.513 1.362Q13.5 20.7 12 20.7Z"}))});IconMaterialClearNightSharpW100Filled.displayName="AmauiIconMaterialClearNightSharpW100Filled";var IconMaterialClearNightSharpW100Filled$1 = IconMaterialClearNightSharpW100Filled;

  const IconMaterialClearNightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClearNightTwoTone",short_name:"ClearNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q1.35 0 2.613-.438 1.262-.437 2.312-1.262-1.45-.525-3.062-1.688-1.613-1.162-2.838-2.912T9.238 9.637q-.563-2.312.037-5.137-2.325.825-3.8 2.862Q4 9.4 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Zm0 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12q0-3.675 2.312-6.475 2.313-2.8 6.188-3.4.725-.125 1.038.337.312.463.037 1.213-.75 2.1-.525 4.237.225 2.138 1.225 3.938 1 1.8 2.688 3.112 1.687 1.313 3.862 1.788.8.175 1.012.675.213.5-.262 1.05Q18.2 20.1 16.238 21.05 14.275 22 12 22Z"}))});IconMaterialClearNightTwoTone.displayName="AmauiIconMaterialClearNightTwoTone";var IconMaterialClearNightTwoTone$1 = IconMaterialClearNightTwoTone;

  const IconMaterialClimateMiniSplitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitRounded",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 12H4q-.825 0-1.412-.588Q2 10.825 2 10V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v6q0 .825-.587 1.412Q20.825 12 20 12ZM7.975 14q.375 0 .662.225.288.225.288.575 0 1.725-1.162 2.962Q6.6 19 4.875 19q-.375 0-.625-.288-.25-.287-.25-.687 0-.4.238-.7.237-.3.612-.3.925 0 1.55-.663.625-.662.625-1.587 0-.35.287-.563Q7.6 14 7.975 14Zm7.975 0q-.375 0-.662.225Q15 14.45 15 14.8q0 1.725 1.163 2.962Q17.325 19 19.05 19q.375 0 .625-.288.25-.287.25-.687 0-.4-.237-.7-.238-.3-.613-.3-.925 0-1.55-.663-.625-.662-.625-1.587 0-.35-.287-.563Q16.325 14 15.95 14ZM12 20q-.425 0-.712-.288Q11 19.425 11 19v-4q0-.425.288-.713Q11.575 14 12 14t.713.287Q13 14.575 13 15v4q0 .425-.287.712Q12.425 20 12 20Zm8-10H4h14ZM6 10V8q0-.825.588-1.412Q7.175 6 8 6h8q.825 0 1.413.588Q18 7.175 18 8v2h-2V8H8v2Zm-2 0h16V4H4v6Z"}))});IconMaterialClimateMiniSplitRounded.displayName="AmauiIconMaterialClimateMiniSplitRounded";var IconMaterialClimateMiniSplitRounded$1 = IconMaterialClimateMiniSplitRounded;

  const IconMaterialClimateMiniSplitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitRoundedFilled",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12q-.825 0-1.412-.588Q2 10.825 2 10V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v6q0 .825-.587 1.412Q20.825 12 20 12h-2V8q0-.825-.587-1.412Q16.825 6 16 6H8q-.825 0-1.412.588Q6 7.175 6 8v4Zm4 0V8h8v4Zm-.025 2q.375 0 .662.225.288.225.288.575 0 1.725-1.162 2.962Q6.6 19 4.875 19q-.375 0-.625-.288-.25-.287-.25-.687 0-.4.238-.7.237-.3.612-.3.925 0 1.55-.663.625-.662.625-1.587 0-.35.287-.563Q7.6 14 7.975 14Zm7.975 0q-.375 0-.662.225Q15 14.45 15 14.8q0 1.725 1.163 2.962Q17.325 19 19.05 19q.375 0 .625-.288.25-.287.25-.687 0-.4-.237-.7-.238-.3-.613-.3-.925 0-1.55-.663-.625-.662-.625-1.587 0-.35-.287-.563Q16.325 14 15.95 14ZM12 20q-.425 0-.712-.288Q11 19.425 11 19v-4q0-.425.288-.713Q11.575 14 12 14t.713.287Q13 14.575 13 15v4q0 .425-.287.712Q12.425 20 12 20Z"}))});IconMaterialClimateMiniSplitRoundedFilled.displayName="AmauiIconMaterialClimateMiniSplitRoundedFilled";var IconMaterialClimateMiniSplitRoundedFilled$1 = IconMaterialClimateMiniSplitRoundedFilled;

  const IconMaterialClimateMiniSplitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitRoundedW100",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 12H4.8q-.625 0-1.063-.438Q3.3 11.125 3.3 10.5V6.1q0-.625.437-1.063Q4.175 4.6 4.8 4.6h14.4q.625 0 1.063.437.437.438.437 1.063v4.4q0 .625-.437 1.062Q19.825 12 19.2 12ZM7.95 14.15q.15 0 .25.1t.1.25q0 1.375-.962 2.337Q6.375 17.8 5 17.8q-.15 0-.25-.1t-.1-.25q0-.15.1-.262.1-.113.25-.113 1.075 0 1.838-.763.762-.762.762-1.837 0-.15.1-.238.1-.087.25-.087Zm8.1 0q-.15 0-.25.1t-.1.25q0 1.375.975 2.337.975.963 2.35.963.15 0 .238-.1.087-.1.087-.25t-.1-.262q-.1-.113-.25-.113-1.075 0-1.837-.763-.763-.762-.763-1.837 0-.15-.1-.238-.1-.087-.25-.087ZM12 18.85q-.15 0-.25-.1t-.1-.25v-4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4q0 .15-.1.25t-.25.1Zm7.2-7.55H20 4 17.125Zm-12.3 0V9.45q0-.625.438-1.063.437-.437 1.062-.437h7.225q.625 0 1.063.437.437.438.437 1.063v1.85h-.7V9.45q0-.35-.225-.575-.225-.225-.575-.225H8.4q-.35 0-.575.225Q7.6 9.1 7.6 9.45v1.85Zm-2.1 0h14.4q.35 0 .575-.225Q20 10.85 20 10.5V6.1q0-.35-.225-.575Q19.55 5.3 19.2 5.3H4.8q-.35 0-.575.225Q4 5.75 4 6.1v4.4q0 .35.225.575.225.225.575.225Z"}))});IconMaterialClimateMiniSplitRoundedW100.displayName="AmauiIconMaterialClimateMiniSplitRoundedW100";var IconMaterialClimateMiniSplitRoundedW100$1 = IconMaterialClimateMiniSplitRoundedW100;

  const IconMaterialClimateMiniSplitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitRoundedW100Filled",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 12q-.625 0-1.063-.438Q3.3 11.125 3.3 10.5V6.1q0-.625.437-1.063Q4.175 4.6 4.8 4.6h14.4q.625 0 1.063.437.437.438.437 1.063v4.4q0 .625-.437 1.062Q19.825 12 19.2 12h-2.075V9.45q0-.625-.437-1.063-.438-.437-1.063-.437H8.4q-.625 0-1.062.437Q6.9 8.825 6.9 9.45V12Zm2.8 0V9.45q0-.35.225-.575.225-.225.575-.225h7.225q.35 0 .575.225.225.225.225.575V12Zm.35 2.15q.15 0 .25.1t.1.25q0 1.375-.962 2.337Q6.375 17.8 5 17.8q-.15 0-.25-.1t-.1-.25q0-.15.1-.262.1-.113.25-.113 1.075 0 1.838-.763.762-.762.762-1.837 0-.15.1-.238.1-.087.25-.087Zm8.1 0q-.15 0-.25.1t-.1.25q0 1.375.975 2.337.975.963 2.35.963.15 0 .238-.1.087-.1.087-.25t-.1-.262q-.1-.113-.25-.113-1.075 0-1.837-.763-.763-.762-.763-1.837 0-.15-.1-.238-.1-.087-.25-.087ZM12 18.85q-.15 0-.25-.1t-.1-.25v-4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4q0 .15-.1.25t-.25.1Z"}))});IconMaterialClimateMiniSplitRoundedW100Filled.displayName="AmauiIconMaterialClimateMiniSplitRoundedW100Filled";var IconMaterialClimateMiniSplitRoundedW100Filled$1 = IconMaterialClimateMiniSplitRoundedW100Filled;

  const IconMaterialClimateMiniSplitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitSharp",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12V2h20v10Zm2 7v-2q1.25 0 2.125-.875T7 14h2q0 2.075-1.463 3.538Q6.075 19 4 19Zm16 0q-2.075 0-3.538-1.462Q15 16.075 15 14h2q0 1.25.875 2.125T20 17Zm-9 1v-6h2v6Zm7-10h2H4h14ZM6 10V6h12v4h-2V8H8v2Zm-2 0h16V4H4Z"}))});IconMaterialClimateMiniSplitSharp.displayName="AmauiIconMaterialClimateMiniSplitSharp";var IconMaterialClimateMiniSplitSharp$1 = IconMaterialClimateMiniSplitSharp;

  const IconMaterialClimateMiniSplitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitSharpFilled",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12V2h20v10h-4V6H6v6Zm2 7v-2q1.25 0 2.125-.875T7 14h2q0 2.075-1.463 3.538Q6.075 19 4 19Zm4-7V8h8v4Zm3 8v-6h2v6Zm9-1q-2.075 0-3.538-1.462Q15 16.075 15 14h2q0 1.25.875 2.125T20 17Z"}))});IconMaterialClimateMiniSplitSharpFilled.displayName="AmauiIconMaterialClimateMiniSplitSharpFilled";var IconMaterialClimateMiniSplitSharpFilled$1 = IconMaterialClimateMiniSplitSharpFilled;

  const IconMaterialClimateMiniSplitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitSharpW100",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 12V4.6h17.4V12Zm1.35 5.8v-.725q1.225 0 2.088-.85.862-.85.862-2.075h.725q0 1.525-1.075 2.588Q6.175 17.8 4.65 17.8Zm14.7 0q-1.525 0-2.588-1.062Q15.7 15.675 15.7 14.15h.725q0 1.225.85 2.075.85.85 2.075.85Zm-7.7 1.05v-4.7h.7v4.7Zm5.475-7.55H20 4 17.125ZM6.9 11.3V7.95h10.225v3.35h-.7V8.65H7.6v2.65Zm-2.9 0h16v-6H4Z"}))});IconMaterialClimateMiniSplitSharpW100.displayName="AmauiIconMaterialClimateMiniSplitSharpW100";var IconMaterialClimateMiniSplitSharpW100$1 = IconMaterialClimateMiniSplitSharpW100;

  const IconMaterialClimateMiniSplitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitSharpW100Filled",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 12V4.6h17.4V12h-3.575V7.95H6.9V12Zm1.35 5.8v-.725q1.225 0 2.088-.85.862-.85.862-2.075h.725q0 1.525-1.075 2.588Q6.175 17.8 4.65 17.8ZM7.6 12V8.65h8.825V12Zm4.05 6.85v-4.7h.7v4.7Zm7.7-1.05q-1.525 0-2.588-1.062Q15.7 15.675 15.7 14.15h.725q0 1.225.85 2.075.85.85 2.075.85Z"}))});IconMaterialClimateMiniSplitSharpW100Filled.displayName="AmauiIconMaterialClimateMiniSplitSharpW100Filled";var IconMaterialClimateMiniSplitSharpW100Filled$1 = IconMaterialClimateMiniSplitSharpW100Filled;

  const IconMaterialClimateMiniSplitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClimateMiniSplitTwoTone",short_name:"ClimateMiniSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 12H4q-.825 0-1.412-.588Q2 10.825 2 10V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v6q0 .825-.587 1.412Q20.825 12 20 12ZM7.975 14q.375 0 .662.225.288.225.288.575 0 1.725-1.162 2.962Q6.6 19 4.875 19q-.375 0-.625-.288-.25-.287-.25-.687 0-.4.238-.7.237-.3.612-.3.925 0 1.55-.663.625-.662.625-1.587 0-.35.287-.563Q7.6 14 7.975 14Zm7.975 0q-.375 0-.662.225Q15 14.45 15 14.8q0 1.725 1.163 2.962Q17.325 19 19.05 19q.375 0 .625-.288.25-.287.25-.687 0-.4-.237-.7-.238-.3-.613-.3-.925 0-1.55-.663-.625-.662-.625-1.587 0-.35-.287-.563Q16.325 14 15.95 14ZM12 20q-.425 0-.712-.288Q11 19.425 11 19v-4q0-.425.288-.713Q11.575 14 12 14t.713.287Q13 14.575 13 15v4q0 .425-.287.712Q12.425 20 12 20Zm8-10H4h14ZM6 10V8q0-.825.588-1.412Q7.175 6 8 6h8q.825 0 1.413.588Q18 7.175 18 8v2h-2V8H8v2Zm-2 0h16V4H4v6Z"}))});IconMaterialClimateMiniSplitTwoTone.displayName="AmauiIconMaterialClimateMiniSplitTwoTone";var IconMaterialClimateMiniSplitTwoTone$1 = IconMaterialClimateMiniSplitTwoTone;

  const IconMaterialCloseFullscreenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenRounded",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 12Q12.575 12 12.288 11.712Q12 11.425 12 11V5Q12 4.575 12.288 4.287Q12.575 4 13 4Q13.425 4 13.713 4.287Q14 4.575 14 5V8.6L19.9 2.7Q20.175 2.425 20.6 2.425Q21.025 2.425 21.3 2.7Q21.575 2.975 21.575 3.4Q21.575 3.825 21.3 4.1L15.4 10H19Q19.425 10 19.712 10.287Q20 10.575 20 11Q20 11.425 19.712 11.712Q19.425 12 19 12ZM2.7 21.3Q2.425 21.025 2.425 20.6Q2.425 20.175 2.7 19.9L8.6 14H5Q4.575 14 4.287 13.712Q4 13.425 4 13Q4 12.575 4.287 12.287Q4.575 12 5 12H11Q11.425 12 11.713 12.287Q12 12.575 12 13V19Q12 19.425 11.713 19.712Q11.425 20 11 20Q10.575 20 10.288 19.712Q10 19.425 10 19V15.4L4.1 21.3Q3.825 21.575 3.4 21.575Q2.975 21.575 2.7 21.3Z"}))});IconMaterialCloseFullscreenRounded.displayName="AmauiIconMaterialCloseFullscreenRounded";var IconMaterialCloseFullscreenRounded$1 = IconMaterialCloseFullscreenRounded;

  const IconMaterialCloseFullscreenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenRoundedFilled",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 12Q12.575 12 12.288 11.712Q12 11.425 12 11V5Q12 4.575 12.288 4.287Q12.575 4 13 4Q13.425 4 13.713 4.287Q14 4.575 14 5V8.6L19.9 2.7Q20.175 2.425 20.6 2.425Q21.025 2.425 21.3 2.7Q21.575 2.975 21.575 3.4Q21.575 3.825 21.3 4.1L15.4 10H19Q19.425 10 19.712 10.287Q20 10.575 20 11Q20 11.425 19.712 11.712Q19.425 12 19 12ZM2.7 21.3Q2.425 21.025 2.425 20.6Q2.425 20.175 2.7 19.9L8.6 14H5Q4.575 14 4.287 13.712Q4 13.425 4 13Q4 12.575 4.287 12.287Q4.575 12 5 12H11Q11.425 12 11.713 12.287Q12 12.575 12 13V19Q12 19.425 11.713 19.712Q11.425 20 11 20Q10.575 20 10.288 19.712Q10 19.425 10 19V15.4L4.1 21.3Q3.825 21.575 3.4 21.575Q2.975 21.575 2.7 21.3Z"}))});IconMaterialCloseFullscreenRoundedFilled.displayName="AmauiIconMaterialCloseFullscreenRoundedFilled";var IconMaterialCloseFullscreenRoundedFilled$1 = IconMaterialCloseFullscreenRoundedFilled;

  const IconMaterialCloseFullscreenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenRoundedW100",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 12Q12.425 12 12.213 11.787Q12 11.575 12 11.25V5.65Q12 5.5 12.1 5.4Q12.2 5.3 12.35 5.3Q12.5 5.3 12.6 5.4Q12.7 5.5 12.7 5.65V10.825L19.7 3.8Q19.8 3.7 19.95 3.7Q20.1 3.7 20.2 3.8Q20.3 3.9 20.3 4.05Q20.3 4.2 20.2 4.3L13.175 11.3H18.35Q18.5 11.3 18.6 11.4Q18.7 11.5 18.7 11.65Q18.7 11.8 18.6 11.9Q18.5 12 18.35 12ZM3.8 20.2Q3.7 20.1 3.7 19.95Q3.7 19.8 3.8 19.7L10.825 12.7H5.65Q5.5 12.7 5.4 12.6Q5.3 12.5 5.3 12.35Q5.3 12.2 5.4 12.1Q5.5 12 5.65 12H11.25Q11.575 12 11.788 12.212Q12 12.425 12 12.75V18.35Q12 18.5 11.9 18.6Q11.8 18.7 11.65 18.7Q11.5 18.7 11.4 18.6Q11.3 18.5 11.3 18.35V13.175L4.3 20.2Q4.2 20.3 4.05 20.3Q3.9 20.3 3.8 20.2Z"}))});IconMaterialCloseFullscreenRoundedW100.displayName="AmauiIconMaterialCloseFullscreenRoundedW100";var IconMaterialCloseFullscreenRoundedW100$1 = IconMaterialCloseFullscreenRoundedW100;

  const IconMaterialCloseFullscreenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenRoundedW100Filled",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 12Q12.425 12 12.213 11.787Q12 11.575 12 11.25V5.65Q12 5.5 12.1 5.4Q12.2 5.3 12.35 5.3Q12.5 5.3 12.6 5.4Q12.7 5.5 12.7 5.65V10.825L19.7 3.8Q19.8 3.7 19.95 3.7Q20.1 3.7 20.2 3.8Q20.3 3.9 20.3 4.05Q20.3 4.2 20.2 4.3L13.175 11.3H18.35Q18.5 11.3 18.6 11.4Q18.7 11.5 18.7 11.65Q18.7 11.8 18.6 11.9Q18.5 12 18.35 12ZM3.8 20.2Q3.7 20.1 3.7 19.95Q3.7 19.8 3.8 19.7L10.825 12.7H5.65Q5.5 12.7 5.4 12.6Q5.3 12.5 5.3 12.35Q5.3 12.2 5.4 12.1Q5.5 12 5.65 12H11.25Q11.575 12 11.788 12.212Q12 12.425 12 12.75V18.35Q12 18.5 11.9 18.6Q11.8 18.7 11.65 18.7Q11.5 18.7 11.4 18.6Q11.3 18.5 11.3 18.35V13.175L4.3 20.2Q4.2 20.3 4.05 20.3Q3.9 20.3 3.8 20.2Z"}))});IconMaterialCloseFullscreenRoundedW100Filled.displayName="AmauiIconMaterialCloseFullscreenRoundedW100Filled";var IconMaterialCloseFullscreenRoundedW100Filled$1 = IconMaterialCloseFullscreenRoundedW100Filled;

  const IconMaterialCloseFullscreenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenSharp",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12V4H14V8.6L20.6 2L22 3.4L15.4 10H20V12ZM3.4 22 2 20.6 8.6 14H4V12H12V20H10V15.4Z"}))});IconMaterialCloseFullscreenSharp.displayName="AmauiIconMaterialCloseFullscreenSharp";var IconMaterialCloseFullscreenSharp$1 = IconMaterialCloseFullscreenSharp;

  const IconMaterialCloseFullscreenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenSharpFilled",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12V4H14V8.6L20.6 2L22 3.4L15.4 10H20V12ZM3.4 22 2 20.6 8.6 14H4V12H12V20H10V15.4Z"}))});IconMaterialCloseFullscreenSharpFilled.displayName="AmauiIconMaterialCloseFullscreenSharpFilled";var IconMaterialCloseFullscreenSharpFilled$1 = IconMaterialCloseFullscreenSharpFilled;

  const IconMaterialCloseFullscreenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenSharpW100",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12V5.3H12.7V10.825L19.95 3.575L20.425 4.05L13.175 11.3H18.7V12ZM4.05 20.425 3.575 19.95 10.825 12.7H5.3V12H12V18.7H11.3V13.175Z"}))});IconMaterialCloseFullscreenSharpW100.displayName="AmauiIconMaterialCloseFullscreenSharpW100";var IconMaterialCloseFullscreenSharpW100$1 = IconMaterialCloseFullscreenSharpW100;

  const IconMaterialCloseFullscreenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenSharpW100Filled",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12V5.3H12.7V10.825L19.95 3.575L20.425 4.05L13.175 11.3H18.7V12ZM4.05 20.425 3.575 19.95 10.825 12.7H5.3V12H12V18.7H11.3V13.175Z"}))});IconMaterialCloseFullscreenSharpW100Filled.displayName="AmauiIconMaterialCloseFullscreenSharpW100Filled";var IconMaterialCloseFullscreenSharpW100Filled$1 = IconMaterialCloseFullscreenSharpW100Filled;

  const IconMaterialCloseFullscreenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseFullscreenTwoTone",short_name:"CloseFullscreen"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,3.41l-5.29,5.29L20,12h-8V4l3.29,3.29L20.59,2L22,3.41z M3.41,22l5.29-5.29L12,20v-8H4l3.29,3.29L2,20.59L3.41,22z"}))});IconMaterialCloseFullscreenTwoTone.displayName="AmauiIconMaterialCloseFullscreenTwoTone";var IconMaterialCloseFullscreenTwoTone$1 = IconMaterialCloseFullscreenTwoTone;

  const IconMaterialCloseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseRounded",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4 7.1 18.3Q6.825 18.575 6.4 18.575Q5.975 18.575 5.7 18.3Q5.425 18.025 5.425 17.6Q5.425 17.175 5.7 16.9L10.6 12L5.7 7.1Q5.425 6.825 5.425 6.4Q5.425 5.975 5.7 5.7Q5.975 5.425 6.4 5.425Q6.825 5.425 7.1 5.7L12 10.6L16.9 5.7Q17.175 5.425 17.6 5.425Q18.025 5.425 18.3 5.7Q18.575 5.975 18.575 6.4Q18.575 6.825 18.3 7.1L13.4 12L18.3 16.9Q18.575 17.175 18.575 17.6Q18.575 18.025 18.3 18.3Q18.025 18.575 17.6 18.575Q17.175 18.575 16.9 18.3Z"}))});IconMaterialCloseRounded.displayName="AmauiIconMaterialCloseRounded";var IconMaterialCloseRounded$1 = IconMaterialCloseRounded;

  const IconMaterialCloseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseRoundedFilled",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4 7.1 18.3Q6.825 18.575 6.4 18.575Q5.975 18.575 5.7 18.3Q5.425 18.025 5.425 17.6Q5.425 17.175 5.7 16.9L10.6 12L5.7 7.1Q5.425 6.825 5.425 6.4Q5.425 5.975 5.7 5.7Q5.975 5.425 6.4 5.425Q6.825 5.425 7.1 5.7L12 10.6L16.9 5.7Q17.175 5.425 17.6 5.425Q18.025 5.425 18.3 5.7Q18.575 5.975 18.575 6.4Q18.575 6.825 18.3 7.1L13.4 12L18.3 16.9Q18.575 17.175 18.575 17.6Q18.575 18.025 18.3 18.3Q18.025 18.575 17.6 18.575Q17.175 18.575 16.9 18.3Z"}))});IconMaterialCloseRoundedFilled.displayName="AmauiIconMaterialCloseRoundedFilled";var IconMaterialCloseRoundedFilled$1 = IconMaterialCloseRoundedFilled;

  const IconMaterialCloseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseRoundedW100",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.5 6.65 17.85Q6.55 17.95 6.413 17.962Q6.275 17.975 6.15 17.85Q6.025 17.725 6.025 17.6Q6.025 17.475 6.15 17.35L11.5 12L6.15 6.65Q6.05 6.55 6.038 6.412Q6.025 6.275 6.15 6.15Q6.275 6.025 6.4 6.025Q6.525 6.025 6.65 6.15L12 11.5L17.35 6.15Q17.45 6.05 17.587 6.037Q17.725 6.025 17.85 6.15Q17.975 6.275 17.975 6.4Q17.975 6.525 17.85 6.65L12.5 12L17.85 17.35Q17.95 17.45 17.962 17.587Q17.975 17.725 17.85 17.85Q17.725 17.975 17.6 17.975Q17.475 17.975 17.35 17.85Z"}))});IconMaterialCloseRoundedW100.displayName="AmauiIconMaterialCloseRoundedW100";var IconMaterialCloseRoundedW100$1 = IconMaterialCloseRoundedW100;

  const IconMaterialCloseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseRoundedW100Filled",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.5 6.65 17.85Q6.55 17.95 6.413 17.962Q6.275 17.975 6.15 17.85Q6.025 17.725 6.025 17.6Q6.025 17.475 6.15 17.35L11.5 12L6.15 6.65Q6.05 6.55 6.038 6.412Q6.025 6.275 6.15 6.15Q6.275 6.025 6.4 6.025Q6.525 6.025 6.65 6.15L12 11.5L17.35 6.15Q17.45 6.05 17.587 6.037Q17.725 6.025 17.85 6.15Q17.975 6.275 17.975 6.4Q17.975 6.525 17.85 6.65L12.5 12L17.85 17.35Q17.95 17.45 17.962 17.587Q17.975 17.725 17.85 17.85Q17.725 17.975 17.6 17.975Q17.475 17.975 17.35 17.85Z"}))});IconMaterialCloseRoundedW100Filled.displayName="AmauiIconMaterialCloseRoundedW100Filled";var IconMaterialCloseRoundedW100Filled$1 = IconMaterialCloseRoundedW100Filled;

  const IconMaterialCloseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseSharp",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 19 5 17.6 10.6 12 5 6.4 6.4 5 12 10.6 17.6 5 19 6.4 13.4 12 19 17.6 17.6 19 12 13.4Z"}))});IconMaterialCloseSharp.displayName="AmauiIconMaterialCloseSharp";var IconMaterialCloseSharp$1 = IconMaterialCloseSharp;

  const IconMaterialCloseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseSharpFilled",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 19 5 17.6 10.6 12 5 6.4 6.4 5 12 10.6 17.6 5 19 6.4 13.4 12 19 17.6 17.6 19 12 13.4Z"}))});IconMaterialCloseSharpFilled.displayName="AmauiIconMaterialCloseSharpFilled";var IconMaterialCloseSharpFilled$1 = IconMaterialCloseSharpFilled;

  const IconMaterialCloseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseSharpW100",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 18.1 5.9 17.6 11.5 12 5.9 6.4 6.4 5.9 12 11.5 17.6 5.9 18.1 6.4 12.5 12 18.1 17.6 17.6 18.1 12 12.5Z"}))});IconMaterialCloseSharpW100.displayName="AmauiIconMaterialCloseSharpW100";var IconMaterialCloseSharpW100$1 = IconMaterialCloseSharpW100;

  const IconMaterialCloseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseSharpW100Filled",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 18.1 5.9 17.6 11.5 12 5.9 6.4 6.4 5.9 12 11.5 17.6 5.9 18.1 6.4 12.5 12 18.1 17.6 17.6 18.1 12 12.5Z"}))});IconMaterialCloseSharpW100Filled.displayName="AmauiIconMaterialCloseSharpW100Filled";var IconMaterialCloseSharpW100Filled$1 = IconMaterialCloseSharpW100Filled;

  const IconMaterialCloseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloseTwoTone",short_name:"Close"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"}))});IconMaterialCloseTwoTone.displayName="AmauiIconMaterialCloseTwoTone";var IconMaterialCloseTwoTone$1 = IconMaterialCloseTwoTone;

  const IconMaterialClosedCaptionDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledRounded",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.175 20 3.587 19.413Q3 18.825 3 18V6Q3 5.95 3 5.912Q3 5.875 3 5.825L1.375 4.2Q1.075 3.9 1.087 3.5Q1.1 3.1 1.4 2.8Q1.7 2.5 2.113 2.5Q2.525 2.5 2.825 2.8L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L17.175 20ZM15.175 18 7.675 10.5H7.5Q7.5 10.5 7.5 10.5Q7.5 10.5 7.5 10.5V13.5Q7.5 13.5 7.5 13.5Q7.5 13.5 7.5 13.5H9.5Q9.5 13.5 9.5 13.5Q9.5 13.5 9.5 13.5Q9.5 13.3 9.65 13.15Q9.8 13 10 13H10.5Q10.7 13 10.85 13.15Q11 13.3 11 13.5V14Q11 14.425 10.713 14.712Q10.425 15 10 15H7Q6.575 15 6.287 14.712Q6 14.425 6 14V10Q6 9.75 6.1 9.537Q6.2 9.325 6.375 9.2L5 7.825Q5 7.825 5 7.825Q5 7.825 5 7.825V18Q5 18 5 18Q5 18 5 18ZM6.875 4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V18.125L19 16.125V6Q19 6 19 6Q19 6 19 6H8.875ZM18 14Q18 14.225 17.913 14.438Q17.825 14.65 17.65 14.775L16.375 13.5H16.5Q16.5 13.3 16.65 13.15Q16.8 13 17 13H17.5Q17.7 13 17.85 13.15Q18 13.3 18 13.5ZM17 9Q17.425 9 17.712 9.287Q18 9.575 18 10V10.5Q18 10.7 17.85 10.85Q17.7 11 17.5 11H17Q16.8 11 16.65 10.85Q16.5 10.7 16.5 10.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5H14.5Q14.5 10.5 14.5 10.5Q14.5 10.5 14.5 10.5V11.625L13 10.125V10Q13 9.575 13.288 9.287Q13.575 9 14 9ZM13.95 11.05Q13.95 11.05 13.95 11.05Q13.95 11.05 13.95 11.05ZM10.1 12.9Q10.1 12.9 10.1 12.9Q10.1 12.9 10.1 12.9Q10.1 12.9 10.1 12.9Q10.1 12.9 10.1 12.9Q10.1 12.9 10.1 12.9Q10.1 12.9 10.1 12.9Q10.1 12.9 10.1 12.9Q10.1 12.9 10.1 12.9Z"}))});IconMaterialClosedCaptionDisabledRounded.displayName="AmauiIconMaterialClosedCaptionDisabledRounded";var IconMaterialClosedCaptionDisabledRounded$1 = IconMaterialClosedCaptionDisabledRounded;

  const IconMaterialClosedCaptionDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledRoundedFilled",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.175 20 3.587 19.413Q3 18.825 3 18V6Q3 5.95 3 5.912Q3 5.875 3 5.825L1.375 4.2Q1.075 3.9 1.087 3.5Q1.1 3.1 1.4 2.8Q1.7 2.5 2.113 2.5Q2.525 2.5 2.825 2.8L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L17.175 20ZM21 18.125 17.65 14.775Q17.825 14.65 17.913 14.438Q18 14.225 18 14V13.5Q18 13.3 17.85 13.15Q17.7 13 17.5 13H17Q16.8 13 16.65 13.15Q16.5 13.3 16.5 13.5H16.375L14.5 11.625V10.5Q14.5 10.5 14.5 10.5Q14.5 10.5 14.5 10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5Q16.5 10.7 16.65 10.85Q16.8 11 17 11H17.5Q17.7 11 17.85 10.85Q18 10.7 18 10.5V10Q18 9.575 17.712 9.287Q17.425 9 17 9H14Q13.575 9 13.288 9.287Q13 9.575 13 10V10.125L6.875 4H19Q19.825 4 20.413 4.588Q21 5.175 21 6ZM7 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14Q11 13.95 11 13.912Q11 13.875 11 13.825L10.175 13H10Q9.8 13 9.65 13.15Q9.5 13.3 9.5 13.5Q9.5 13.5 9.5 13.5Q9.5 13.5 9.5 13.5H7.5Q7.5 13.5 7.5 13.5Q7.5 13.5 7.5 13.5V10.325Q7.5 10.325 7.5 10.325Q7.5 10.325 7.5 10.325L6.375 9.2Q6.2 9.325 6.1 9.537Q6 9.75 6 10V14Q6 14.425 6.287 14.712Q6.575 15 7 15Z"}))});IconMaterialClosedCaptionDisabledRoundedFilled.displayName="AmauiIconMaterialClosedCaptionDisabledRoundedFilled";var IconMaterialClosedCaptionDisabledRoundedFilled$1 = IconMaterialClosedCaptionDisabledRoundedFilled;

  const IconMaterialClosedCaptionDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledRoundedW100",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 18.7Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V6.8Q4.3 6.475 4.412 6.2Q4.525 5.925 4.725 5.725L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L17.7 18.7ZM17 18 9.1 10.1H8Q7.85 10.1 7.725 10.225Q7.6 10.35 7.6 10.5V13.5Q7.6 13.65 7.725 13.775Q7.85 13.9 8 13.9H10Q10.15 13.9 10.275 13.812Q10.4 13.725 10.4 13.6Q10.4 13.475 10.512 13.387Q10.625 13.3 10.75 13.3Q10.875 13.3 10.988 13.387Q11.1 13.475 11.1 13.6Q11.1 14.025 10.775 14.312Q10.45 14.6 10 14.6H8Q7.55 14.6 7.225 14.275Q6.9 13.95 6.9 13.5V10.5Q6.9 10.05 7.225 9.725Q7.55 9.4 8 9.4H8.4L5.225 6.225Q5.1 6.35 5.05 6.487Q5 6.625 5 6.8V17.2Q5 17.55 5.225 17.775Q5.45 18 5.8 18ZM8.1 5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V16.9L19 16.2V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H8.8ZM17.1 13.625Q17.1 13.75 17.038 13.863Q16.975 13.975 16.9 14.1L16.4 13.6Q16.4 13.475 16.513 13.387Q16.625 13.3 16.75 13.3Q16.9 13.3 17 13.4Q17.1 13.5 17.1 13.625ZM16 9.4Q16.45 9.4 16.775 9.7Q17.1 10 17.1 10.45Q17.1 10.575 16.988 10.662Q16.875 10.75 16.75 10.75Q16.625 10.75 16.513 10.662Q16.4 10.575 16.4 10.45Q16.4 10.3 16.275 10.2Q16.15 10.1 16 10.1H14Q13.85 10.1 13.725 10.225Q13.6 10.35 13.6 10.5V10.8L12.95 10.15Q13 9.825 13.325 9.612Q13.65 9.4 14 9.4ZM13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1ZM11.125 12.125Q11.125 12.125 11.125 12.125Q11.125 12.125 11.125 12.125Q11.125 12.125 11.125 12.125Q11.125 12.125 11.125 12.125Q11.125 12.125 11.125 12.125Q11.125 12.125 11.125 12.125Q11.125 12.125 11.125 12.125Q11.125 12.125 11.125 12.125Z"}))});IconMaterialClosedCaptionDisabledRoundedW100.displayName="AmauiIconMaterialClosedCaptionDisabledRoundedW100";var IconMaterialClosedCaptionDisabledRoundedW100$1 = IconMaterialClosedCaptionDisabledRoundedW100;

  const IconMaterialClosedCaptionDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledRoundedW100Filled",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 18.7Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V6.8Q4.3 6.475 4.412 6.2Q4.525 5.925 4.725 5.725L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L17.7 18.7ZM19.7 16.9 16.925 14.125Q17 14 17.05 13.875Q17.1 13.75 17.1 13.625Q17.1 13.5 16.988 13.4Q16.875 13.3 16.75 13.3Q16.625 13.3 16.513 13.387Q16.4 13.475 16.4 13.6L13.6 10.8V10.5Q13.6 10.35 13.725 10.225Q13.85 10.1 14 10.1H16Q16.15 10.1 16.275 10.2Q16.4 10.3 16.4 10.45Q16.4 10.575 16.513 10.662Q16.625 10.75 16.75 10.75Q16.875 10.75 16.988 10.662Q17.1 10.575 17.1 10.45Q17.1 10 16.775 9.7Q16.45 9.4 16 9.4H14Q13.65 9.4 13.363 9.612Q13.075 9.825 12.95 10.15L8.1 5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8ZM8 14.6H10Q10.45 14.6 10.775 14.287Q11.1 13.975 11.1 13.6Q11.1 13.475 10.988 13.387Q10.875 13.3 10.75 13.3Q10.625 13.3 10.512 13.387Q10.4 13.475 10.4 13.6Q10.4 13.675 10.275 13.787Q10.15 13.9 10 13.9H8Q7.85 13.9 7.725 13.775Q7.6 13.65 7.6 13.5V10.5Q7.6 10.35 7.725 10.225Q7.85 10.1 8 10.1H9.1L8.4 9.4H8Q7.55 9.4 7.225 9.725Q6.9 10.05 6.9 10.5V13.5Q6.9 13.95 7.225 14.275Q7.55 14.6 8 14.6Z"}))});IconMaterialClosedCaptionDisabledRoundedW100Filled.displayName="AmauiIconMaterialClosedCaptionDisabledRoundedW100Filled";var IconMaterialClosedCaptionDisabledRoundedW100Filled$1 = IconMaterialClosedCaptionDisabledRoundedW100Filled;

  const IconMaterialClosedCaptionDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledSharp",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.175 20H3V5.825L0.675 3.5L2.1 2.075L21.9 21.875ZM15.175 18 7.675 10.5H7.5V13.5H9.5V13H11V15H6V9H6.175L5 7.825V18ZM6.875 4H21V18.125L19 16.125V6H8.875ZM18 13V15H17.875L16.375 13.5H16.5V13ZM16.5 11V10.5H14.5V11.625L13 10.125V9H18V11ZM13.95 11.05ZM10.1 12.9Z"}))});IconMaterialClosedCaptionDisabledSharp.displayName="AmauiIconMaterialClosedCaptionDisabledSharp";var IconMaterialClosedCaptionDisabledSharp$1 = IconMaterialClosedCaptionDisabledSharp;

  const IconMaterialClosedCaptionDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledSharpFilled",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.175 20H3V5.825L0.675 3.5L2.1 2.075L21.9 21.875ZM21 18.125 17.65 14.775H18V13H16.5V13.5H16.375L14.5 11.625V10.5H16.5V11H18V9H13V10.125L6.875 4H21ZM6 15H11V13.825L10.175 13H9.5V13.5H7.5V10.325L6.375 9.2H6Z"}))});IconMaterialClosedCaptionDisabledSharpFilled.displayName="AmauiIconMaterialClosedCaptionDisabledSharpFilled";var IconMaterialClosedCaptionDisabledSharpFilled$1 = IconMaterialClosedCaptionDisabledSharpFilled;

  const IconMaterialClosedCaptionDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledSharpW100",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.7 18.7H4.3V5.3L2.25 3.25L2.75 2.75L21.8 21.8ZM17 18 9.1 10.1H7.6V13.9H10.4V13.3H11.1V14.6H6.9V9.4H8.4L5 6V18ZM8.1 5.3H19.7V16.9L19 16.2V6H8.8ZM17.1 13.3V14.3L16.4 13.6V13.3ZM16.4 10.75V10.1H13.6V10.8L12.95 10.15V9.4H17.1V10.75ZM13.9 11.1ZM11.125 12.125Z"}))});IconMaterialClosedCaptionDisabledSharpW100.displayName="AmauiIconMaterialClosedCaptionDisabledSharpW100";var IconMaterialClosedCaptionDisabledSharpW100$1 = IconMaterialClosedCaptionDisabledSharpW100;

  const IconMaterialClosedCaptionDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledSharpW100Filled",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.7 18.7H4.3V5.3L2.25 3.25L2.75 2.75L21.8 21.8ZM19.7 16.9 16.9 14.1H17.1V13.3H16.4V13.6L13.6 10.8V10.1H16.4V10.75H17.1V9.4H12.95V10.15L8.1 5.3H19.7ZM6.9 14.6H11.1V13.3H10.4V13.9H7.6V10.1H9.1L8.4 9.4H6.9Z"}))});IconMaterialClosedCaptionDisabledSharpW100Filled.displayName="AmauiIconMaterialClosedCaptionDisabledSharpW100Filled";var IconMaterialClosedCaptionDisabledSharpW100Filled$1 = IconMaterialClosedCaptionDisabledSharpW100Filled;

  const IconMaterialClosedCaptionDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionDisabledTwoTone",short_name:"ClosedCaptionDisabled"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.83,6H19v10.17l-1.4-1.4C17.84,14.59,18,14.32,18,14v-1h-1.5v0.5h-0.17 l-1.83-1.83V10.5h2V11H18v-1c0-0.55-0.45-1-1-1h-3c-0.55,0-1,0.45-1,1v0.17L8.83,6z M7.5,13.5h2V13h0.67l-2.5-2.5H7.5V13.5z M11,14 c0,0.55-0.45,1-1,1H7c-0.55,0-1-0.45-1-1v-4c0-0.32,0.16-0.59,0.4-0.78L5,7.83V18h10.17L11,13.83V14z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.83,4H19c1.1,0,2,0.9,2,2v12c0,0.05-0.01,0.1-0.02,0.16L19,16.17V6H8.83L6.83,4z M19.78,22.61L17.17,20H5 c-1.11,0-2-0.9-2-2V6c0-0.05,0.02-0.1,0.02-0.15L1.39,4.22l1.41-1.41L18,18l1.82,1.82l1.37,1.37L19.78,22.61z M7.5,13.5h2V13h0.67 l-2.5-2.5H7.5V13.5z M15.17,18L11,13.83V14c0,0.55-0.45,1-1,1H7c-0.55,0-1-0.45-1-1v-4c0-0.32,0.16-0.59,0.4-0.78L5,7.83V18H15.17z M18,14v-1h-1.5v0.5h-0.17l1.28,1.28C17.84,14.59,18,14.32,18,14z M14.5,11.67V10.5h2V11H18v-1c0-0.55-0.45-1-1-1h-3 c-0.55,0-1,0.45-1,1v0.17L14.5,11.67z"}))});IconMaterialClosedCaptionDisabledTwoTone.displayName="AmauiIconMaterialClosedCaptionDisabledTwoTone";var IconMaterialClosedCaptionDisabledTwoTone$1 = IconMaterialClosedCaptionDisabledTwoTone;

  const IconMaterialClosedCaptionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionRounded",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V13.5Q11 13.3 10.85 13.15Q10.7 13 10.5 13H10Q9.8 13 9.65 13.15Q9.5 13.3 9.5 13.5Q9.5 13.5 9.5 13.5Q9.5 13.5 9.5 13.5H7.5Q7.5 13.5 7.5 13.5Q7.5 13.5 7.5 13.5V10.5Q7.5 10.5 7.5 10.5Q7.5 10.5 7.5 10.5H9.5Q9.5 10.5 9.5 10.5Q9.5 10.5 9.5 10.5Q9.5 10.7 9.65 10.85Q9.8 11 10 11H10.5Q10.7 11 10.85 10.85Q11 10.7 11 10.5V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM14 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V13.5Q18 13.3 17.85 13.15Q17.7 13 17.5 13H17Q16.8 13 16.65 13.15Q16.5 13.3 16.5 13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5H14.5Q14.5 13.5 14.5 13.5Q14.5 13.5 14.5 13.5V10.5Q14.5 10.5 14.5 10.5Q14.5 10.5 14.5 10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5Q16.5 10.7 16.65 10.85Q16.8 11 17 11H17.5Q17.7 11 17.85 10.85Q18 10.7 18 10.5V10Q18 9.575 17.712 9.287Q17.425 9 17 9H14Q13.575 9 13.288 9.287Q13 9.575 13 10V14Q13 14.425 13.288 14.712Q13.575 15 14 15ZM5 4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V18Q21 18.825 20.413 19.413Q19.825 20 19 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V6Q3 5.175 3.587 4.588Q4.175 4 5 4ZM19 6H5Q5 6 5 6Q5 6 5 6V18Q5 18 5 18Q5 18 5 18H19Q19 18 19 18Q19 18 19 18V6Q19 6 19 6Q19 6 19 6ZM5 18Q5 18 5 18Q5 18 5 18V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V18Q5 18 5 18Q5 18 5 18Z"}))});IconMaterialClosedCaptionRounded.displayName="AmauiIconMaterialClosedCaptionRounded";var IconMaterialClosedCaptionRounded$1 = IconMaterialClosedCaptionRounded;

  const IconMaterialClosedCaptionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionRoundedFilled",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V13.5Q11 13.3 10.85 13.15Q10.7 13 10.5 13H10Q9.8 13 9.65 13.15Q9.5 13.3 9.5 13.5Q9.5 13.5 9.5 13.5Q9.5 13.5 9.5 13.5H7.5Q7.5 13.5 7.5 13.5Q7.5 13.5 7.5 13.5V10.5Q7.5 10.5 7.5 10.5Q7.5 10.5 7.5 10.5H9.5Q9.5 10.5 9.5 10.5Q9.5 10.5 9.5 10.5Q9.5 10.7 9.65 10.85Q9.8 11 10 11H10.5Q10.7 11 10.85 10.85Q11 10.7 11 10.5V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM14 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V13.5Q18 13.3 17.85 13.15Q17.7 13 17.5 13H17Q16.8 13 16.65 13.15Q16.5 13.3 16.5 13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5H14.5Q14.5 13.5 14.5 13.5Q14.5 13.5 14.5 13.5V10.5Q14.5 10.5 14.5 10.5Q14.5 10.5 14.5 10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5Q16.5 10.7 16.65 10.85Q16.8 11 17 11H17.5Q17.7 11 17.85 10.85Q18 10.7 18 10.5V10Q18 9.575 17.712 9.287Q17.425 9 17 9H14Q13.575 9 13.288 9.287Q13 9.575 13 10V14Q13 14.425 13.288 14.712Q13.575 15 14 15ZM5 20Q4.175 20 3.587 19.413Q3 18.825 3 18V6Q3 5.175 3.587 4.588Q4.175 4 5 4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V18Q21 18.825 20.413 19.413Q19.825 20 19 20Z"}))});IconMaterialClosedCaptionRoundedFilled.displayName="AmauiIconMaterialClosedCaptionRoundedFilled";var IconMaterialClosedCaptionRoundedFilled$1 = IconMaterialClosedCaptionRoundedFilled;

  const IconMaterialClosedCaptionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionRoundedW100",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14.6H10Q10.45 14.6 10.775 14.275Q11.1 13.95 11.1 13.5Q11.1 13.375 11.013 13.312Q10.925 13.25 10.75 13.25Q10.575 13.25 10.488 13.312Q10.4 13.375 10.4 13.5Q10.4 13.65 10.275 13.775Q10.15 13.9 10 13.9H8Q7.85 13.9 7.725 13.775Q7.6 13.65 7.6 13.5V10.5Q7.6 10.35 7.725 10.225Q7.85 10.1 8 10.1H10Q10.15 10.1 10.275 10.225Q10.4 10.35 10.4 10.5Q10.4 10.625 10.488 10.688Q10.575 10.75 10.75 10.75Q10.925 10.75 11.013 10.688Q11.1 10.625 11.1 10.5Q11.1 10.05 10.775 9.725Q10.45 9.4 10 9.4H8Q7.55 9.4 7.225 9.725Q6.9 10.05 6.9 10.5V13.5Q6.9 13.95 7.225 14.275Q7.55 14.6 8 14.6ZM14 14.6H16Q16.45 14.6 16.775 14.275Q17.1 13.95 17.1 13.5Q17.1 13.375 17.013 13.312Q16.925 13.25 16.75 13.25Q16.575 13.25 16.488 13.312Q16.4 13.375 16.4 13.5Q16.4 13.65 16.275 13.775Q16.15 13.9 16 13.9H14Q13.85 13.9 13.725 13.775Q13.6 13.65 13.6 13.5V10.5Q13.6 10.35 13.725 10.225Q13.85 10.1 14 10.1H16Q16.15 10.1 16.275 10.225Q16.4 10.35 16.4 10.5Q16.4 10.625 16.488 10.688Q16.575 10.75 16.75 10.75Q16.925 10.75 17.013 10.688Q17.1 10.625 17.1 10.5Q17.1 10.05 16.775 9.725Q16.45 9.4 16 9.4H14Q13.55 9.4 13.225 9.725Q12.9 10.05 12.9 10.5V13.5Q12.9 13.95 13.225 14.275Q13.55 14.6 14 14.6ZM5.8 5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3ZM18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8V17.2Q5 17.55 5.225 17.775Q5.45 18 5.8 18H18.2Q18.55 18 18.775 17.775Q19 17.55 19 17.2V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6ZM5.8 18Q5.45 18 5.225 17.775Q5 17.55 5 17.2V6.8Q5 6.45 5.225 6.225Q5.45 6 5.8 6Q5.45 6 5.225 6.225Q5 6.45 5 6.8V17.2Q5 17.55 5.225 17.775Q5.45 18 5.8 18Z"}))});IconMaterialClosedCaptionRoundedW100.displayName="AmauiIconMaterialClosedCaptionRoundedW100";var IconMaterialClosedCaptionRoundedW100$1 = IconMaterialClosedCaptionRoundedW100;

  const IconMaterialClosedCaptionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionRoundedW100Filled",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14.6H10Q10.45 14.6 10.775 14.275Q11.1 13.95 11.1 13.5Q11.1 13.375 11.013 13.312Q10.925 13.25 10.75 13.25Q10.575 13.25 10.488 13.312Q10.4 13.375 10.4 13.5Q10.4 13.65 10.275 13.775Q10.15 13.9 10 13.9H8Q7.85 13.9 7.725 13.775Q7.6 13.65 7.6 13.5V10.5Q7.6 10.35 7.725 10.225Q7.85 10.1 8 10.1H10Q10.15 10.1 10.275 10.225Q10.4 10.35 10.4 10.5Q10.4 10.625 10.488 10.688Q10.575 10.75 10.75 10.75Q10.925 10.75 11.013 10.688Q11.1 10.625 11.1 10.5Q11.1 10.05 10.775 9.725Q10.45 9.4 10 9.4H8Q7.55 9.4 7.225 9.725Q6.9 10.05 6.9 10.5V13.5Q6.9 13.95 7.225 14.275Q7.55 14.6 8 14.6ZM14 14.6H16Q16.45 14.6 16.775 14.275Q17.1 13.95 17.1 13.5Q17.1 13.375 17.013 13.312Q16.925 13.25 16.75 13.25Q16.575 13.25 16.488 13.312Q16.4 13.375 16.4 13.5Q16.4 13.65 16.275 13.775Q16.15 13.9 16 13.9H14Q13.85 13.9 13.725 13.775Q13.6 13.65 13.6 13.5V10.5Q13.6 10.35 13.725 10.225Q13.85 10.1 14 10.1H16Q16.15 10.1 16.275 10.225Q16.4 10.35 16.4 10.5Q16.4 10.625 16.488 10.688Q16.575 10.75 16.75 10.75Q16.925 10.75 17.013 10.688Q17.1 10.625 17.1 10.5Q17.1 10.05 16.775 9.725Q16.45 9.4 16 9.4H14Q13.55 9.4 13.225 9.725Q12.9 10.05 12.9 10.5V13.5Q12.9 13.95 13.225 14.275Q13.55 14.6 14 14.6ZM5.8 18.7Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7Z"}))});IconMaterialClosedCaptionRoundedW100Filled.displayName="AmauiIconMaterialClosedCaptionRoundedW100Filled";var IconMaterialClosedCaptionRoundedW100Filled$1 = IconMaterialClosedCaptionRoundedW100Filled;

  const IconMaterialClosedCaptionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionSharp",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15H11V13H9.5V13.5H7.5V10.5H9.5V11H11V9H6ZM13 15H18V13H16.5V13.5H14.5V10.5H16.5V11H18V9H13ZM3 20V4H21V20ZM5 18H19V6H5ZM5 18V6V18Z"}))});IconMaterialClosedCaptionSharp.displayName="AmauiIconMaterialClosedCaptionSharp";var IconMaterialClosedCaptionSharp$1 = IconMaterialClosedCaptionSharp;

  const IconMaterialClosedCaptionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionSharpFilled",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15H11V13H9.5V13.5H7.5V10.5H9.5V11H11V9H6ZM13 15H18V13H16.5V13.5H14.5V10.5H16.5V11H18V9H13ZM3 20V4H21V20Z"}))});IconMaterialClosedCaptionSharpFilled.displayName="AmauiIconMaterialClosedCaptionSharpFilled";var IconMaterialClosedCaptionSharpFilled$1 = IconMaterialClosedCaptionSharpFilled;

  const IconMaterialClosedCaptionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionSharpW100",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 14.6H11.1V13.3H10.4V13.9H7.6V10.1H10.4V10.75H11.1V9.4H6.9ZM12.9 14.6H17.1V13.3H16.4V13.9H13.6V10.1H16.4V10.75H17.1V9.4H12.9ZM4.3 18.7V5.3H19.7V18.7ZM5 18H19V6H5ZM5 18V6V18Z"}))});IconMaterialClosedCaptionSharpW100.displayName="AmauiIconMaterialClosedCaptionSharpW100";var IconMaterialClosedCaptionSharpW100$1 = IconMaterialClosedCaptionSharpW100;

  const IconMaterialClosedCaptionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionSharpW100Filled",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 14.6H11.1V13.3H10.4V13.9H7.6V10.1H10.4V10.75H11.1V9.4H6.9ZM12.9 14.6H17.1V13.3H16.4V13.9H13.6V10.1H16.4V10.75H17.1V9.4H12.9ZM4.3 18.7V5.3H19.7V18.7Z"}))});IconMaterialClosedCaptionSharpW100Filled.displayName="AmauiIconMaterialClosedCaptionSharpW100Filled";var IconMaterialClosedCaptionSharpW100Filled$1 = IconMaterialClosedCaptionSharpW100Filled;

  const IconMaterialClosedCaptionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ClosedCaptionTwoTone",short_name:"ClosedCaption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H5v12h14V6zm-8 5H9.5v-.5h-2v3h2V13H11v1c0 .55-.45 1-1 1H7c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v1zm7 0h-1.5v-.5h-2v3h2V13H18v1c0 .55-.45 1-1 1h-3c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2zM5 6h14v12H5V6zm5 3H7c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-1H9.5v.5h-2v-3h2v.5H11v-1c0-.55-.45-1-1-1zm7 0h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-1h-1.5v.5h-2v-3h2v.5H18v-1c0-.55-.45-1-1-1z"}))});IconMaterialClosedCaptionTwoTone.displayName="AmauiIconMaterialClosedCaptionTwoTone";var IconMaterialClosedCaptionTwoTone$1 = IconMaterialClosedCaptionTwoTone;

  const IconMaterialCloudCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleRounded",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 16H16Q17.25 16 18.125 15.125Q19 14.25 19 13Q19 11.75 18.125 10.875Q17.25 10 16 10Q15.8 8.55 14.675 7.525Q13.55 6.5 12.15 6.5Q10.875 6.5 9.838 7.15Q8.8 7.8 8.3 9Q6.875 9.125 5.938 10.087Q5 11.05 5 12.5Q5 13.95 6.025 14.975Q7.05 16 8.5 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.5 14Q7.875 14 7.438 13.562Q7 13.125 7 12.5Q7 11.875 7.438 11.438Q7.875 11 8.5 11H10V10.5Q10 9.675 10.588 9.087Q11.175 8.5 12 8.5Q12.825 8.5 13.413 9.087Q14 9.675 14 10.5V12H16Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCloudCircleRounded.displayName="AmauiIconMaterialCloudCircleRounded";var IconMaterialCloudCircleRounded$1 = IconMaterialCloudCircleRounded;

  const IconMaterialCloudCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleRoundedFilled",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 16H16Q17.25 16 18.125 15.125Q19 14.25 19 13Q19 11.75 18.125 10.875Q17.25 10 16 10Q15.8 8.55 14.675 7.525Q13.55 6.5 12.15 6.5Q10.875 6.5 9.838 7.15Q8.8 7.8 8.3 9Q6.875 9.125 5.938 10.087Q5 11.05 5 12.5Q5 13.95 6.025 14.975Q7.05 16 8.5 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCloudCircleRoundedFilled.displayName="AmauiIconMaterialCloudCircleRoundedFilled";var IconMaterialCloudCircleRoundedFilled$1 = IconMaterialCloudCircleRoundedFilled;

  const IconMaterialCloudCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleRoundedW100",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14.7H16Q16.725 14.7 17.212 14.212Q17.7 13.725 17.7 13Q17.7 12.325 17.225 11.812Q16.75 11.3 16 11.3H14.7V10.525Q14.7 9.375 13.913 8.588Q13.125 7.8 12.025 7.8Q10.925 7.8 10.15 8.512Q9.375 9.225 9.3 10.3H8.5Q7.6 10.3 6.95 10.962Q6.3 11.625 6.3 12.475Q6.3 13.4 6.938 14.05Q7.575 14.7 8.5 14.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.5 14Q7.875 14 7.438 13.562Q7 13.125 7 12.5Q7 11.875 7.438 11.438Q7.875 11 8.5 11H10V10.5Q10 9.675 10.588 9.087Q11.175 8.5 12 8.5Q12.825 8.5 13.413 9.087Q14 9.675 14 10.5V12H16Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCloudCircleRoundedW100.displayName="AmauiIconMaterialCloudCircleRoundedW100";var IconMaterialCloudCircleRoundedW100$1 = IconMaterialCloudCircleRoundedW100;

  const IconMaterialCloudCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleRoundedW100Filled",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14.7H16Q16.725 14.7 17.212 14.212Q17.7 13.725 17.7 13Q17.7 12.325 17.225 11.812Q16.75 11.3 16 11.3H14.7V10.525Q14.7 9.375 13.913 8.588Q13.125 7.8 12.025 7.8Q10.925 7.8 10.15 8.512Q9.375 9.225 9.3 10.3H8.5Q7.6 10.3 6.95 10.962Q6.3 11.625 6.3 12.475Q6.3 13.4 6.938 14.05Q7.575 14.7 8.5 14.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCloudCircleRoundedW100Filled.displayName="AmauiIconMaterialCloudCircleRoundedW100Filled";var IconMaterialCloudCircleRoundedW100Filled$1 = IconMaterialCloudCircleRoundedW100Filled;

  const IconMaterialCloudCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleSharp",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 16H16Q17.25 16 18.125 15.125Q19 14.25 19 13Q19 11.75 18.125 10.875Q17.25 10 16 10Q15.8 8.55 14.675 7.525Q13.55 6.5 12.15 6.5Q10.875 6.5 9.838 7.15Q8.8 7.8 8.3 9Q6.875 9.125 5.938 10.087Q5 11.05 5 12.5Q5 13.95 6.025 14.975Q7.05 16 8.5 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.5 14Q7.875 14 7.438 13.562Q7 13.125 7 12.5Q7 11.875 7.438 11.438Q7.875 11 8.5 11H10V10.5Q10 9.675 10.588 9.087Q11.175 8.5 12 8.5Q12.825 8.5 13.413 9.087Q14 9.675 14 10.5V12H16Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCloudCircleSharp.displayName="AmauiIconMaterialCloudCircleSharp";var IconMaterialCloudCircleSharp$1 = IconMaterialCloudCircleSharp;

  const IconMaterialCloudCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleSharpFilled",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 16H16Q17.25 16 18.125 15.125Q19 14.25 19 13Q19 11.75 18.125 10.875Q17.25 10 16 10Q15.8 8.55 14.675 7.525Q13.55 6.5 12.15 6.5Q10.875 6.5 9.838 7.15Q8.8 7.8 8.3 9Q6.875 9.125 5.938 10.087Q5 11.05 5 12.5Q5 13.95 6.025 14.975Q7.05 16 8.5 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCloudCircleSharpFilled.displayName="AmauiIconMaterialCloudCircleSharpFilled";var IconMaterialCloudCircleSharpFilled$1 = IconMaterialCloudCircleSharpFilled;

  const IconMaterialCloudCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleSharpW100",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14.7H16Q16.725 14.7 17.212 14.212Q17.7 13.725 17.7 13Q17.7 12.325 17.225 11.812Q16.75 11.3 16 11.3H14.7V10.525Q14.7 9.375 13.913 8.588Q13.125 7.8 12.025 7.8Q10.925 7.8 10.15 8.512Q9.375 9.225 9.3 10.3H8.5Q7.6 10.3 6.95 10.962Q6.3 11.625 6.3 12.475Q6.3 13.4 6.938 14.05Q7.575 14.7 8.5 14.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.5 14Q7.875 14 7.438 13.562Q7 13.125 7 12.5Q7 11.875 7.438 11.438Q7.875 11 8.5 11H10V10.5Q10 9.675 10.588 9.087Q11.175 8.5 12 8.5Q12.825 8.5 13.413 9.087Q14 9.675 14 10.5V12H16Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCloudCircleSharpW100.displayName="AmauiIconMaterialCloudCircleSharpW100";var IconMaterialCloudCircleSharpW100$1 = IconMaterialCloudCircleSharpW100;

  const IconMaterialCloudCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleSharpW100Filled",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14.7H16Q16.725 14.7 17.212 14.212Q17.7 13.725 17.7 13Q17.7 12.325 17.225 11.812Q16.75 11.3 16 11.3H14.7V10.525Q14.7 9.375 13.913 8.588Q13.125 7.8 12.025 7.8Q10.925 7.8 10.15 8.512Q9.375 9.225 9.3 10.3H8.5Q7.6 10.3 6.95 10.962Q6.3 11.625 6.3 12.475Q6.3 13.4 6.938 14.05Q7.575 14.7 8.5 14.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCloudCircleSharpW100Filled.displayName="AmauiIconMaterialCloudCircleSharpW100Filled";var IconMaterialCloudCircleSharpW100Filled$1 = IconMaterialCloudCircleSharpW100Filled;

  const IconMaterialCloudCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudCircleTwoTone",short_name:"CloudCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm4.08 12H8.5C6.57 16 5 14.43 5 12.5c0-1.8 1.36-3.29 3.12-3.48.73-1.4 2.19-2.36 3.88-2.36 2.12 0 3.89 1.51 4.29 3.52 1.52.1 2.71 1.35 2.71 2.89 0 1.62-1.31 2.93-2.92 2.93z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm4.29-9.81c-.4-2.01-2.16-3.52-4.29-3.52-1.69 0-3.15.96-3.88 2.36C6.36 9.21 5 10.7 5 12.5 5 14.43 6.57 16 8.5 16h7.58c1.61 0 2.92-1.31 2.92-2.92 0-1.54-1.2-2.79-2.71-2.89zM16 14H8.5c-.83 0-1.5-.67-1.5-1.5S7.67 11 8.5 11h.9l.49-1.05c.41-.79 1.22-1.28 2.11-1.28 1.13 0 2.11.8 2.33 1.91l.28 1.42H16c.55 0 1 .45 1 1s-.45 1-1 1z"}))});IconMaterialCloudCircleTwoTone.displayName="AmauiIconMaterialCloudCircleTwoTone";var IconMaterialCloudCircleTwoTone$1 = IconMaterialCloudCircleTwoTone;

  const IconMaterialCloudDoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneRounded",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM10.35 16.575Q10.55 16.575 10.725 16.512Q10.9 16.45 11.05 16.3L15.275 12.075Q15.575 11.775 15.575 11.35Q15.575 10.925 15.275 10.625Q14.975 10.325 14.55 10.325Q14.125 10.325 13.825 10.625L10.325 14.125L8.925 12.725Q8.625 12.425 8.225 12.425Q7.825 12.425 7.525 12.725Q7.225 13.025 7.225 13.438Q7.225 13.85 7.525 14.15L9.65 16.3Q9.8 16.45 9.975 16.512Q10.15 16.575 10.35 16.575ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCloudDoneRounded.displayName="AmauiIconMaterialCloudDoneRounded";var IconMaterialCloudDoneRounded$1 = IconMaterialCloudDoneRounded;

  const IconMaterialCloudDoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneRoundedFilled",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM10.35 16.575Q10.55 16.575 10.725 16.512Q10.9 16.45 11.05 16.3L15.275 12.075Q15.575 11.775 15.575 11.35Q15.575 10.925 15.275 10.625Q14.975 10.325 14.55 10.325Q14.125 10.325 13.825 10.625L10.325 14.125L8.925 12.725Q8.65 12.45 8.225 12.45Q7.8 12.45 7.525 12.725Q7.225 13.025 7.225 13.45Q7.225 13.875 7.525 14.15L9.65 16.3Q9.8 16.45 9.975 16.512Q10.15 16.575 10.35 16.575Z"}))});IconMaterialCloudDoneRoundedFilled.displayName="AmauiIconMaterialCloudDoneRoundedFilled";var IconMaterialCloudDoneRoundedFilled$1 = IconMaterialCloudDoneRoundedFilled;

  const IconMaterialCloudDoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneRoundedW100",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.538 11.537Q4.775 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM10.35 15.8Q10.5 15.8 10.625 15.75Q10.75 15.7 10.875 15.575L14.85 11.6Q14.95 11.5 14.963 11.363Q14.975 11.225 14.85 11.1Q14.725 10.975 14.6 10.975Q14.475 10.975 14.35 11.1L10.35 15.1L8.45 13.2Q8.35 13.1 8.213 13.087Q8.075 13.075 7.95 13.2Q7.825 13.325 7.825 13.45Q7.825 13.575 7.95 13.7L9.825 15.575Q9.95 15.7 10.075 15.75Q10.2 15.8 10.35 15.8ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.45Q5.075 11 4.037 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCloudDoneRoundedW100.displayName="AmauiIconMaterialCloudDoneRoundedW100";var IconMaterialCloudDoneRoundedW100$1 = IconMaterialCloudDoneRoundedW100;

  const IconMaterialCloudDoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneRoundedW100Filled",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.538 11.537Q4.775 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM10.35 15.8Q10.5 15.8 10.625 15.75Q10.75 15.7 10.875 15.575L14.85 11.6Q14.975 11.475 14.975 11.35Q14.975 11.225 14.85 11.1Q14.725 10.975 14.6 10.975Q14.475 10.975 14.35 11.1L10.35 15.1L8.45 13.2Q8.325 13.075 8.2 13.075Q8.075 13.075 7.95 13.2Q7.825 13.325 7.825 13.45Q7.825 13.575 7.95 13.7L9.825 15.575Q9.95 15.7 10.075 15.75Q10.2 15.8 10.35 15.8Z"}))});IconMaterialCloudDoneRoundedW100Filled.displayName="AmauiIconMaterialCloudDoneRoundedW100Filled";var IconMaterialCloudDoneRoundedW100Filled$1 = IconMaterialCloudDoneRoundedW100Filled;

  const IconMaterialCloudDoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneSharp",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM10.35 17 16 11.35 14.55 9.9 10.325 14.125 8.225 12.025 6.8 13.45ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCloudDoneSharp.displayName="AmauiIconMaterialCloudDoneSharp";var IconMaterialCloudDoneSharp$1 = IconMaterialCloudDoneSharp;

  const IconMaterialCloudDoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneSharpFilled",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM10.35 17 16 11.35 14.55 9.9 10.325 14.125 8.225 12.025 6.8 13.45Z"}))});IconMaterialCloudDoneSharpFilled.displayName="AmauiIconMaterialCloudDoneSharpFilled";var IconMaterialCloudDoneSharpFilled$1 = IconMaterialCloudDoneSharpFilled;

  const IconMaterialCloudDoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneSharpW100",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.538 11.537Q4.775 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM10.35 16.1 15.1 11.35 14.6 10.85 10.35 15.1 8.2 12.95 7.7 13.45ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.45Q5.075 11 4.037 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCloudDoneSharpW100.displayName="AmauiIconMaterialCloudDoneSharpW100";var IconMaterialCloudDoneSharpW100$1 = IconMaterialCloudDoneSharpW100;

  const IconMaterialCloudDoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneSharpW100Filled",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.538 11.537Q4.775 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM10.35 16.1 15.1 11.35 14.6 10.85 10.35 15.1 8.2 12.95 7.7 13.45Z"}))});IconMaterialCloudDoneSharpW100Filled.displayName="AmauiIconMaterialCloudDoneSharpW100Filled";var IconMaterialCloudDoneSharpW100Filled$1 = IconMaterialCloudDoneSharpW100Filled;

  const IconMaterialCloudDoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDoneTwoTone",short_name:"CloudDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96zM10 17l-3.5-3.5 1.41-1.41L10 14.18l4.6-4.6 1.41 1.41L10 17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3zm-9-3.82l-2.09-2.09L6.5 13.5 10 17l6.01-6.01-1.41-1.41z"}))});IconMaterialCloudDoneTwoTone.displayName="AmauiIconMaterialCloudDoneTwoTone";var IconMaterialCloudDoneTwoTone$1 = IconMaterialCloudDoneTwoTone;

  const IconMaterialCloudDownloadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadRounded",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.675 7.35 7.375 5.725Q9.075 4.1 11 4.1Q11.825 4.1 12.413 4.687Q13 5.275 13 6.1V12.15L13.9 11.275Q14.175 11 14.588 11Q15 11 15.3 11.3Q15.575 11.575 15.575 12Q15.575 12.425 15.3 12.7L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L8.7 12.7Q8.425 12.425 8.413 12.012Q8.4 11.6 8.7 11.3Q8.975 11.025 9.387 11.012Q9.8 11 10.1 11.275L11 12.15V6.1Q9.1 6.45 8.05 7.937Q7 9.425 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 9.8 16.45 8.762Q15.9 7.725 15 7V4.675Q16.85 5.55 17.925 7.263Q19 8.975 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Z"}))});IconMaterialCloudDownloadRounded.displayName="AmauiIconMaterialCloudDownloadRounded";var IconMaterialCloudDownloadRounded$1 = IconMaterialCloudDownloadRounded;

  const IconMaterialCloudDownloadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadRoundedFilled",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.825 7.125 7.388 5.75Q8.95 4.375 11 4.075V12.15L10.1 11.275Q9.825 11 9.413 11Q9 11 8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7L11.3 15.3Q11.6 15.6 12 15.6Q12.4 15.6 12.7 15.3L15.3 12.7Q15.575 12.425 15.588 12.012Q15.6 11.6 15.3 11.3Q15.025 11.025 14.613 11.012Q14.2 11 13.9 11.275L13 12.15V4.075Q15.575 4.425 17.288 6.387Q19 8.35 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20Z"}))});IconMaterialCloudDownloadRoundedFilled.displayName="AmauiIconMaterialCloudDownloadRoundedFilled";var IconMaterialCloudDownloadRoundedFilled$1 = IconMaterialCloudDownloadRoundedFilled;

  const IconMaterialCloudDownloadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadRoundedW100",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.55 8.425 8.138 6.887Q9.725 5.35 11.65 5.35Q11.925 5.35 12.138 5.562Q12.35 5.775 12.35 6.05V13.7L14.3 11.75Q14.4 11.65 14.538 11.637Q14.675 11.625 14.8 11.75Q14.925 11.875 14.925 12Q14.925 12.125 14.8 12.25L12.525 14.525Q12.4 14.65 12.275 14.7Q12.15 14.75 12 14.75Q11.85 14.75 11.725 14.7Q11.6 14.65 11.475 14.525L9.2 12.25Q9.1 12.15 9.088 12.012Q9.075 11.875 9.2 11.75Q9.325 11.625 9.45 11.625Q9.575 11.625 9.7 11.75L11.65 13.7V6.05Q9.775 6.05 8.387 7.625Q7 9.2 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 9.75 16.45 8.713Q15.9 7.675 15 7V6.15Q16.275 6.9 16.988 8.2Q17.7 9.5 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Z"}))});IconMaterialCloudDownloadRoundedW100.displayName="AmauiIconMaterialCloudDownloadRoundedW100";var IconMaterialCloudDownloadRoundedW100$1 = IconMaterialCloudDownloadRoundedW100;

  const IconMaterialCloudDownloadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadRoundedW100Filled",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.2 8.088 6.825Q9.575 5.45 11.65 5.3V13.7L9.7 11.75Q9.6 11.65 9.463 11.637Q9.325 11.625 9.2 11.75Q9.075 11.875 9.075 12Q9.075 12.125 9.2 12.25L11.475 14.525Q11.7 14.75 12 14.75Q12.3 14.75 12.525 14.525L14.8 12.25Q14.9 12.15 14.913 12.012Q14.925 11.875 14.8 11.75Q14.675 11.625 14.55 11.625Q14.425 11.625 14.3 11.75L12.35 13.7V5.3Q14.6 5.55 16.15 7.138Q17.7 8.725 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7Z"}))});IconMaterialCloudDownloadRoundedW100Filled.displayName="AmauiIconMaterialCloudDownloadRoundedW100Filled";var IconMaterialCloudDownloadRoundedW100Filled$1 = IconMaterialCloudDownloadRoundedW100Filled;

  const IconMaterialCloudDownloadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadSharp",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.675 7.35 7.375 5.725Q9.075 4.1 11 4.1Q11.825 4.1 12.413 4.687Q13 5.275 13 6.1V12.15L14.6 10.6L16 12L12 16L8 12L9.4 10.6L11 12.15V6.1Q9.1 6.45 8.05 7.937Q7 9.425 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 9.8 16.45 8.762Q15.9 7.725 15 7V4.675Q16.85 5.55 17.925 7.263Q19 8.975 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Q12 11.05 12 11.05Z"}))});IconMaterialCloudDownloadSharp.displayName="AmauiIconMaterialCloudDownloadSharp";var IconMaterialCloudDownloadSharp$1 = IconMaterialCloudDownloadSharp;

  const IconMaterialCloudDownloadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadSharpFilled",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.825 7.125 7.388 5.75Q8.95 4.375 11 4.075V12.15L9.4 10.6L8 12L12 16L16 12L14.6 10.6L13 12.15V4.075Q15.575 4.425 17.288 6.387Q19 8.35 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20Z"}))});IconMaterialCloudDownloadSharpFilled.displayName="AmauiIconMaterialCloudDownloadSharpFilled";var IconMaterialCloudDownloadSharpFilled$1 = IconMaterialCloudDownloadSharpFilled;

  const IconMaterialCloudDownloadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadSharpW100",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.55 8.425 8.138 6.887Q9.725 5.35 11.65 5.35Q11.925 5.35 12.138 5.562Q12.35 5.775 12.35 6.05V13.7L14.55 11.5L15.05 12L12 15.05L8.95 12L9.45 11.5L11.65 13.7V6.05Q9.775 6.05 8.387 7.625Q7 9.2 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 9.75 16.45 8.713Q15.9 7.675 15 7V6.15Q16.275 6.9 16.988 8.2Q17.7 9.5 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Z"}))});IconMaterialCloudDownloadSharpW100.displayName="AmauiIconMaterialCloudDownloadSharpW100";var IconMaterialCloudDownloadSharpW100$1 = IconMaterialCloudDownloadSharpW100;

  const IconMaterialCloudDownloadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadSharpW100Filled",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.2 8.088 6.825Q9.575 5.45 11.65 5.3V13.7L9.45 11.5L8.95 12L12 15.05L15.05 12L14.55 11.5L12.35 13.7V5.3Q14.6 5.55 16.15 7.138Q17.7 8.725 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7Z"}))});IconMaterialCloudDownloadSharpW100Filled.displayName="AmauiIconMaterialCloudDownloadSharpW100Filled";var IconMaterialCloudDownloadSharpW100Filled$1 = IconMaterialCloudDownloadSharpW100Filled;

  const IconMaterialCloudDownloadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudDownloadTwoTone",short_name:"CloudDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96zM12 17l-4-4h2.55v-3h2.91v3H16l-4 4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3zm-5.55-8h-2.9v3H8l4 4 4-4h-2.55z"}))});IconMaterialCloudDownloadTwoTone.displayName="AmauiIconMaterialCloudDownloadTwoTone";var IconMaterialCloudDownloadTwoTone$1 = IconMaterialCloudDownloadTwoTone;

  const IconMaterialCloudOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffRounded",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.6 18.75 20.15 17.35Q20.575 17 20.788 16.538Q21 16.075 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q11.325 6 10.7 6.162Q10.075 6.325 9.5 6.675L8.05 5.225Q8.925 4.625 9.913 4.312Q10.9 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 16.475 22.625 17.312Q22.25 18.15 21.6 18.75ZM19.1 21.9 17.15 20H6.5Q4.2 20 2.6 18.4Q1 16.8 1 14.5Q1 12.575 2.188 11.075Q3.375 9.575 5.25 9.15Q5.325 8.95 5.4 8.762Q5.475 8.575 5.55 8.35L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.812 22.175Q19.4 22.175 19.1 21.9ZM6.5 18H15.15L7.1 9.95Q7.05 10.225 7.025 10.475Q7 10.725 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18ZM14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025ZM11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Z"}))});IconMaterialCloudOffRounded.displayName="AmauiIconMaterialCloudOffRounded";var IconMaterialCloudOffRounded$1 = IconMaterialCloudOffRounded;

  const IconMaterialCloudOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffRoundedFilled",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 17.15 20H6.5Q4.2 20 2.6 18.4Q1 16.8 1 14.5Q1 12.575 2.188 11.075Q3.375 9.575 5.25 9.15Q5.325 8.95 5.4 8.762Q5.475 8.575 5.55 8.35L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.188Q19.375 22.2 19.1 21.9ZM21.6 18.75 8.05 5.225Q8.925 4.625 9.913 4.312Q10.9 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 16.475 22.625 17.312Q22.25 18.15 21.6 18.75Z"}))});IconMaterialCloudOffRoundedFilled.displayName="AmauiIconMaterialCloudOffRoundedFilled";var IconMaterialCloudOffRoundedFilled$1 = IconMaterialCloudOffRoundedFilled;

  const IconMaterialCloudOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffRoundedW100",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.85 20.2 17.35Q20.575 16.975 20.788 16.525Q21 16.075 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q11.325 6 10.7 6.162Q10.075 6.325 9.5 6.675L9 6.15Q9.875 5.65 10.538 5.475Q11.2 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.1 21.488 16.688Q21.275 17.275 20.7 17.85ZM20.4 21.4 17.75 18.7H6.5Q4.725 18.7 3.513 17.487Q2.3 16.275 2.3 14.5Q2.3 12.7 3.538 11.5Q4.775 10.3 6.35 10.3Q6.35 9.875 6.575 9.212Q6.8 8.55 7.1 8.1L3.55 4.55Q3.45 4.45 3.438 4.312Q3.425 4.175 3.55 4.05Q3.675 3.925 3.8 3.925Q3.925 3.925 4.05 4.05L20.9 20.9Q21 21 21.013 21.137Q21.025 21.275 20.9 21.4Q20.775 21.525 20.638 21.525Q20.5 21.525 20.4 21.4ZM6.5 18H17L7.6 8.6Q7.325 9.05 7.162 9.7Q7 10.35 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18ZM14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025ZM12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Z"}))});IconMaterialCloudOffRoundedW100.displayName="AmauiIconMaterialCloudOffRoundedW100";var IconMaterialCloudOffRoundedW100$1 = IconMaterialCloudOffRoundedW100;

  const IconMaterialCloudOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffRoundedW100Filled",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.4 21.4 17.75 18.7H6.5Q4.725 18.7 3.513 17.487Q2.3 16.275 2.3 14.5Q2.3 12.7 3.538 11.5Q4.775 10.3 6.35 10.3Q6.35 9.875 6.575 9.212Q6.8 8.55 7.1 8.1L3.55 4.55Q3.425 4.425 3.425 4.3Q3.425 4.175 3.55 4.05Q3.675 3.925 3.8 3.925Q3.925 3.925 4.05 4.05L20.9 20.9Q21.025 21.025 21.025 21.15Q21.025 21.275 20.9 21.4Q20.775 21.525 20.65 21.525Q20.525 21.525 20.4 21.4ZM20.7 17.85 9 6.15Q9.875 5.65 10.538 5.475Q11.2 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.1 21.488 16.688Q21.275 17.275 20.7 17.85Z"}))});IconMaterialCloudOffRoundedW100Filled.displayName="AmauiIconMaterialCloudOffRoundedW100Filled";var IconMaterialCloudOffRoundedW100Filled$1 = IconMaterialCloudOffRoundedW100Filled;

  const IconMaterialCloudOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffSharp",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.6 18.75 20.15 17.35Q20.575 17 20.788 16.538Q21 16.075 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q11.325 6 10.7 6.162Q10.075 6.325 9.5 6.675L8.05 5.225Q8.925 4.625 9.913 4.312Q10.9 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 16.475 22.625 17.312Q22.25 18.15 21.6 18.75ZM19.8 22.6 17.15 20H6.5Q4.2 20 2.6 18.4Q1 16.8 1 14.5Q1 12.575 2.188 11.075Q3.375 9.575 5.25 9.15Q5.325 8.95 5.4 8.762Q5.475 8.575 5.55 8.35L1.4 4.2L2.8 2.8L21.2 21.2ZM6.5 18H15.15L7.1 9.95Q7.05 10.225 7.025 10.475Q7 10.725 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18ZM14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025Q14.825 12.025 14.825 12.025ZM11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Q11.125 13.975 11.125 13.975Z"}))});IconMaterialCloudOffSharp.displayName="AmauiIconMaterialCloudOffSharp";var IconMaterialCloudOffSharp$1 = IconMaterialCloudOffSharp;

  const IconMaterialCloudOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffSharpFilled",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.6 18.75 8.05 5.225Q8.925 4.625 9.913 4.312Q10.9 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 16.475 22.625 17.312Q22.25 18.15 21.6 18.75ZM19.8 22.6 17.15 20H6.5Q4.2 20 2.6 18.4Q1 16.8 1 14.5Q1 12.575 2.188 11.075Q3.375 9.575 5.25 9.15Q5.325 8.95 5.4 8.762Q5.475 8.575 5.55 8.35L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialCloudOffSharpFilled.displayName="AmauiIconMaterialCloudOffSharpFilled";var IconMaterialCloudOffSharpFilled$1 = IconMaterialCloudOffSharpFilled;

  const IconMaterialCloudOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffSharpW100",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.85 20.2 17.35Q20.575 16.975 20.788 16.525Q21 16.075 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q11.325 6 10.7 6.162Q10.075 6.325 9.5 6.675L9 6.15Q9.875 5.65 10.538 5.475Q11.2 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.1 21.488 16.688Q21.275 17.275 20.7 17.85ZM20.65 21.65 17.75 18.7H6.5Q4.725 18.7 3.513 17.487Q2.3 16.275 2.3 14.5Q2.3 12.7 3.538 11.5Q4.775 10.3 6.35 10.3Q6.35 9.875 6.575 9.212Q6.8 8.55 7.1 8.1L3.3 4.3L3.8 3.8L21.15 21.15ZM6.5 18H17L7.6 8.6Q7.325 9.05 7.162 9.7Q7 10.35 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18ZM14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025Q14.85 12.025 14.85 12.025ZM12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Q12.275 13.275 12.275 13.275Z"}))});IconMaterialCloudOffSharpW100.displayName="AmauiIconMaterialCloudOffSharpW100";var IconMaterialCloudOffSharpW100$1 = IconMaterialCloudOffSharpW100;

  const IconMaterialCloudOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffSharpW100Filled",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.85 9 6.15Q9.875 5.65 10.538 5.475Q11.2 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.1 21.488 16.688Q21.275 17.275 20.7 17.85ZM20.65 21.65 17.75 18.7H6.5Q4.725 18.7 3.513 17.487Q2.3 16.275 2.3 14.5Q2.3 12.7 3.538 11.5Q4.775 10.3 6.35 10.3Q6.35 9.875 6.575 9.212Q6.8 8.55 7.1 8.1L3.3 4.3L3.8 3.8L21.15 21.15Z"}))});IconMaterialCloudOffSharpW100Filled.displayName="AmauiIconMaterialCloudOffSharpW100Filled";var IconMaterialCloudOffSharpW100Filled$1 = IconMaterialCloudOffSharpW100Filled;

  const IconMaterialCloudOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudOffTwoTone",short_name:"CloudOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 15c0-1.66-1.34-3-3-3h-1.5v-.5C17.5 8.46 15.04 6 12 6c-.77 0-1.49.17-2.16.46L20.79 17.4c.73-.55 1.21-1.41 1.21-2.4zM2 14c0 2.21 1.79 4 4 4h9.73l-8-8H6c-2.21 0-4 1.79-4 4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 10.04C18.67 6.59 15.64 4 12 4c-1.33 0-2.57.36-3.65.97l1.49 1.49C10.51 6.17 11.23 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3 0 .99-.48 1.85-1.21 2.4l1.41 1.41c1.09-.92 1.8-2.27 1.8-3.81 0-2.64-2.05-4.78-4.65-4.96zM3 5.27l2.77 2.77h-.42C2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h11.73l2 2 1.41-1.41L4.41 3.86 3 5.27zM7.73 10l8 8H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h1.73z"}))});IconMaterialCloudOffTwoTone.displayName="AmauiIconMaterialCloudOffTwoTone";var IconMaterialCloudOffTwoTone$1 = IconMaterialCloudOffTwoTone;

  const IconMaterialCloudQueueRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueRounded",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialCloudQueueRounded.displayName="AmauiIconMaterialCloudQueueRounded";var IconMaterialCloudQueueRounded$1 = IconMaterialCloudQueueRounded;

  const IconMaterialCloudQueueRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueRoundedFilled",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20Z"}))});IconMaterialCloudQueueRoundedFilled.displayName="AmauiIconMaterialCloudQueueRoundedFilled";var IconMaterialCloudQueueRoundedFilled$1 = IconMaterialCloudQueueRoundedFilled;

  const IconMaterialCloudQueueRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueRoundedW100",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialCloudQueueRoundedW100.displayName="AmauiIconMaterialCloudQueueRoundedW100";var IconMaterialCloudQueueRoundedW100$1 = IconMaterialCloudQueueRoundedW100;

  const IconMaterialCloudQueueRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueRoundedW100Filled",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7Z"}))});IconMaterialCloudQueueRoundedW100Filled.displayName="AmauiIconMaterialCloudQueueRoundedW100Filled";var IconMaterialCloudQueueRoundedW100Filled$1 = IconMaterialCloudQueueRoundedW100Filled;

  const IconMaterialCloudQueueSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueSharp",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialCloudQueueSharp.displayName="AmauiIconMaterialCloudQueueSharp";var IconMaterialCloudQueueSharp$1 = IconMaterialCloudQueueSharp;

  const IconMaterialCloudQueueSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueSharpFilled",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20Z"}))});IconMaterialCloudQueueSharpFilled.displayName="AmauiIconMaterialCloudQueueSharpFilled";var IconMaterialCloudQueueSharpFilled$1 = IconMaterialCloudQueueSharpFilled;

  const IconMaterialCloudQueueSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueSharpW100",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialCloudQueueSharpW100.displayName="AmauiIconMaterialCloudQueueSharpW100";var IconMaterialCloudQueueSharpW100$1 = IconMaterialCloudQueueSharpW100;

  const IconMaterialCloudQueueSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueSharpW100Filled",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7Z"}))});IconMaterialCloudQueueSharpW100Filled.displayName="AmauiIconMaterialCloudQueueSharpW100Filled";var IconMaterialCloudQueueSharpW100Filled$1 = IconMaterialCloudQueueSharpW100Filled;

  const IconMaterialCloudQueueTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudQueueTwoTone",short_name:"CloudQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 12h-1.5v-.5C17.5 8.46 15.04 6 12 6c-2.52 0-4.63 1.69-5.29 4H6c-2.21 0-4 1.79-4 4s1.79 4 4 4h13c1.66 0 3-1.34 3-3s-1.34-3-3-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4h.71C7.37 7.69 9.48 6 12 6c3.04 0 5.5 2.46 5.5 5.5v.5H19c1.66 0 3 1.34 3 3s-1.34 3-3 3z"}))});IconMaterialCloudQueueTwoTone.displayName="AmauiIconMaterialCloudQueueTwoTone";var IconMaterialCloudQueueTwoTone$1 = IconMaterialCloudQueueTwoTone;

  const IconMaterialCloudRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudRounded",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialCloudRounded.displayName="AmauiIconMaterialCloudRounded";var IconMaterialCloudRounded$1 = IconMaterialCloudRounded;

  const IconMaterialCloudRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudRoundedFilled",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20Z"}))});IconMaterialCloudRoundedFilled.displayName="AmauiIconMaterialCloudRoundedFilled";var IconMaterialCloudRoundedFilled$1 = IconMaterialCloudRoundedFilled;

  const IconMaterialCloudRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudRoundedW100",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialCloudRoundedW100.displayName="AmauiIconMaterialCloudRoundedW100";var IconMaterialCloudRoundedW100$1 = IconMaterialCloudRoundedW100;

  const IconMaterialCloudRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudRoundedW100Filled",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7Z"}))});IconMaterialCloudRoundedW100Filled.displayName="AmauiIconMaterialCloudRoundedW100Filled";var IconMaterialCloudRoundedW100Filled$1 = IconMaterialCloudRoundedW100Filled;

  const IconMaterialCloudSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSharp",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialCloudSharp.displayName="AmauiIconMaterialCloudSharp";var IconMaterialCloudSharp$1 = IconMaterialCloudSharp;

  const IconMaterialCloudSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSharpFilled",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20Z"}))});IconMaterialCloudSharpFilled.displayName="AmauiIconMaterialCloudSharpFilled";var IconMaterialCloudSharpFilled$1 = IconMaterialCloudSharpFilled;

  const IconMaterialCloudSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSharpW100",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialCloudSharpW100.displayName="AmauiIconMaterialCloudSharpW100";var IconMaterialCloudSharpW100$1 = IconMaterialCloudSharpW100;

  const IconMaterialCloudSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSharpW100Filled",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7Z"}))});IconMaterialCloudSharpW100Filled.displayName="AmauiIconMaterialCloudSharpW100Filled";var IconMaterialCloudSharpW100Filled$1 = IconMaterialCloudSharpW100Filled;

  const IconMaterialCloudSyncRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncRounded",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q13.75 20 12.875 19.125Q12 18.25 12 17Q12 15.8 12.825 14.938Q13.65 14.075 14.85 14.025Q15.275 13.125 16.113 12.562Q16.95 12 18 12Q19.325 12 20.288 12.863Q21.25 13.725 21.45 15Q22.5 15 23.25 15.725Q24 16.45 24 17.475Q24 18.525 23.275 19.262Q22.55 20 21.5 20ZM15 18H21.5Q21.7 18 21.85 17.85Q22 17.7 22 17.5Q22 17.3 21.85 17.15Q21.7 17 21.5 17H19.75V15.75Q19.75 15.025 19.238 14.512Q18.725 14 18 14Q17.275 14 16.763 14.512Q16.25 15.025 16.25 15.75V16H15Q14.575 16 14.288 16.288Q14 16.575 14 17Q14 17.425 14.288 17.712Q14.575 18 15 18ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19Q4 18.575 4.287 18.288Q4.575 18 5 18H6.725Q5.45 16.9 4.725 15.35Q4 13.8 4 12Q4 9.625 5.238 7.713Q6.475 5.8 8.475 4.825Q9.05 4.55 9.525 4.825Q10 5.1 10 5.75Q10 6.05 9.825 6.262Q9.65 6.475 9.4 6.6Q7.9 7.325 6.95 8.762Q6 10.2 6 12Q6 13.35 6.537 14.488Q7.075 15.625 8 16.45V15Q8 14.575 8.288 14.287Q8.575 14 9 14Q9.425 14 9.713 14.287Q10 14.575 10 15V19Q10 19.425 9.713 19.712Q9.425 20 9 20ZM17.9 11Q17.725 9.975 17.225 9.1Q16.725 8.225 16 7.55V9Q16 9.425 15.713 9.712Q15.425 10 15 10Q14.575 10 14.288 9.712Q14 9.425 14 9V5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6H17.275Q18.35 6.95 19.038 8.225Q19.725 9.5 19.925 11ZM18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Z"}))});IconMaterialCloudSyncRounded.displayName="AmauiIconMaterialCloudSyncRounded";var IconMaterialCloudSyncRounded$1 = IconMaterialCloudSyncRounded;

  const IconMaterialCloudSyncRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncRoundedFilled",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q13.75 20 12.875 19.125Q12 18.25 12 17Q12 15.8 12.825 14.938Q13.65 14.075 14.85 14.025Q15.275 13.125 16.113 12.562Q16.95 12 18 12Q19.325 12 20.288 12.863Q21.25 13.725 21.45 15Q22.5 15 23.25 15.725Q24 16.45 24 17.475Q24 18.525 23.275 19.262Q22.55 20 21.5 20ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19Q4 18.575 4.287 18.288Q4.575 18 5 18H6.725Q5.45 16.9 4.725 15.35Q4 13.8 4 12Q4 9.625 5.238 7.713Q6.475 5.8 8.475 4.825Q9.05 4.55 9.525 4.825Q10 5.1 10 5.75Q10 6.05 9.825 6.262Q9.65 6.475 9.4 6.6Q7.9 7.325 6.95 8.762Q6 10.2 6 12Q6 13.35 6.537 14.488Q7.075 15.625 8 16.45V15Q8 14.575 8.288 14.287Q8.575 14 9 14Q9.425 14 9.713 14.287Q10 14.575 10 15V19Q10 19.425 9.713 19.712Q9.425 20 9 20ZM17.9 11Q17.725 9.975 17.225 9.1Q16.725 8.225 16 7.55V9Q16 9.425 15.713 9.712Q15.425 10 15 10Q14.575 10 14.288 9.712Q14 9.425 14 9V5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6H17.275Q18.35 6.95 19.038 8.225Q19.725 9.5 19.925 11Z"}))});IconMaterialCloudSyncRoundedFilled.displayName="AmauiIconMaterialCloudSyncRoundedFilled";var IconMaterialCloudSyncRoundedFilled$1 = IconMaterialCloudSyncRoundedFilled;

  const IconMaterialCloudSyncRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncRoundedW100",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19.35Q14.05 19.35 13.35 18.65Q12.65 17.95 12.65 17Q12.65 16.05 13.288 15.375Q13.925 14.7 15.025 14.65Q15.375 13.775 16.138 13.212Q16.9 12.65 18 12.65Q19.2 12.65 20.088 13.45Q20.975 14.25 21.1 15.65H21.5Q22.275 15.65 22.812 16.175Q23.35 16.7 23.35 17.475Q23.35 18.25 22.812 18.8Q22.275 19.35 21.5 19.35ZM15 18.65H21.5Q21.975 18.65 22.312 18.312Q22.65 17.975 22.65 17.5Q22.65 17.025 22.312 16.688Q21.975 16.35 21.5 16.35H20.4V15.75Q20.4 14.75 19.7 14.05Q19 13.35 18 13.35Q17 13.35 16.337 13.938Q15.675 14.525 15.625 15.35H15Q14.325 15.35 13.838 15.837Q13.35 16.325 13.35 17Q13.35 17.675 13.838 18.163Q14.325 18.65 15 18.65ZM5.2 19.15Q5.05 19.15 4.95 19.05Q4.85 18.95 4.85 18.8Q4.85 18.65 4.95 18.55Q5.05 18.45 5.2 18.45H8.05Q6.1 16.75 5.375 15.25Q4.65 13.75 4.65 12.1Q4.65 9.9 5.812 8.075Q6.975 6.25 8.85 5.35Q9.05 5.25 9.2 5.35Q9.35 5.45 9.35 5.675Q9.35 5.775 9.287 5.862Q9.225 5.95 9.15 6Q7.45 6.8 6.4 8.463Q5.35 10.125 5.35 12.1Q5.35 13.675 6.025 15Q6.7 16.325 8.55 17.95V15.1Q8.55 14.95 8.65 14.85Q8.75 14.75 8.9 14.75Q9.05 14.75 9.15 14.85Q9.25 14.95 9.25 15.1V18.4Q9.25 18.725 9.038 18.938Q8.825 19.15 8.5 19.15ZM18.55 10.65Q18.275 9.475 17.663 8.5Q17.05 7.525 15.45 6.075V8.9Q15.45 9.05 15.35 9.15Q15.25 9.25 15.1 9.25Q14.95 9.25 14.85 9.15Q14.75 9.05 14.75 8.9V5.6Q14.75 5.275 14.963 5.062Q15.175 4.85 15.5 4.85H18.8Q18.95 4.85 19.05 4.95Q19.15 5.05 19.15 5.2Q19.15 5.35 19.05 5.45Q18.95 5.55 18.8 5.55H15.95Q17.7 7.1 18.35 8.275Q19 9.45 19.25 10.65ZM18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Z"}))});IconMaterialCloudSyncRoundedW100.displayName="AmauiIconMaterialCloudSyncRoundedW100";var IconMaterialCloudSyncRoundedW100$1 = IconMaterialCloudSyncRoundedW100;

  const IconMaterialCloudSyncRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncRoundedW100Filled",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19.35Q14.05 19.35 13.35 18.65Q12.65 17.95 12.65 17Q12.65 16.05 13.288 15.375Q13.925 14.7 15.025 14.65Q15.375 13.775 16.138 13.212Q16.9 12.65 18 12.65Q19.2 12.65 20.088 13.45Q20.975 14.25 21.1 15.65H21.5Q22.275 15.65 22.812 16.175Q23.35 16.7 23.35 17.475Q23.35 18.25 22.812 18.8Q22.275 19.35 21.5 19.35ZM5.2 19.15Q5.05 19.15 4.95 19.05Q4.85 18.95 4.85 18.8Q4.85 18.65 4.95 18.55Q5.05 18.45 5.2 18.45H8.05Q6.1 16.75 5.375 15.25Q4.65 13.75 4.65 12.1Q4.65 9.9 5.812 8.075Q6.975 6.25 8.85 5.35Q9.05 5.25 9.2 5.35Q9.35 5.45 9.35 5.675Q9.35 5.775 9.287 5.862Q9.225 5.95 9.15 6Q7.45 6.8 6.4 8.463Q5.35 10.125 5.35 12.1Q5.35 13.675 6.025 15Q6.7 16.325 8.55 17.95V15.1Q8.55 14.95 8.65 14.85Q8.75 14.75 8.9 14.75Q9.05 14.75 9.15 14.85Q9.25 14.95 9.25 15.1V18.4Q9.25 18.725 9.038 18.938Q8.825 19.15 8.5 19.15ZM18.55 10.65Q18.275 9.475 17.663 8.5Q17.05 7.525 15.45 6.075V8.9Q15.45 9.05 15.35 9.15Q15.25 9.25 15.1 9.25Q14.95 9.25 14.85 9.15Q14.75 9.05 14.75 8.9V5.6Q14.75 5.275 14.963 5.062Q15.175 4.85 15.5 4.85H18.8Q18.95 4.85 19.05 4.95Q19.15 5.05 19.15 5.2Q19.15 5.35 19.05 5.45Q18.95 5.55 18.8 5.55H15.95Q17.7 7.1 18.35 8.275Q19 9.45 19.25 10.65Z"}))});IconMaterialCloudSyncRoundedW100Filled.displayName="AmauiIconMaterialCloudSyncRoundedW100Filled";var IconMaterialCloudSyncRoundedW100Filled$1 = IconMaterialCloudSyncRoundedW100Filled;

  const IconMaterialCloudSyncSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncSharp",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q13.75 20 12.875 19.125Q12 18.25 12 17Q12 15.8 12.825 14.938Q13.65 14.075 14.85 14.025Q15.275 13.125 16.113 12.562Q16.95 12 18 12Q19.325 12 20.288 12.863Q21.25 13.725 21.45 15Q22.5 15 23.25 15.725Q24 16.45 24 17.475Q24 18.525 23.275 19.262Q22.55 20 21.5 20ZM15 18H21.5Q21.7 18 21.85 17.85Q22 17.7 22 17.5Q22 17.3 21.85 17.15Q21.7 17 21.5 17H19.75V15.75Q19.75 15.025 19.238 14.512Q18.725 14 18 14Q17.275 14 16.763 14.512Q16.25 15.025 16.25 15.75V16H15Q14.575 16 14.288 16.288Q14 16.575 14 17Q14 17.425 14.288 17.712Q14.575 18 15 18ZM4 20V18H6.725Q5.45 16.9 4.725 15.35Q4 13.8 4 12Q4 9.2 5.7 7.062Q7.4 4.925 10 4.25V6.35Q8.25 6.975 7.125 8.512Q6 10.05 6 12Q6 13.35 6.537 14.488Q7.075 15.625 8 16.45V14H10V20ZM17.9 11Q17.725 9.975 17.225 9.1Q16.725 8.225 16 7.55V10H14V4H20V6H17.275Q18.35 6.95 19.038 8.225Q19.725 9.5 19.925 11ZM18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Z"}))});IconMaterialCloudSyncSharp.displayName="AmauiIconMaterialCloudSyncSharp";var IconMaterialCloudSyncSharp$1 = IconMaterialCloudSyncSharp;

  const IconMaterialCloudSyncSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncSharpFilled",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q13.75 20 12.875 19.125Q12 18.25 12 17Q12 15.8 12.825 14.938Q13.65 14.075 14.85 14.025Q15.275 13.125 16.113 12.562Q16.95 12 18 12Q19.325 12 20.288 12.863Q21.25 13.725 21.45 15Q22.5 15 23.25 15.725Q24 16.45 24 17.475Q24 18.525 23.275 19.262Q22.55 20 21.5 20ZM4 20V18H6.725Q5.45 16.9 4.725 15.35Q4 13.8 4 12Q4 9.2 5.7 7.062Q7.4 4.925 10 4.25V6.35Q8.25 6.975 7.125 8.512Q6 10.05 6 12Q6 13.35 6.537 14.488Q7.075 15.625 8 16.45V14H10V20ZM17.9 11Q17.725 9.975 17.225 9.1Q16.725 8.225 16 7.55V10H14V4H20V6H17.275Q18.35 6.95 19.038 8.225Q19.725 9.5 19.925 11Z"}))});IconMaterialCloudSyncSharpFilled.displayName="AmauiIconMaterialCloudSyncSharpFilled";var IconMaterialCloudSyncSharpFilled$1 = IconMaterialCloudSyncSharpFilled;

  const IconMaterialCloudSyncSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncSharpW100",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19.35Q14.05 19.35 13.35 18.65Q12.65 17.95 12.65 17Q12.65 16.05 13.288 15.375Q13.925 14.7 15.025 14.65Q15.375 13.775 16.138 13.212Q16.9 12.65 18 12.65Q19.2 12.65 20.088 13.45Q20.975 14.25 21.1 15.65H21.5Q22.275 15.65 22.812 16.175Q23.35 16.7 23.35 17.475Q23.35 18.25 22.812 18.8Q22.275 19.35 21.5 19.35ZM15 18.65H21.5Q21.975 18.65 22.312 18.312Q22.65 17.975 22.65 17.5Q22.65 17.025 22.312 16.688Q21.975 16.35 21.5 16.35H20.4V15.75Q20.4 14.75 19.7 14.05Q19 13.35 18 13.35Q17 13.35 16.337 13.938Q15.675 14.525 15.625 15.35H15Q14.325 15.35 13.838 15.837Q13.35 16.325 13.35 17Q13.35 17.675 13.838 18.163Q14.325 18.65 15 18.65ZM4.85 19.15V18.45H8.05Q6.1 16.75 5.375 15.25Q4.65 13.75 4.65 12.1Q4.65 9.75 5.963 7.85Q7.275 5.95 9.35 5.15V5.9Q7.55 6.675 6.45 8.375Q5.35 10.075 5.35 12.1Q5.35 13.675 6.025 15Q6.7 16.325 8.55 17.95V14.75H9.25V19.15ZM18.55 10.65Q18.275 9.475 17.663 8.5Q17.05 7.525 15.45 6.075V9.25H14.75V4.85H19.15V5.55H15.95Q17.7 7.1 18.35 8.275Q19 9.45 19.25 10.65ZM18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Q18 16 18 16Z"}))});IconMaterialCloudSyncSharpW100.displayName="AmauiIconMaterialCloudSyncSharpW100";var IconMaterialCloudSyncSharpW100$1 = IconMaterialCloudSyncSharpW100;

  const IconMaterialCloudSyncSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncSharpW100Filled",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19.35Q14.05 19.35 13.35 18.65Q12.65 17.95 12.65 17Q12.65 16.05 13.288 15.375Q13.925 14.7 15.025 14.65Q15.375 13.775 16.138 13.212Q16.9 12.65 18 12.65Q19.2 12.65 20.088 13.45Q20.975 14.25 21.1 15.65H21.5Q22.275 15.65 22.812 16.175Q23.35 16.7 23.35 17.475Q23.35 18.25 22.812 18.8Q22.275 19.35 21.5 19.35ZM4.85 19.15V18.45H8.05Q6.1 16.75 5.375 15.25Q4.65 13.75 4.65 12.1Q4.65 9.75 5.963 7.85Q7.275 5.95 9.35 5.15V5.9Q7.55 6.675 6.45 8.375Q5.35 10.075 5.35 12.1Q5.35 13.675 6.025 15Q6.7 16.325 8.55 17.95V14.75H9.25V19.15ZM18.55 10.65Q18.275 9.475 17.663 8.5Q17.05 7.525 15.45 6.075V9.25H14.75V4.85H19.15V5.55H15.95Q17.7 7.1 18.35 8.275Q19 9.45 19.25 10.65Z"}))});IconMaterialCloudSyncSharpW100Filled.displayName="AmauiIconMaterialCloudSyncSharpW100Filled";var IconMaterialCloudSyncSharpW100Filled$1 = IconMaterialCloudSyncSharpW100Filled;

  const IconMaterialCloudSyncTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudSyncTwoTone",short_name:"CloudSync"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.51,18L21.51,18L15,18c-0.55,0-1-0.45-1-1s0.45-1,1-1h1.25v-0.25c0-0.97,0.78-1.75,1.75-1.75s1.75,0.78,1.75,1.75V17 c0,0,1.75,0,1.76,0c0.28,0,0.5,0.22,0.5,0.5C22,17.77,21.78,18,21.51,18z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.5,14.98c-0.02,0-0.03,0-0.05,0.01C21.2,13.3,19.76,12,18,12c-1.4,0-2.6,0.83-3.16,2.02C13.26,14.1,12,15.4,12,17 c0,1.66,1.34,3,3,3l6.5-0.02c1.38,0,2.5-1.12,2.5-2.5S22.88,14.98,21.5,14.98z M21.51,18L21.51,18L15,18c-0.55,0-1-0.45-1-1 s0.45-1,1-1h1.25v-0.25c0-0.97,0.78-1.75,1.75-1.75s1.75,0.78,1.75,1.75V17c0,0,1.75,0,1.76,0c0.28,0,0.5,0.22,0.5,0.5 C22,17.77,21.78,18,21.51,18z M10,4.26v2.09C7.67,7.18,6,9.39,6,12c0,1.77,0.78,3.34,2,4.44V14h2v6H4v-2h2.73 C5.06,16.54,4,14.4,4,12C4,8.27,6.55,5.15,10,4.26z M20,6h-2.73c1.43,1.26,2.41,3.01,2.66,5l-2.02,0 C17.68,9.64,16.98,8.45,16,7.56V10h-2V4h6V6z"}))))});IconMaterialCloudSyncTwoTone.displayName="AmauiIconMaterialCloudSyncTwoTone";var IconMaterialCloudSyncTwoTone$1 = IconMaterialCloudSyncTwoTone;

  const IconMaterialCloudTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudTwoTone",short_name:"Cloud"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3z"}))});IconMaterialCloudTwoTone.displayName="AmauiIconMaterialCloudTwoTone";var IconMaterialCloudTwoTone$1 = IconMaterialCloudTwoTone;

  const IconMaterialCloudUploadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadRounded",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20H13Q12.175 20 11.588 19.413Q11 18.825 11 18V12.8L10.1 13.7Q9.825 13.975 9.4 13.975Q8.975 13.975 8.7 13.7Q8.425 13.425 8.425 13Q8.425 12.575 8.7 12.3L11.3 9.7Q11.45 9.55 11.625 9.487Q11.8 9.425 12 9.425Q12.2 9.425 12.375 9.487Q12.55 9.55 12.7 9.7L15.3 12.3Q15.575 12.575 15.575 13Q15.575 13.425 15.3 13.7Q15.025 13.975 14.6 13.975Q14.175 13.975 13.9 13.7L13 12.8V18Q13 18 13 18Q13 18 13 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H8Q8.425 18 8.713 18.288Q9 18.575 9 19Q9 19.425 8.713 19.712Q8.425 20 8 20ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialCloudUploadRounded.displayName="AmauiIconMaterialCloudUploadRounded";var IconMaterialCloudUploadRounded$1 = IconMaterialCloudUploadRounded;

  const IconMaterialCloudUploadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadRoundedFilled",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20H13V12.85L13.9 13.725Q14.175 14 14.588 14Q15 14 15.3 13.7Q15.575 13.425 15.575 13Q15.575 12.575 15.3 12.3L12.7 9.7Q12.4 9.4 12 9.4Q11.6 9.4 11.3 9.7L8.7 12.3Q8.425 12.575 8.413 12.987Q8.4 13.4 8.7 13.7Q8.975 13.975 9.387 13.988Q9.8 14 10.1 13.725L11 12.85V20Z"}))});IconMaterialCloudUploadRoundedFilled.displayName="AmauiIconMaterialCloudUploadRoundedFilled";var IconMaterialCloudUploadRoundedFilled$1 = IconMaterialCloudUploadRoundedFilled;

  const IconMaterialCloudUploadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadRoundedW100",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.538 11.537Q4.775 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.8 17.775Q19.9 18.7 18.55 18.7H13.15Q12.5 18.7 12.075 18.275Q11.65 17.85 11.65 17.2V11.2L9.625 13.225Q9.525 13.325 9.387 13.325Q9.25 13.325 9.15 13.225Q9.025 13.125 9.038 12.975Q9.05 12.825 9.15 12.725L11.475 10.4Q11.6 10.275 11.725 10.225Q11.85 10.175 12 10.175Q12.15 10.175 12.275 10.225Q12.4 10.275 12.525 10.4L14.85 12.725Q14.95 12.825 14.963 12.975Q14.975 13.125 14.875 13.225Q14.75 13.325 14.6 13.312Q14.45 13.3 14.35 13.2L12.35 11.2V17.2Q12.35 17.5 12.6 17.75Q12.85 18 13.15 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.45Q5.075 11 4.037 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H8.65Q8.8 18 8.9 18.1Q9 18.2 9 18.35Q9 18.5 8.9 18.6Q8.8 18.7 8.65 18.7ZM12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Z"}))});IconMaterialCloudUploadRoundedW100.displayName="AmauiIconMaterialCloudUploadRoundedW100";var IconMaterialCloudUploadRoundedW100$1 = IconMaterialCloudUploadRoundedW100;

  const IconMaterialCloudUploadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadRoundedW100Filled",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7H12.35V11.2L14.375 13.225Q14.475 13.325 14.613 13.325Q14.75 13.325 14.85 13.225Q14.975 13.125 14.963 12.975Q14.95 12.825 14.85 12.725L12.525 10.4Q12.3 10.175 12 10.175Q11.7 10.175 11.475 10.4L9.15 12.725Q9.05 12.825 9.038 12.975Q9.025 13.125 9.15 13.225Q9.25 13.325 9.4 13.312Q9.55 13.3 9.65 13.2L11.65 11.2V18.7Z"}))});IconMaterialCloudUploadRoundedW100Filled.displayName="AmauiIconMaterialCloudUploadRoundedW100Filled";var IconMaterialCloudUploadRoundedW100Filled$1 = IconMaterialCloudUploadRoundedW100Filled;

  const IconMaterialCloudUploadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadSharp",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20H13Q12.175 20 11.588 19.413Q11 18.825 11 18V12.85L9.4 14.4L8 13L12 9L16 13L14.6 14.4L13 12.85V18Q13 18 13 18Q13 18 13 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.5Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H9V20ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialCloudUploadSharp.displayName="AmauiIconMaterialCloudUploadSharp";var IconMaterialCloudUploadSharp$1 = IconMaterialCloudUploadSharp;

  const IconMaterialCloudUploadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadSharpFilled",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20H6.5Q4.225 20 2.613 18.425Q1 16.85 1 14.575Q1 12.625 2.175 11.1Q3.35 9.575 5.25 9.15Q5.875 6.85 7.75 5.425Q9.625 4 12 4Q14.925 4 16.962 6.037Q19 8.075 19 11Q20.725 11.2 21.863 12.487Q23 13.775 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20H13V12.85L14.6 14.4L16 13L12 9L8 13L9.4 14.4L11 12.85Z"}))});IconMaterialCloudUploadSharpFilled.displayName="AmauiIconMaterialCloudUploadSharpFilled";var IconMaterialCloudUploadSharpFilled$1 = IconMaterialCloudUploadSharpFilled;

  const IconMaterialCloudUploadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadSharpW100",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.538 11.537Q4.775 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.8 17.775Q19.9 18.7 18.55 18.7H13.15Q12.5 18.7 12.075 18.275Q11.65 17.85 11.65 17.2V11.2L9.4 13.45L8.9 12.975L12 9.875L15.1 12.975L14.6 13.45L12.35 11.2V17.2Q12.35 17.5 12.6 17.75Q12.85 18 13.15 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q9.925 6 8.463 7.462Q7 8.925 7 11H6.45Q5.075 11 4.037 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18H9V18.7ZM12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Z"}))});IconMaterialCloudUploadSharpW100.displayName="AmauiIconMaterialCloudUploadSharpW100";var IconMaterialCloudUploadSharpW100$1 = IconMaterialCloudUploadSharpW100;

  const IconMaterialCloudUploadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadSharpW100Filled",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.7H6.5Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.85 3.475 11.575Q4.65 10.3 6.35 10.3Q6.6 8.15 8.213 6.725Q9.825 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.85 20.775 17.775Q19.85 18.7 18.5 18.7H12.35V11.2L14.6 13.45L15.1 12.975L12 9.875L8.9 12.975L9.4 13.45L11.65 11.2Z"}))});IconMaterialCloudUploadSharpW100Filled.displayName="AmauiIconMaterialCloudUploadSharpW100Filled";var IconMaterialCloudUploadSharpW100Filled$1 = IconMaterialCloudUploadSharpW100Filled;

  const IconMaterialCloudUploadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudUploadTwoTone",short_name:"CloudUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.21 12.04l-1.53-.11-.3-1.5C16.88 7.86 14.62 6 12 6 9.94 6 8.08 7.14 7.12 8.96l-.5.95-1.07.11C3.53 10.24 2 11.95 2 14c0 2.21 1.79 4 4 4h13c1.65 0 3-1.35 3-3 0-1.55-1.22-2.86-2.79-2.96zm-5.76.96v3h-2.91v-3H8l4-4 4 4h-2.55z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.6 5.64 5.35 8.04 2.34 8.36 0 10.91 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4 0-2.05 1.53-3.76 3.56-3.97l1.07-.11.5-.95C8.08 7.14 9.94 6 12 6c2.62 0 4.88 1.86 5.39 4.43l.3 1.5 1.53.11c1.56.1 2.78 1.41 2.78 2.96 0 1.65-1.35 3-3 3zM8 13h2.55v3h2.9v-3H16l-4-4z"}))});IconMaterialCloudUploadTwoTone.displayName="AmauiIconMaterialCloudUploadTwoTone";var IconMaterialCloudUploadTwoTone$1 = IconMaterialCloudUploadTwoTone;

  const IconMaterialCloudyFilledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledRounded",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Zm0-2h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudyFilledRounded.displayName="AmauiIconMaterialCloudyFilledRounded";var IconMaterialCloudyFilledRounded$1 = IconMaterialCloudyFilledRounded;

  const IconMaterialCloudyFilledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledRoundedFilled",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Z"}))});IconMaterialCloudyFilledRoundedFilled.displayName="AmauiIconMaterialCloudyFilledRoundedFilled";var IconMaterialCloudyFilledRoundedFilled$1 = IconMaterialCloudyFilledRoundedFilled;

  const IconMaterialCloudyFilledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledRoundedW100",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7q-1.75 0-2.975-1.225T2.3 14.5q0-1.65 1.175-2.925T6.35 10.3q.25-2.15 1.863-3.575Q9.825 5.3 12 5.3q2.375 0 4.038 1.663Q17.7 8.625 17.7 11v1.3h.8q1.35 0 2.275.925.925.925.925 2.275 0 1.35-.925 2.275-.925.925-2.275.925Zm0-.7h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudyFilledRoundedW100.displayName="AmauiIconMaterialCloudyFilledRoundedW100";var IconMaterialCloudyFilledRoundedW100$1 = IconMaterialCloudyFilledRoundedW100;

  const IconMaterialCloudyFilledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledRoundedW100Filled",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7q-1.75 0-2.975-1.225T2.3 14.5q0-1.65 1.175-2.925T6.35 10.3q.25-2.15 1.863-3.575Q9.825 5.3 12 5.3q2.375 0 4.038 1.663Q17.7 8.625 17.7 11v1.3h.8q1.35 0 2.275.925.925.925.925 2.275 0 1.35-.925 2.275-.925.925-2.275.925Z"}))});IconMaterialCloudyFilledRoundedW100Filled.displayName="AmauiIconMaterialCloudyFilledRoundedW100Filled";var IconMaterialCloudyFilledRoundedW100Filled$1 = IconMaterialCloudyFilledRoundedW100Filled;

  const IconMaterialCloudyFilledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledSharp",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Zm0-2h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudyFilledSharp.displayName="AmauiIconMaterialCloudyFilledSharp";var IconMaterialCloudyFilledSharp$1 = IconMaterialCloudyFilledSharp;

  const IconMaterialCloudyFilledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledSharpFilled",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Z"}))});IconMaterialCloudyFilledSharpFilled.displayName="AmauiIconMaterialCloudyFilledSharpFilled";var IconMaterialCloudyFilledSharpFilled$1 = IconMaterialCloudyFilledSharpFilled;

  const IconMaterialCloudyFilledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledSharpW100",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7q-1.75 0-2.975-1.225T2.3 14.5q0-1.65 1.175-2.925T6.35 10.3q.25-2.15 1.863-3.575Q9.825 5.3 12 5.3q2.375 0 4.038 1.663Q17.7 8.625 17.7 11v1.3h.8q1.35 0 2.275.925.925.925.925 2.275 0 1.35-.925 2.275-.925.925-2.275.925Zm0-.7h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudyFilledSharpW100.displayName="AmauiIconMaterialCloudyFilledSharpW100";var IconMaterialCloudyFilledSharpW100$1 = IconMaterialCloudyFilledSharpW100;

  const IconMaterialCloudyFilledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledSharpW100Filled",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7q-1.75 0-2.975-1.225T2.3 14.5q0-1.65 1.175-2.925T6.35 10.3q.25-2.15 1.863-3.575Q9.825 5.3 12 5.3q2.375 0 4.038 1.663Q17.7 8.625 17.7 11v1.3h.8q1.35 0 2.275.925.925.925.925 2.275 0 1.35-.925 2.275-.925.925-2.275.925Z"}))});IconMaterialCloudyFilledSharpW100Filled.displayName="AmauiIconMaterialCloudyFilledSharpW100Filled";var IconMaterialCloudyFilledSharpW100Filled$1 = IconMaterialCloudyFilledSharpW100Filled;

  const IconMaterialCloudyFilledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyFilledTwoTone",short_name:"CloudyFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Zm0-2h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudyFilledTwoTone.displayName="AmauiIconMaterialCloudyFilledTwoTone";var IconMaterialCloudyFilledTwoTone$1 = IconMaterialCloudyFilledTwoTone;

  const IconMaterialCloudyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyRounded",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Zm0-2h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudyRounded.displayName="AmauiIconMaterialCloudyRounded";var IconMaterialCloudyRounded$1 = IconMaterialCloudyRounded;

  const IconMaterialCloudyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyRoundedFilled",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Z"}))});IconMaterialCloudyRoundedFilled.displayName="AmauiIconMaterialCloudyRoundedFilled";var IconMaterialCloudyRoundedFilled$1 = IconMaterialCloudyRoundedFilled;

  const IconMaterialCloudyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyRoundedW100",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7q-1.75 0-2.975-1.225T2.3 14.5q0-1.65 1.175-2.925T6.35 10.3q.25-2.15 1.863-3.575Q9.825 5.3 12 5.3q2.375 0 4.038 1.663Q17.7 8.625 17.7 11v1.3h.8q1.35 0 2.275.925.925.925.925 2.275 0 1.35-.925 2.275-.925.925-2.275.925Zm0-.7h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudyRoundedW100.displayName="AmauiIconMaterialCloudyRoundedW100";var IconMaterialCloudyRoundedW100$1 = IconMaterialCloudyRoundedW100;

  const IconMaterialCloudyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyRoundedW100Filled",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7q-1.75 0-2.975-1.225T2.3 14.5q0-1.65 1.175-2.925T6.35 10.3q.25-2.15 1.863-3.575Q9.825 5.3 12 5.3q2.375 0 4.038 1.663Q17.7 8.625 17.7 11v1.3h.8q1.35 0 2.275.925.925.925.925 2.275 0 1.35-.925 2.275-.925.925-2.275.925Z"}))});IconMaterialCloudyRoundedW100Filled.displayName="AmauiIconMaterialCloudyRoundedW100Filled";var IconMaterialCloudyRoundedW100Filled$1 = IconMaterialCloudyRoundedW100Filled;

  const IconMaterialCloudySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySharp",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Zm0-2h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudySharp.displayName="AmauiIconMaterialCloudySharp";var IconMaterialCloudySharp$1 = IconMaterialCloudySharp;

  const IconMaterialCloudySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySharpFilled",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Z"}))});IconMaterialCloudySharpFilled.displayName="AmauiIconMaterialCloudySharpFilled";var IconMaterialCloudySharpFilled$1 = IconMaterialCloudySharpFilled;

  const IconMaterialCloudySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySharpW100",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7q-1.75 0-2.975-1.225T2.3 14.5q0-1.65 1.175-2.925T6.35 10.3q.25-2.15 1.863-3.575Q9.825 5.3 12 5.3q2.375 0 4.038 1.663Q17.7 8.625 17.7 11v1.3h.8q1.35 0 2.275.925.925.925.925 2.275 0 1.35-.925 2.275-.925.925-2.275.925Zm0-.7h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudySharpW100.displayName="AmauiIconMaterialCloudySharpW100";var IconMaterialCloudySharpW100$1 = IconMaterialCloudySharpW100;

  const IconMaterialCloudySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySharpW100Filled",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7q-1.75 0-2.975-1.225T2.3 14.5q0-1.65 1.175-2.925T6.35 10.3q.25-2.15 1.863-3.575Q9.825 5.3 12 5.3q2.375 0 4.038 1.663Q17.7 8.625 17.7 11v1.3h.8q1.35 0 2.275.925.925.925.925 2.275 0 1.35-.925 2.275-.925.925-2.275.925Z"}))});IconMaterialCloudySharpW100Filled.displayName="AmauiIconMaterialCloudySharpW100Filled";var IconMaterialCloudySharpW100Filled$1 = IconMaterialCloudySharpW100Filled;

  const IconMaterialCloudySnowingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingRounded",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM9 23Q8.575 23 8.288 22.712Q8 22.425 8 22Q8 21.575 8.288 21.288Q8.575 21 9 21Q9.425 21 9.713 21.288Q10 21.575 10 22Q10 22.425 9.713 22.712Q9.425 23 9 23ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM15 23Q14.575 23 14.288 22.712Q14 22.425 14 22Q14 21.575 14.288 21.288Q14.575 21 15 21Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16ZM7.5 14H17.5Q18.55 14 19.275 13.275Q20 12.55 20 11.5Q20 10.45 19.275 9.725Q18.55 9 17.5 9H16V8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.8 4 9.812 4.65Q8.825 5.3 8.325 6.4L8.075 7H7.45Q6.025 7.05 5.013 8.062Q4 9.075 4 10.5Q4 11.95 5.025 12.975Q6.05 14 7.5 14ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialCloudySnowingRounded.displayName="AmauiIconMaterialCloudySnowingRounded";var IconMaterialCloudySnowingRounded$1 = IconMaterialCloudySnowingRounded;

  const IconMaterialCloudySnowingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingRoundedFilled",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM9 23Q8.575 23 8.288 22.712Q8 22.425 8 22Q8 21.575 8.288 21.288Q8.575 21 9 21Q9.425 21 9.713 21.288Q10 21.575 10 22Q10 22.425 9.713 22.712Q9.425 23 9 23ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM15 23Q14.575 23 14.288 22.712Q14 22.425 14 22Q14 21.575 14.288 21.288Q14.575 21 15 21Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16Z"}))});IconMaterialCloudySnowingRoundedFilled.displayName="AmauiIconMaterialCloudySnowingRoundedFilled";var IconMaterialCloudySnowingRoundedFilled$1 = IconMaterialCloudySnowingRoundedFilled;

  const IconMaterialCloudySnowingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingRoundedW100",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.5Q5.8 18.5 5.65 18.35Q5.5 18.2 5.5 18Q5.5 17.775 5.65 17.637Q5.8 17.5 6 17.5Q6.225 17.5 6.363 17.637Q6.5 17.775 6.5 18Q6.5 18.2 6.363 18.35Q6.225 18.5 6 18.5ZM18 18.5Q17.8 18.5 17.65 18.35Q17.5 18.2 17.5 18Q17.5 17.775 17.65 17.637Q17.8 17.5 18 17.5Q18.225 17.5 18.363 17.637Q18.5 17.775 18.5 18Q18.5 18.2 18.363 18.35Q18.225 18.5 18 18.5ZM9 22.5Q8.8 22.5 8.65 22.35Q8.5 22.2 8.5 22Q8.5 21.775 8.65 21.637Q8.8 21.5 9 21.5Q9.225 21.5 9.363 21.637Q9.5 21.775 9.5 22Q9.5 22.2 9.363 22.35Q9.225 22.5 9 22.5ZM12 18.5Q11.8 18.5 11.65 18.35Q11.5 18.2 11.5 18Q11.5 17.775 11.65 17.637Q11.8 17.5 12 17.5Q12.225 17.5 12.363 17.637Q12.5 17.775 12.5 18Q12.5 18.2 12.363 18.35Q12.225 18.5 12 18.5ZM15 22.5Q14.8 22.5 14.65 22.35Q14.5 22.2 14.5 22Q14.5 21.775 14.65 21.637Q14.8 21.5 15 21.5Q15.225 21.5 15.363 21.637Q15.5 21.775 15.5 22Q15.5 22.2 15.363 22.35Q15.225 22.5 15 22.5ZM7.5 15.35Q5.475 15.35 4.062 13.938Q2.65 12.525 2.65 10.5Q2.65 8.6 3.938 7.225Q5.225 5.85 7.175 5.65Q7.9 4.25 9.163 3.45Q10.425 2.65 12 2.65Q14.125 2.65 15.638 4.075Q17.15 5.5 17.375 7.625Q19.25 7.725 20.3 8.862Q21.35 10 21.35 11.5Q21.35 13.1 20.225 14.225Q19.1 15.35 17.5 15.35ZM7.5 14.65H17.5Q18.8 14.65 19.725 13.725Q20.65 12.8 20.65 11.5Q20.65 10.2 19.725 9.275Q18.8 8.35 17.5 8.35H16.65V8Q16.65 6.075 15.288 4.712Q13.925 3.35 12 3.35Q10.6 3.35 9.45 4.112Q8.3 4.875 7.725 6.15L7.65 6.35H7.45Q5.75 6.4 4.55 7.6Q3.35 8.8 3.35 10.5Q3.35 12.225 4.562 13.438Q5.775 14.65 7.5 14.65ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialCloudySnowingRoundedW100.displayName="AmauiIconMaterialCloudySnowingRoundedW100";var IconMaterialCloudySnowingRoundedW100$1 = IconMaterialCloudySnowingRoundedW100;

  const IconMaterialCloudySnowingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingRoundedW100Filled",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.5Q5.8 18.5 5.65 18.35Q5.5 18.2 5.5 18Q5.5 17.775 5.65 17.637Q5.8 17.5 6 17.5Q6.225 17.5 6.363 17.637Q6.5 17.775 6.5 18Q6.5 18.2 6.363 18.35Q6.225 18.5 6 18.5ZM18 18.5Q17.8 18.5 17.65 18.35Q17.5 18.2 17.5 18Q17.5 17.775 17.65 17.637Q17.8 17.5 18 17.5Q18.225 17.5 18.363 17.637Q18.5 17.775 18.5 18Q18.5 18.2 18.363 18.35Q18.225 18.5 18 18.5ZM9 22.5Q8.8 22.5 8.65 22.35Q8.5 22.2 8.5 22Q8.5 21.775 8.65 21.637Q8.8 21.5 9 21.5Q9.225 21.5 9.363 21.637Q9.5 21.775 9.5 22Q9.5 22.2 9.363 22.35Q9.225 22.5 9 22.5ZM12 18.5Q11.8 18.5 11.65 18.35Q11.5 18.2 11.5 18Q11.5 17.775 11.65 17.637Q11.8 17.5 12 17.5Q12.225 17.5 12.363 17.637Q12.5 17.775 12.5 18Q12.5 18.2 12.363 18.35Q12.225 18.5 12 18.5ZM15 22.5Q14.8 22.5 14.65 22.35Q14.5 22.2 14.5 22Q14.5 21.775 14.65 21.637Q14.8 21.5 15 21.5Q15.225 21.5 15.363 21.637Q15.5 21.775 15.5 22Q15.5 22.2 15.363 22.35Q15.225 22.5 15 22.5ZM7.5 15.35Q5.475 15.35 4.062 13.938Q2.65 12.525 2.65 10.5Q2.65 8.6 3.938 7.225Q5.225 5.85 7.175 5.65Q7.9 4.25 9.163 3.45Q10.425 2.65 12 2.65Q14.125 2.65 15.638 4.075Q17.15 5.5 17.375 7.625Q19.25 7.725 20.3 8.862Q21.35 10 21.35 11.5Q21.35 13.1 20.225 14.225Q19.1 15.35 17.5 15.35Z"}))});IconMaterialCloudySnowingRoundedW100Filled.displayName="AmauiIconMaterialCloudySnowingRoundedW100Filled";var IconMaterialCloudySnowingRoundedW100Filled$1 = IconMaterialCloudySnowingRoundedW100Filled;

  const IconMaterialCloudySnowingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingSharp",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM9 23Q8.575 23 8.288 22.712Q8 22.425 8 22Q8 21.575 8.288 21.288Q8.575 21 9 21Q9.425 21 9.713 21.288Q10 21.575 10 22Q10 22.425 9.713 22.712Q9.425 23 9 23ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM15 23Q14.575 23 14.288 22.712Q14 22.425 14 22Q14 21.575 14.288 21.288Q14.575 21 15 21Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16ZM7.5 14H17.5Q18.55 14 19.275 13.275Q20 12.55 20 11.5Q20 10.45 19.275 9.725Q18.55 9 17.5 9H16V8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.8 4 9.812 4.65Q8.825 5.3 8.325 6.4L8.075 7H7.45Q6.025 7.05 5.013 8.062Q4 9.075 4 10.5Q4 11.95 5.025 12.975Q6.05 14 7.5 14ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialCloudySnowingSharp.displayName="AmauiIconMaterialCloudySnowingSharp";var IconMaterialCloudySnowingSharp$1 = IconMaterialCloudySnowingSharp;

  const IconMaterialCloudySnowingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingSharpFilled",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM9 23Q8.575 23 8.288 22.712Q8 22.425 8 22Q8 21.575 8.288 21.288Q8.575 21 9 21Q9.425 21 9.713 21.288Q10 21.575 10 22Q10 22.425 9.713 22.712Q9.425 23 9 23ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM15 23Q14.575 23 14.288 22.712Q14 22.425 14 22Q14 21.575 14.288 21.288Q14.575 21 15 21Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16Z"}))});IconMaterialCloudySnowingSharpFilled.displayName="AmauiIconMaterialCloudySnowingSharpFilled";var IconMaterialCloudySnowingSharpFilled$1 = IconMaterialCloudySnowingSharpFilled;

  const IconMaterialCloudySnowingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingSharpW100",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.5Q5.8 18.5 5.65 18.35Q5.5 18.2 5.5 18Q5.5 17.775 5.65 17.637Q5.8 17.5 6 17.5Q6.225 17.5 6.363 17.637Q6.5 17.775 6.5 18Q6.5 18.2 6.363 18.35Q6.225 18.5 6 18.5ZM18 18.5Q17.8 18.5 17.65 18.35Q17.5 18.2 17.5 18Q17.5 17.775 17.65 17.637Q17.8 17.5 18 17.5Q18.225 17.5 18.363 17.637Q18.5 17.775 18.5 18Q18.5 18.2 18.363 18.35Q18.225 18.5 18 18.5ZM9 22.5Q8.8 22.5 8.65 22.35Q8.5 22.2 8.5 22Q8.5 21.775 8.65 21.637Q8.8 21.5 9 21.5Q9.225 21.5 9.363 21.637Q9.5 21.775 9.5 22Q9.5 22.2 9.363 22.35Q9.225 22.5 9 22.5ZM12 18.5Q11.8 18.5 11.65 18.35Q11.5 18.2 11.5 18Q11.5 17.775 11.65 17.637Q11.8 17.5 12 17.5Q12.225 17.5 12.363 17.637Q12.5 17.775 12.5 18Q12.5 18.2 12.363 18.35Q12.225 18.5 12 18.5ZM15 22.5Q14.8 22.5 14.65 22.35Q14.5 22.2 14.5 22Q14.5 21.775 14.65 21.637Q14.8 21.5 15 21.5Q15.225 21.5 15.363 21.637Q15.5 21.775 15.5 22Q15.5 22.2 15.363 22.35Q15.225 22.5 15 22.5ZM7.5 15.35Q5.475 15.35 4.062 13.938Q2.65 12.525 2.65 10.5Q2.65 8.6 3.938 7.225Q5.225 5.85 7.175 5.65Q7.9 4.25 9.163 3.45Q10.425 2.65 12 2.65Q14.125 2.65 15.638 4.075Q17.15 5.5 17.375 7.625Q19.25 7.725 20.3 8.862Q21.35 10 21.35 11.5Q21.35 13.1 20.225 14.225Q19.1 15.35 17.5 15.35ZM7.5 14.65H17.5Q18.8 14.65 19.725 13.725Q20.65 12.8 20.65 11.5Q20.65 10.2 19.725 9.275Q18.8 8.35 17.5 8.35H16.65V8Q16.65 6.075 15.288 4.712Q13.925 3.35 12 3.35Q10.6 3.35 9.45 4.112Q8.3 4.875 7.725 6.15L7.65 6.35H7.45Q5.75 6.4 4.55 7.6Q3.35 8.8 3.35 10.5Q3.35 12.225 4.562 13.438Q5.775 14.65 7.5 14.65ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialCloudySnowingSharpW100.displayName="AmauiIconMaterialCloudySnowingSharpW100";var IconMaterialCloudySnowingSharpW100$1 = IconMaterialCloudySnowingSharpW100;

  const IconMaterialCloudySnowingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingSharpW100Filled",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.5Q5.8 18.5 5.65 18.35Q5.5 18.2 5.5 18Q5.5 17.775 5.65 17.637Q5.8 17.5 6 17.5Q6.225 17.5 6.363 17.637Q6.5 17.775 6.5 18Q6.5 18.2 6.363 18.35Q6.225 18.5 6 18.5ZM18 18.5Q17.8 18.5 17.65 18.35Q17.5 18.2 17.5 18Q17.5 17.775 17.65 17.637Q17.8 17.5 18 17.5Q18.225 17.5 18.363 17.637Q18.5 17.775 18.5 18Q18.5 18.2 18.363 18.35Q18.225 18.5 18 18.5ZM9 22.5Q8.8 22.5 8.65 22.35Q8.5 22.2 8.5 22Q8.5 21.775 8.65 21.637Q8.8 21.5 9 21.5Q9.225 21.5 9.363 21.637Q9.5 21.775 9.5 22Q9.5 22.2 9.363 22.35Q9.225 22.5 9 22.5ZM12 18.5Q11.8 18.5 11.65 18.35Q11.5 18.2 11.5 18Q11.5 17.775 11.65 17.637Q11.8 17.5 12 17.5Q12.225 17.5 12.363 17.637Q12.5 17.775 12.5 18Q12.5 18.2 12.363 18.35Q12.225 18.5 12 18.5ZM15 22.5Q14.8 22.5 14.65 22.35Q14.5 22.2 14.5 22Q14.5 21.775 14.65 21.637Q14.8 21.5 15 21.5Q15.225 21.5 15.363 21.637Q15.5 21.775 15.5 22Q15.5 22.2 15.363 22.35Q15.225 22.5 15 22.5ZM7.5 15.35Q5.475 15.35 4.062 13.938Q2.65 12.525 2.65 10.5Q2.65 8.6 3.938 7.225Q5.225 5.85 7.175 5.65Q7.9 4.25 9.163 3.45Q10.425 2.65 12 2.65Q14.125 2.65 15.638 4.075Q17.15 5.5 17.375 7.625Q19.25 7.725 20.3 8.862Q21.35 10 21.35 11.5Q21.35 13.1 20.225 14.225Q19.1 15.35 17.5 15.35Z"}))});IconMaterialCloudySnowingSharpW100Filled.displayName="AmauiIconMaterialCloudySnowingSharpW100Filled";var IconMaterialCloudySnowingSharpW100Filled$1 = IconMaterialCloudySnowingSharpW100Filled;

  const IconMaterialCloudySnowingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudySnowingTwoTone",short_name:"CloudySnowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM9 23Q8.575 23 8.288 22.712Q8 22.425 8 22Q8 21.575 8.288 21.288Q8.575 21 9 21Q9.425 21 9.713 21.288Q10 21.575 10 22Q10 22.425 9.713 22.712Q9.425 23 9 23ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM15 23Q14.575 23 14.288 22.712Q14 22.425 14 22Q14 21.575 14.288 21.288Q14.575 21 15 21Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16ZM7.5 14H17.5Q18.55 14 19.275 13.275Q20 12.55 20 11.5Q20 10.45 19.275 9.725Q18.55 9 17.5 9H16V8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.8 4 9.812 4.65Q8.825 5.3 8.325 6.4L8.075 7H7.45Q6.025 7.05 5.013 8.062Q4 9.075 4 10.5Q4 11.95 5.025 12.975Q6.05 14 7.5 14ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialCloudySnowingTwoTone.displayName="AmauiIconMaterialCloudySnowingTwoTone";var IconMaterialCloudySnowingTwoTone$1 = IconMaterialCloudySnowingTwoTone;

  const IconMaterialCloudyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CloudyTwoTone",short_name:"Cloudy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20q-2.275 0-3.887-1.575Q1 16.85 1 14.575q0-1.95 1.175-3.475Q3.35 9.575 5.25 9.15q.625-2.3 2.5-3.725Q9.625 4 12 4q2.925 0 4.962 2.037Q19 8.075 19 11q1.725.2 2.863 1.487Q23 13.775 23 15.5q0 1.875-1.312 3.188Q20.375 20 18.5 20Zm0-2h12q1.05 0 1.775-.725Q21 16.55 21 15.5q0-1.05-.725-1.775Q19.55 13 18.5 13H17v-2q0-2.075-1.462-3.538Q14.075 6 12 6 9.925 6 8.463 7.462 7 8.925 7 11h-.5q-1.45 0-2.475 1.025Q3 13.05 3 14.5q0 1.45 1.025 2.475Q5.05 18 6.5 18Zm5.5-6Z"}))});IconMaterialCloudyTwoTone.displayName="AmauiIconMaterialCloudyTwoTone";var IconMaterialCloudyTwoTone$1 = IconMaterialCloudyTwoTone;

  const IconMaterialCo2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2Rounded",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15Q10.575 15 10.288 14.712Q10 14.425 10 14V10Q10 9.575 10.288 9.287Q10.575 9 11 9H14Q14.425 9 14.713 9.287Q15 9.575 15 10V14Q15 14.425 14.713 14.712Q14.425 15 14 15ZM11.5 13.5H13.5V10.5H11.5ZM4 15Q3.575 15 3.288 14.712Q3 14.425 3 14V10Q3 9.575 3.288 9.287Q3.575 9 4 9H7Q7.425 9 7.713 9.287Q8 9.575 8 10V10.25Q8 10.575 7.787 10.787Q7.575 11 7.25 11Q7 11 6.8 10.887Q6.6 10.775 6.5 10.5H4.5V13.5H6.5Q6.6 13.225 6.8 13.113Q7 13 7.25 13Q7.575 13 7.787 13.212Q8 13.425 8 13.75V14Q8 14.425 7.713 14.712Q7.425 15 7 15ZM18 18Q17.575 18 17.288 17.712Q17 17.425 17 17V15.5Q17 15.075 17.288 14.787Q17.575 14.5 18 14.5H20V13.5H17.75Q17.425 13.5 17.212 13.287Q17 13.075 17 12.75Q17 12.425 17.212 12.212Q17.425 12 17.75 12H20.5Q20.925 12 21.212 12.287Q21.5 12.575 21.5 13V14.5Q21.5 14.925 21.212 15.212Q20.925 15.5 20.5 15.5H18.5V16.5H20.75Q21.075 16.5 21.288 16.712Q21.5 16.925 21.5 17.25Q21.5 17.575 21.288 17.788Q21.075 18 20.75 18Z"}))});IconMaterialCo2Rounded.displayName="AmauiIconMaterialCo2Rounded";var IconMaterialCo2Rounded$1 = IconMaterialCo2Rounded;

  const IconMaterialCo2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2RoundedFilled",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15Q10.575 15 10.288 14.712Q10 14.425 10 14V10Q10 9.575 10.288 9.287Q10.575 9 11 9H14Q14.425 9 14.713 9.287Q15 9.575 15 10V14Q15 14.425 14.713 14.712Q14.425 15 14 15ZM11.5 13.5H13.5V10.5H11.5ZM4 15Q3.575 15 3.288 14.712Q3 14.425 3 14V10Q3 9.575 3.288 9.287Q3.575 9 4 9H7Q7.425 9 7.713 9.287Q8 9.575 8 10V10.25Q8 10.575 7.787 10.787Q7.575 11 7.25 11Q7 11 6.8 10.887Q6.6 10.775 6.5 10.5H4.5V13.5H6.5Q6.6 13.225 6.8 13.113Q7 13 7.25 13Q7.575 13 7.787 13.212Q8 13.425 8 13.75V14Q8 14.425 7.713 14.712Q7.425 15 7 15ZM18 18Q17.575 18 17.288 17.712Q17 17.425 17 17V15.5Q17 15.075 17.288 14.787Q17.575 14.5 18 14.5H20V13.5H17.75Q17.425 13.5 17.212 13.287Q17 13.075 17 12.75Q17 12.425 17.212 12.212Q17.425 12 17.75 12H20.5Q20.925 12 21.212 12.287Q21.5 12.575 21.5 13V14.5Q21.5 14.925 21.212 15.212Q20.925 15.5 20.5 15.5H18.5V16.5H20.75Q21.075 16.5 21.288 16.712Q21.5 16.925 21.5 17.25Q21.5 17.575 21.288 17.788Q21.075 18 20.75 18Z"}))});IconMaterialCo2RoundedFilled.displayName="AmauiIconMaterialCo2RoundedFilled";var IconMaterialCo2RoundedFilled$1 = IconMaterialCo2RoundedFilled;

  const IconMaterialCo2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2RoundedW100",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 14.6Q10.825 14.6 10.613 14.387Q10.4 14.175 10.4 13.9V10.1Q10.4 9.825 10.613 9.612Q10.825 9.4 11.1 9.4H13.9Q14.175 9.4 14.388 9.612Q14.6 9.825 14.6 10.1V13.9Q14.6 14.175 14.388 14.387Q14.175 14.6 13.9 14.6ZM11.1 13.9H13.9V10.1H11.1ZM4.1 14.6Q3.825 14.6 3.613 14.387Q3.4 14.175 3.4 13.9V10.1Q3.4 9.825 3.613 9.612Q3.825 9.4 4.1 9.4H6.9Q7.175 9.4 7.388 9.612Q7.6 9.825 7.6 10.1V10.25Q7.6 10.4 7.5 10.5Q7.4 10.6 7.25 10.6Q7.1 10.6 7 10.5Q6.9 10.4 6.9 10.25V10.1H4.1V13.9H6.9V13.75Q6.9 13.6 7 13.5Q7.1 13.4 7.25 13.4Q7.4 13.4 7.5 13.5Q7.6 13.6 7.6 13.75V13.9Q7.6 14.175 7.388 14.387Q7.175 14.6 6.9 14.6ZM18.15 17.6Q17.825 17.6 17.613 17.388Q17.4 17.175 17.4 16.85V15.35Q17.4 15.075 17.613 14.863Q17.825 14.65 18.1 14.65H20.4V13.1H17.75Q17.6 13.1 17.5 13Q17.4 12.9 17.4 12.75Q17.4 12.6 17.5 12.5Q17.6 12.4 17.75 12.4H20.4Q20.675 12.4 20.888 12.612Q21.1 12.825 21.1 13.1V14.65Q21.1 14.925 20.888 15.137Q20.675 15.35 20.4 15.35H18.1V16.9H20.75Q20.9 16.9 21 17Q21.1 17.1 21.1 17.25Q21.1 17.4 21 17.5Q20.9 17.6 20.75 17.6Z"}))});IconMaterialCo2RoundedW100.displayName="AmauiIconMaterialCo2RoundedW100";var IconMaterialCo2RoundedW100$1 = IconMaterialCo2RoundedW100;

  const IconMaterialCo2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2RoundedW100Filled",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 14.6Q10.825 14.6 10.613 14.387Q10.4 14.175 10.4 13.9V10.1Q10.4 9.825 10.613 9.612Q10.825 9.4 11.1 9.4H13.9Q14.175 9.4 14.388 9.612Q14.6 9.825 14.6 10.1V13.9Q14.6 14.175 14.388 14.387Q14.175 14.6 13.9 14.6ZM11.1 13.9H13.9V10.1H11.1ZM4.1 14.6Q3.825 14.6 3.613 14.387Q3.4 14.175 3.4 13.9V10.1Q3.4 9.825 3.613 9.612Q3.825 9.4 4.1 9.4H6.9Q7.175 9.4 7.388 9.612Q7.6 9.825 7.6 10.1V10.25Q7.6 10.4 7.5 10.5Q7.4 10.6 7.25 10.6Q7.1 10.6 7 10.5Q6.9 10.4 6.9 10.25V10.1H4.1V13.9H6.9V13.75Q6.9 13.6 7 13.5Q7.1 13.4 7.25 13.4Q7.4 13.4 7.5 13.5Q7.6 13.6 7.6 13.75V13.9Q7.6 14.175 7.388 14.387Q7.175 14.6 6.9 14.6ZM18.15 17.6Q17.825 17.6 17.613 17.388Q17.4 17.175 17.4 16.85V15.35Q17.4 15.075 17.613 14.863Q17.825 14.65 18.1 14.65H20.4V13.1H17.75Q17.6 13.1 17.5 13Q17.4 12.9 17.4 12.75Q17.4 12.6 17.5 12.5Q17.6 12.4 17.75 12.4H20.4Q20.675 12.4 20.888 12.612Q21.1 12.825 21.1 13.1V14.65Q21.1 14.925 20.888 15.137Q20.675 15.35 20.4 15.35H18.1V16.9H20.75Q20.9 16.9 21 17Q21.1 17.1 21.1 17.25Q21.1 17.4 21 17.5Q20.9 17.6 20.75 17.6Z"}))});IconMaterialCo2RoundedW100Filled.displayName="AmauiIconMaterialCo2RoundedW100Filled";var IconMaterialCo2RoundedW100Filled$1 = IconMaterialCo2RoundedW100Filled;

  const IconMaterialCo2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2Sharp",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15V9H15V15ZM11.5 13.5H13.5V10.5H11.5ZM3 15V9H8V11H6.5V10.5H4.5V13.5H6.5V13H8V15ZM17 18V14.5H20V13.5H17V12H21.5V15.5H18.5V16.5H21.5V18Z"}))});IconMaterialCo2Sharp.displayName="AmauiIconMaterialCo2Sharp";var IconMaterialCo2Sharp$1 = IconMaterialCo2Sharp;

  const IconMaterialCo2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2SharpFilled",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15V9H15V15ZM11.5 13.5H13.5V10.5H11.5ZM3 15V9H8V11H6.5V10.5H4.5V13.5H6.5V13H8V15ZM17 18V14.5H20V13.5H17V12H21.5V15.5H18.5V16.5H21.5V18Z"}))});IconMaterialCo2SharpFilled.displayName="AmauiIconMaterialCo2SharpFilled";var IconMaterialCo2SharpFilled$1 = IconMaterialCo2SharpFilled;

  const IconMaterialCo2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2SharpW100",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 14.6V9.4H14.6V14.6ZM11.1 13.9H13.9V10.1H11.1ZM3.4 14.6V9.4H7.6V10.6H6.9V10.1H4.1V13.9H6.9V13.4H7.6V14.6ZM17.4 17.6V14.65H20.4V13.1H17.4V12.4H21.1V15.35H18.1V16.9H21.1V17.6Z"}))});IconMaterialCo2SharpW100.displayName="AmauiIconMaterialCo2SharpW100";var IconMaterialCo2SharpW100$1 = IconMaterialCo2SharpW100;

  const IconMaterialCo2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2SharpW100Filled",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 14.6V9.4H14.6V14.6ZM11.1 13.9H13.9V10.1H11.1ZM3.4 14.6V9.4H7.6V10.6H6.9V10.1H4.1V13.9H6.9V13.4H7.6V14.6ZM17.4 17.6V14.65H20.4V13.1H17.4V12.4H21.1V15.35H18.1V16.9H21.1V17.6Z"}))});IconMaterialCo2SharpW100Filled.displayName="AmauiIconMaterialCo2SharpW100Filled";var IconMaterialCo2SharpW100Filled$1 = IconMaterialCo2SharpW100Filled;

  const IconMaterialCo2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Co2TwoTone",short_name:"Co2"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,9h-3c-0.55,0-1,0.45-1,1v4c0,0.55,0.45,1,1,1h3c0.55,0,1-0.45,1-1v-4C15,9.45,14.55,9,14,9z M13.5,13.5h-2v-3h2V13.5z M8,13v1c0,0.55-0.45,1-1,1H4c-0.55,0-1-0.45-1-1v-4c0-0.55,0.45-1,1-1h3c0.55,0,1,0.45,1,1v1H6.5v-0.5h-2v3h2V13H8z M20.5,15.5h-2 v1h3V18H17v-2.5c0-0.55,0.45-1,1-1h2v-1h-3V12h3.5c0.55,0,1,0.45,1,1v1.5C21.5,15.05,21.05,15.5,20.5,15.5z"}))});IconMaterialCo2TwoTone.displayName="AmauiIconMaterialCo2TwoTone";var IconMaterialCo2TwoTone$1 = IconMaterialCo2TwoTone;

  const IconMaterialCodeOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffRounded",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 7 9.85 4.825 12.025 8.725 15.925Q9 16.2 9 16.6Q9 17 8.7 17.3Q8.425 17.575 8 17.575Q7.575 17.575 7.3 17.3L2.7 12.7Q2.4 12.4 2.4 12Q2.4 11.6 2.7 11.3L5.575 8.425L2.075 4.925Q1.8 4.65 1.8 4.237Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM18.425 15.575 17 14.15 19.175 11.975 15.275 8.075Q15 7.8 15 7.4Q15 7 15.3 6.7Q15.575 6.425 16 6.425Q16.425 6.425 16.7 6.7L21.3 11.3Q21.6 11.6 21.6 12Q21.6 12.4 21.3 12.7Z"}))});IconMaterialCodeOffRounded.displayName="AmauiIconMaterialCodeOffRounded";var IconMaterialCodeOffRounded$1 = IconMaterialCodeOffRounded;

  const IconMaterialCodeOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffRoundedFilled",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 7 9.85 4.825 12.025 8.725 15.925Q9 16.2 9 16.6Q9 17 8.7 17.3Q8.425 17.575 8 17.575Q7.575 17.575 7.3 17.3L2.7 12.7Q2.4 12.4 2.4 12Q2.4 11.6 2.7 11.3L5.575 8.425L2.075 4.925Q1.8 4.65 1.8 4.237Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM18.425 15.575 17 14.15 19.175 11.975 15.275 8.075Q15 7.8 15 7.4Q15 7 15.3 6.7Q15.575 6.425 16 6.425Q16.425 6.425 16.7 6.7L21.3 11.3Q21.6 11.6 21.6 12Q21.6 12.4 21.3 12.7Z"}))});IconMaterialCodeOffRoundedFilled.displayName="AmauiIconMaterialCodeOffRoundedFilled";var IconMaterialCodeOffRoundedFilled$1 = IconMaterialCodeOffRoundedFilled;

  const IconMaterialCodeOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffRoundedW100",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 7.45 8.45 3.9 12 8.275 16.375Q8.375 16.475 8.375 16.6Q8.375 16.725 8.25 16.85Q8.125 16.975 8 16.975Q7.875 16.975 7.75 16.85L3.425 12.525Q3.2 12.3 3.2 12Q3.2 11.7 3.425 11.475L6.95 7.95L3.375 4.375Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM17.95 15.15 17.45 14.65 20.1 12 15.725 7.625Q15.625 7.525 15.625 7.4Q15.625 7.275 15.75 7.15Q15.875 7.025 16 7.025Q16.125 7.025 16.25 7.15L20.575 11.475Q20.8 11.7 20.8 12Q20.8 12.3 20.575 12.525Z"}))});IconMaterialCodeOffRoundedW100.displayName="AmauiIconMaterialCodeOffRoundedW100";var IconMaterialCodeOffRoundedW100$1 = IconMaterialCodeOffRoundedW100;

  const IconMaterialCodeOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffRoundedW100Filled",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 7.45 8.45 3.9 12 8.275 16.375Q8.375 16.475 8.375 16.6Q8.375 16.725 8.25 16.85Q8.125 16.975 8 16.975Q7.875 16.975 7.75 16.85L3.425 12.525Q3.2 12.3 3.2 12Q3.2 11.7 3.425 11.475L6.95 7.95L3.375 4.375Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM17.95 15.15 17.45 14.65 20.1 12 15.725 7.625Q15.625 7.525 15.625 7.4Q15.625 7.275 15.75 7.15Q15.875 7.025 16 7.025Q16.125 7.025 16.25 7.15L20.575 11.475Q20.8 11.7 20.8 12Q20.8 12.3 20.575 12.525Z"}))});IconMaterialCodeOffRoundedW100Filled.displayName="AmauiIconMaterialCodeOffRoundedW100Filled";var IconMaterialCodeOffRoundedW100Filled$1 = IconMaterialCodeOffRoundedW100Filled;

  const IconMaterialCodeOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffSharp",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 7 9.85 4.825 12.025 9.4 16.6 8 18 2 12 5.575 8.425 1.375 4.225 2.8 2.8 21.2 21.2ZM18.425 15.575 17 14.15 19.175 11.975 14.6 7.4 16 6 22 12Z"}))});IconMaterialCodeOffSharp.displayName="AmauiIconMaterialCodeOffSharp";var IconMaterialCodeOffSharp$1 = IconMaterialCodeOffSharp;

  const IconMaterialCodeOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffSharpFilled",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 7 9.85 4.825 12.025 9.4 16.6 8 18 2 12 5.575 8.425 1.375 4.225 2.8 2.8 21.2 21.2ZM18.425 15.575 17 14.15 19.175 11.975 14.6 7.4 16 6 22 12Z"}))});IconMaterialCodeOffSharpFilled.displayName="AmauiIconMaterialCodeOffSharpFilled";var IconMaterialCodeOffSharpFilled$1 = IconMaterialCodeOffSharpFilled;

  const IconMaterialCodeOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffSharpW100",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 7.45 8.45 3.9 12 8.5 16.6 8 17.1 2.9 12 6.95 7.95 3.15 4.15 3.65 3.65 20.35 20.35ZM17.95 15.15 17.45 14.65 20.1 12 15.5 7.4 16 6.9 21.1 12Z"}))});IconMaterialCodeOffSharpW100.displayName="AmauiIconMaterialCodeOffSharpW100";var IconMaterialCodeOffSharpW100$1 = IconMaterialCodeOffSharpW100;

  const IconMaterialCodeOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffSharpW100Filled",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 7.45 8.45 3.9 12 8.5 16.6 8 17.1 2.9 12 6.95 7.95 3.15 4.15 3.65 3.65 20.35 20.35ZM17.95 15.15 17.45 14.65 20.1 12 15.5 7.4 16 6.9 21.1 12Z"}))});IconMaterialCodeOffSharpW100Filled.displayName="AmauiIconMaterialCodeOffSharpW100Filled";var IconMaterialCodeOffSharpW100Filled$1 = IconMaterialCodeOffSharpW100Filled;

  const IconMaterialCodeOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeOffTwoTone",short_name:"CodeOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.17,12l-4.58-4.59L16,6l6,6l-3.59,3.59L17,14.17L19.17,12z M1.39,4.22l4.19,4.19L2,12l6,6l1.41-1.41L4.83,12L7,9.83 l12.78,12.78l1.41-1.41L2.81,2.81L1.39,4.22z"}))});IconMaterialCodeOffTwoTone.displayName="AmauiIconMaterialCodeOffTwoTone";var IconMaterialCodeOffTwoTone$1 = IconMaterialCodeOffTwoTone;

  const IconMaterialCodeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeRounded",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 17.3Q16.425 17.575 16.013 17.575Q15.6 17.575 15.3 17.275Q15 16.975 15 16.562Q15 16.15 15.3 15.85L19.175 11.975L15.275 8.075Q15 7.8 15.012 7.387Q15.025 6.975 15.3 6.7Q15.575 6.425 16 6.425Q16.425 6.425 16.7 6.7L21.3 11.3Q21.6 11.6 21.6 12Q21.6 12.4 21.3 12.7ZM7.3 17.3 2.7 12.7Q2.4 12.4 2.4 12Q2.4 11.6 2.7 11.3L7.3 6.7Q7.575 6.425 8 6.412Q8.425 6.4 8.725 6.7Q9.025 7 9.025 7.412Q9.025 7.825 8.725 8.125L4.825 12.025L8.725 15.925Q9 16.2 8.988 16.612Q8.975 17.025 8.7 17.3Q8.425 17.575 8 17.575Q7.575 17.575 7.3 17.3Z"}))});IconMaterialCodeRounded.displayName="AmauiIconMaterialCodeRounded";var IconMaterialCodeRounded$1 = IconMaterialCodeRounded;

  const IconMaterialCodeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeRoundedFilled",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 17.3Q16.425 17.575 16.013 17.575Q15.6 17.575 15.3 17.275Q15 16.975 15 16.562Q15 16.15 15.3 15.85L19.175 11.975L15.275 8.075Q15 7.8 15.012 7.387Q15.025 6.975 15.3 6.7Q15.575 6.425 16 6.425Q16.425 6.425 16.7 6.7L21.3 11.3Q21.6 11.6 21.6 12Q21.6 12.4 21.3 12.7ZM7.3 17.3 2.7 12.7Q2.4 12.4 2.4 12Q2.4 11.6 2.7 11.3L7.3 6.7Q7.575 6.425 8 6.412Q8.425 6.4 8.725 6.7Q9.025 7 9.025 7.412Q9.025 7.825 8.725 8.125L4.825 12.025L8.725 15.925Q9 16.2 8.988 16.612Q8.975 17.025 8.7 17.3Q8.425 17.575 8 17.575Q7.575 17.575 7.3 17.3Z"}))});IconMaterialCodeRoundedFilled.displayName="AmauiIconMaterialCodeRoundedFilled";var IconMaterialCodeRoundedFilled$1 = IconMaterialCodeRoundedFilled;

  const IconMaterialCodeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeRoundedW100",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.225 16.875Q16.125 16.975 15.988 16.962Q15.85 16.95 15.75 16.85Q15.625 16.725 15.625 16.6Q15.625 16.475 15.75 16.35L20.1 12L15.725 7.625Q15.625 7.525 15.637 7.387Q15.65 7.25 15.75 7.15Q15.875 7.025 16 7.025Q16.125 7.025 16.25 7.15L20.575 11.475Q20.8 11.7 20.8 12Q20.8 12.3 20.575 12.525ZM7.75 16.85 3.425 12.525Q3.2 12.3 3.2 12Q3.2 11.7 3.425 11.475L7.775 7.125Q7.875 7.025 8.012 7.037Q8.15 7.05 8.25 7.15Q8.375 7.275 8.375 7.4Q8.375 7.525 8.25 7.65L3.9 12L8.275 16.375Q8.375 16.475 8.363 16.613Q8.35 16.75 8.25 16.85Q8.125 16.975 8 16.975Q7.875 16.975 7.75 16.85Z"}))});IconMaterialCodeRoundedW100.displayName="AmauiIconMaterialCodeRoundedW100";var IconMaterialCodeRoundedW100$1 = IconMaterialCodeRoundedW100;

  const IconMaterialCodeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeRoundedW100Filled",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.225 16.875Q16.125 16.975 15.988 16.962Q15.85 16.95 15.75 16.85Q15.625 16.725 15.625 16.6Q15.625 16.475 15.75 16.35L20.1 12L15.725 7.625Q15.625 7.525 15.637 7.387Q15.65 7.25 15.75 7.15Q15.875 7.025 16 7.025Q16.125 7.025 16.25 7.15L20.575 11.475Q20.8 11.7 20.8 12Q20.8 12.3 20.575 12.525ZM7.75 16.85 3.425 12.525Q3.2 12.3 3.2 12Q3.2 11.7 3.425 11.475L7.775 7.125Q7.875 7.025 8.012 7.037Q8.15 7.05 8.25 7.15Q8.375 7.275 8.375 7.4Q8.375 7.525 8.25 7.65L3.9 12L8.275 16.375Q8.375 16.475 8.363 16.613Q8.35 16.75 8.25 16.85Q8.125 16.975 8 16.975Q7.875 16.975 7.75 16.85Z"}))});IconMaterialCodeRoundedW100Filled.displayName="AmauiIconMaterialCodeRoundedW100Filled";var IconMaterialCodeRoundedW100Filled$1 = IconMaterialCodeRoundedW100Filled;

  const IconMaterialCodeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeSharp",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 18 14.575 16.575 19.175 11.975 14.6 7.4 16 6 22 12ZM8 18 2 12 8 6 9.425 7.425 4.825 12.025 9.4 16.6Z"}))});IconMaterialCodeSharp.displayName="AmauiIconMaterialCodeSharp";var IconMaterialCodeSharp$1 = IconMaterialCodeSharp;

  const IconMaterialCodeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeSharpFilled",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 18 14.575 16.575 19.175 11.975 14.6 7.4 16 6 22 12ZM8 18 2 12 8 6 9.425 7.425 4.825 12.025 9.4 16.6Z"}))});IconMaterialCodeSharpFilled.displayName="AmauiIconMaterialCodeSharpFilled";var IconMaterialCodeSharpFilled$1 = IconMaterialCodeSharpFilled;

  const IconMaterialCodeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeSharpW100",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 17.1 15.5 16.6 20.1 12 15.5 7.4 16 6.9 21.1 12ZM8 17.1 2.9 12 8 6.9 8.5 7.4 3.9 12 8.5 16.6Z"}))});IconMaterialCodeSharpW100.displayName="AmauiIconMaterialCodeSharpW100";var IconMaterialCodeSharpW100$1 = IconMaterialCodeSharpW100;

  const IconMaterialCodeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeSharpW100Filled",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 17.1 15.5 16.6 20.1 12 15.5 7.4 16 6.9 21.1 12ZM8 17.1 2.9 12 8 6.9 8.5 7.4 3.9 12 8.5 16.6Z"}))});IconMaterialCodeSharpW100Filled.displayName="AmauiIconMaterialCodeSharpW100Filled";var IconMaterialCodeSharpW100Filled$1 = IconMaterialCodeSharpW100Filled;

  const IconMaterialCodeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CodeTwoTone",short_name:"Code"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 16.6L4.8 12l4.6-4.6L8 6l-6 6 6 6 1.4-1.4zm5.2 0l4.6-4.6-4.6-4.6L16 6l6 6-6 6-1.4-1.4z"}))});IconMaterialCodeTwoTone.displayName="AmauiIconMaterialCodeTwoTone";var IconMaterialCodeTwoTone$1 = IconMaterialCodeTwoTone;

  const IconMaterialCoffeeMakerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerRounded",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V6Q18 6.425 17.712 6.713Q17.425 7 17 7H9Q8.575 7 8.288 6.713Q8 6.425 8 6V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H10.05Q9.1 19.325 8.55 18.288Q8 17.25 8 16V13Q8 12.175 8.588 11.587Q9.175 11 10 11H16Q16.825 11 17.413 11.587Q18 12.175 18 13V16Q18 17.25 17.45 18.288Q16.9 19.325 15.95 20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM13 19Q14.25 19 15.125 18.125Q16 17.25 16 16V13Q16 13 16 13Q16 13 16 13H10Q10 13 10 13Q10 13 10 13V16Q10 17.25 10.875 18.125Q11.75 19 13 19ZM13 10Q13.425 10 13.713 9.712Q14 9.425 14 9Q14 8.575 13.713 8.287Q13.425 8 13 8Q12.575 8 12.288 8.287Q12 8.575 12 9Q12 9.425 12.288 9.712Q12.575 10 13 10ZM13 13Q13 13 13 13Q13 13 13 13Q13 13 13 13Q13 13 13 13Q13 13 13 13Q13 13 13 13Q13 13 13 13Q13 13 13 13Z"}))});IconMaterialCoffeeMakerRounded.displayName="AmauiIconMaterialCoffeeMakerRounded";var IconMaterialCoffeeMakerRounded$1 = IconMaterialCoffeeMakerRounded;

  const IconMaterialCoffeeMakerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerRoundedFilled",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V6Q18 6.425 17.712 6.713Q17.425 7 17 7H9Q8.575 7 8.288 6.713Q8 6.425 8 6V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H10.05Q9.1 19.3 8.55 18.25Q8 17.2 8 16V13Q8 12.175 8.588 11.587Q9.175 11 10 11H16Q16.825 11 17.413 11.587Q18 12.175 18 13V16Q18 17.2 17.45 18.25Q16.9 19.3 15.95 20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM13 10Q13.425 10 13.713 9.712Q14 9.425 14 9Q14 8.575 13.713 8.287Q13.425 8 13 8Q12.575 8 12.288 8.287Q12 8.575 12 9Q12 9.425 12.288 9.712Q12.575 10 13 10Z"}))});IconMaterialCoffeeMakerRoundedFilled.displayName="AmauiIconMaterialCoffeeMakerRoundedFilled";var IconMaterialCoffeeMakerRoundedFilled$1 = IconMaterialCoffeeMakerRoundedFilled;

  const IconMaterialCoffeeMakerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerRoundedW100",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 20.7Q5.5 20.7 5.075 20.275Q4.65 19.85 4.65 19.2V4.8Q4.65 4.15 5.075 3.725Q5.5 3.3 6.15 3.3H19Q19.15 3.3 19.25 3.4Q19.35 3.5 19.35 3.65Q19.35 3.8 19.25 3.9Q19.15 4 19 4H16.05V4.9Q16.05 5.2 15.85 5.4Q15.65 5.6 15.35 5.6H9.35Q9.05 5.6 8.85 5.4Q8.65 5.2 8.65 4.9V4H6.15Q5.8 4 5.575 4.225Q5.35 4.45 5.35 4.8V19.2Q5.35 19.55 5.575 19.775Q5.8 20 6.15 20H10.65Q9.775 19.5 9.213 18.7Q8.65 17.9 8.65 16.7V14.5Q8.65 13.875 9.088 13.438Q9.525 13 10.15 13H14.55Q15.175 13 15.613 13.438Q16.05 13.875 16.05 14.5V16.7Q16.05 17.9 15.488 18.7Q14.925 19.5 14.05 20H19Q19.15 20 19.25 20.1Q19.35 20.2 19.35 20.35Q19.35 20.5 19.25 20.6Q19.15 20.7 19 20.7ZM12.35 19.7Q13.6 19.7 14.475 18.825Q15.35 17.95 15.35 16.7V14.5Q15.35 14.15 15.125 13.925Q14.9 13.7 14.55 13.7H10.15Q9.8 13.7 9.575 13.925Q9.35 14.15 9.35 14.5V16.7Q9.35 17.95 10.225 18.825Q11.1 19.7 12.35 19.7ZM12.35 10Q12.625 10 12.838 9.787Q13.05 9.575 13.05 9.3Q13.05 9.025 12.838 8.812Q12.625 8.6 12.35 8.6Q12.075 8.6 11.863 8.812Q11.65 9.025 11.65 9.3Q11.65 9.575 11.863 9.787Q12.075 10 12.35 10ZM12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Z"}))});IconMaterialCoffeeMakerRoundedW100.displayName="AmauiIconMaterialCoffeeMakerRoundedW100";var IconMaterialCoffeeMakerRoundedW100$1 = IconMaterialCoffeeMakerRoundedW100;

  const IconMaterialCoffeeMakerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerRoundedW100Filled",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 20.7Q5.5 20.7 5.075 20.275Q4.65 19.85 4.65 19.2V4.8Q4.65 4.15 5.075 3.725Q5.5 3.3 6.15 3.3H19Q19.15 3.3 19.25 3.4Q19.35 3.5 19.35 3.65Q19.35 3.8 19.25 3.9Q19.15 4 19 4H16.05V4.9Q16.05 5.2 15.85 5.4Q15.65 5.6 15.35 5.6H9.35Q9.05 5.6 8.85 5.4Q8.65 5.2 8.65 4.9V4H6.15Q5.8 4 5.575 4.225Q5.35 4.45 5.35 4.8V19.2Q5.35 19.55 5.575 19.775Q5.8 20 6.15 20H10.65Q9.775 19.5 9.213 18.7Q8.65 17.9 8.65 16.7V14.5Q8.65 13.875 9.088 13.438Q9.525 13 10.15 13H14.55Q15.175 13 15.613 13.438Q16.05 13.875 16.05 14.5V16.7Q16.05 17.9 15.488 18.7Q14.925 19.5 14.05 20H19Q19.15 20 19.25 20.1Q19.35 20.2 19.35 20.35Q19.35 20.5 19.25 20.6Q19.15 20.7 19 20.7ZM12.35 10Q12.625 10 12.838 9.787Q13.05 9.575 13.05 9.3Q13.05 9.025 12.838 8.812Q12.625 8.6 12.35 8.6Q12.075 8.6 11.863 8.812Q11.65 9.025 11.65 9.3Q11.65 9.575 11.863 9.787Q12.075 10 12.35 10Z"}))});IconMaterialCoffeeMakerRoundedW100Filled.displayName="AmauiIconMaterialCoffeeMakerRoundedW100Filled";var IconMaterialCoffeeMakerRoundedW100Filled$1 = IconMaterialCoffeeMakerRoundedW100Filled;

  const IconMaterialCoffeeMakerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerSharp",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V4H18V7H8V4H6V20H10.05Q9.1 19.325 8.55 18.288Q8 17.25 8 16V11H18V16Q18 17.25 17.45 18.288Q16.9 19.325 15.95 20H20V22ZM13 19Q14.25 19 15.125 18.125Q16 17.25 16 16V13H10V16Q10 17.25 10.875 18.125Q11.75 19 13 19ZM13 10Q13.425 10 13.713 9.712Q14 9.425 14 9Q14 8.575 13.713 8.287Q13.425 8 13 8Q12.575 8 12.288 8.287Q12 8.575 12 9Q12 9.425 12.288 9.712Q12.575 10 13 10ZM13 13Q13 13 13 13Q13 13 13 13Q13 13 13 13Q13 13 13 13Z"}))});IconMaterialCoffeeMakerSharp.displayName="AmauiIconMaterialCoffeeMakerSharp";var IconMaterialCoffeeMakerSharp$1 = IconMaterialCoffeeMakerSharp;

  const IconMaterialCoffeeMakerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerSharpFilled",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V4H18V7H8V4H6V20H10.05Q9.1 19.3 8.55 18.25Q8 17.2 8 16V11H18V16Q18 17.2 17.45 18.25Q16.9 19.3 15.95 20H20V22ZM13 10Q13.425 10 13.713 9.712Q14 9.425 14 9Q14 8.575 13.713 8.287Q13.425 8 13 8Q12.575 8 12.288 8.287Q12 8.575 12 9Q12 9.425 12.288 9.712Q12.575 10 13 10Z"}))});IconMaterialCoffeeMakerSharpFilled.displayName="AmauiIconMaterialCoffeeMakerSharpFilled";var IconMaterialCoffeeMakerSharpFilled$1 = IconMaterialCoffeeMakerSharpFilled;

  const IconMaterialCoffeeMakerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerSharpW100",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.7V3.3H19.35V4H16.05V5.6H8.65V4H5.35V20H10.65Q9.775 19.5 9.213 18.7Q8.65 17.9 8.65 16.7V13H16.05V16.7Q16.05 17.9 15.488 18.7Q14.925 19.5 14.05 20H19.35V20.7ZM12.35 19.7Q13.6 19.7 14.475 18.825Q15.35 17.95 15.35 16.7V13.7H9.35V16.7Q9.35 17.95 10.225 18.825Q11.1 19.7 12.35 19.7ZM12.35 10Q12.625 10 12.838 9.787Q13.05 9.575 13.05 9.3Q13.05 9.025 12.838 8.812Q12.625 8.6 12.35 8.6Q12.075 8.6 11.863 8.812Q11.65 9.025 11.65 9.3Q11.65 9.575 11.863 9.787Q12.075 10 12.35 10ZM12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Q12.35 13.7 12.35 13.7Z"}))});IconMaterialCoffeeMakerSharpW100.displayName="AmauiIconMaterialCoffeeMakerSharpW100";var IconMaterialCoffeeMakerSharpW100$1 = IconMaterialCoffeeMakerSharpW100;

  const IconMaterialCoffeeMakerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerSharpW100Filled",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.7V3.3H19.35V4H16.05V5.6H8.65V4H5.35V20H10.65Q9.775 19.5 9.213 18.7Q8.65 17.9 8.65 16.7V13H16.05V16.7Q16.05 17.9 15.488 18.7Q14.925 19.5 14.05 20H19.35V20.7ZM12.35 10Q12.625 10 12.838 9.787Q13.05 9.575 13.05 9.3Q13.05 9.025 12.838 8.812Q12.625 8.6 12.35 8.6Q12.075 8.6 11.863 8.812Q11.65 9.025 11.65 9.3Q11.65 9.575 11.863 9.787Q12.075 10 12.35 10Z"}))});IconMaterialCoffeeMakerSharpW100Filled.displayName="AmauiIconMaterialCoffeeMakerSharpW100Filled";var IconMaterialCoffeeMakerSharpW100Filled$1 = IconMaterialCoffeeMakerSharpW100Filled;

  const IconMaterialCoffeeMakerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeMakerTwoTone",short_name:"CoffeeMaker"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,19c1.65,0,3-1.35,3-3v-3h-6v3C10,17.65,11.35,19,13,19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,7h8c0.55,0,1-0.45,1-1V4h2V2H6C4.9,2,4,2.9,4,4v16c0,1.1,0.9,2,2,2h14v-2h-4.03C17.2,19.09,18,17.64,18,16v-5H8v5 c0,1.64,0.81,3.09,2.03,4H6V4h2v2C8,6.55,8.45,7,9,7z M10,16v-3h6v3c0,1.65-1.35,3-3,3S10,17.65,10,16z"})),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13",cy:"9",r:"1"}))))});IconMaterialCoffeeMakerTwoTone.displayName="AmauiIconMaterialCoffeeMakerTwoTone";var IconMaterialCoffeeMakerTwoTone$1 = IconMaterialCoffeeMakerTwoTone;

  const IconMaterialCoffeeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeRounded",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18Q8.1 18 6.05 15.95Q4 13.9 4 11V5Q4 4.175 4.588 3.587Q5.175 3 6 3H18.5Q19.95 3 20.975 4.025Q22 5.05 22 6.5Q22 7.95 20.975 8.975Q19.95 10 18.5 10H18V11Q18 13.9 15.95 15.95Q13.9 18 11 18ZM6 8H16V5H6ZM11 16Q13.075 16 14.538 14.537Q16 13.075 16 11V10H6V11Q6 13.075 7.463 14.537Q8.925 16 11 16ZM18 8H18.5Q19.125 8 19.562 7.562Q20 7.125 20 6.5Q20 5.875 19.562 5.438Q19.125 5 18.5 5H18ZM5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Z"}))});IconMaterialCoffeeRounded.displayName="AmauiIconMaterialCoffeeRounded";var IconMaterialCoffeeRounded$1 = IconMaterialCoffeeRounded;

  const IconMaterialCoffeeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeRoundedFilled",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18Q8.1 18 6.05 15.95Q4 13.9 4 11V5Q4 4.175 4.588 3.587Q5.175 3 6 3H18.5Q19.95 3 20.975 4.025Q22 5.05 22 6.5Q22 7.95 20.975 8.975Q19.95 10 18.5 10H18V11Q18 13.9 15.95 15.95Q13.9 18 11 18ZM6 8H16V5H6ZM18 8H18.5Q19.125 8 19.562 7.562Q20 7.125 20 6.5Q20 5.875 19.562 5.438Q19.125 5 18.5 5H18ZM5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21Z"}))});IconMaterialCoffeeRoundedFilled.displayName="AmauiIconMaterialCoffeeRoundedFilled";var IconMaterialCoffeeRoundedFilled$1 = IconMaterialCoffeeRoundedFilled;

  const IconMaterialCoffeeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeRoundedW100",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17Q8.65 17 6.975 15.337Q5.3 13.675 5.3 11.3V5Q5.3 4.7 5.5 4.5Q5.7 4.3 6 4.3H17.45Q18.45 4.3 19.15 5Q19.85 5.7 19.85 6.7Q19.85 7.7 19.15 8.4Q18.45 9.1 17.45 9.1H16.7V11.3Q16.7 13.675 15.025 15.337Q13.35 17 11 17ZM6 8.4H16V5H6ZM11 16.3Q13.075 16.3 14.538 14.838Q16 13.375 16 11.3V9.1H6V11.3Q6 13.375 7.463 14.838Q8.925 16.3 11 16.3ZM16.7 8.4H17.45Q18.175 8.4 18.663 7.912Q19.15 7.425 19.15 6.7Q19.15 5.975 18.663 5.487Q18.175 5 17.45 5H16.7ZM5.65 19.7Q5.5 19.7 5.4 19.6Q5.3 19.5 5.3 19.35Q5.3 19.2 5.4 19.1Q5.5 19 5.65 19H17.65Q17.8 19 17.9 19.1Q18 19.2 18 19.35Q18 19.5 17.9 19.6Q17.8 19.7 17.65 19.7ZM11 9.1Q11 9.1 11 9.1Q11 9.1 11 9.1Q11 9.1 11 9.1Q11 9.1 11 9.1Z"}))});IconMaterialCoffeeRoundedW100.displayName="AmauiIconMaterialCoffeeRoundedW100";var IconMaterialCoffeeRoundedW100$1 = IconMaterialCoffeeRoundedW100;

  const IconMaterialCoffeeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeRoundedW100Filled",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17Q8.65 17 6.975 15.337Q5.3 13.675 5.3 11.3V5Q5.3 4.7 5.5 4.5Q5.7 4.3 6 4.3H17.45Q18.45 4.3 19.15 5Q19.85 5.7 19.85 6.7Q19.85 7.7 19.15 8.4Q18.45 9.1 17.45 9.1H16.7V11.3Q16.7 13.675 15.025 15.337Q13.35 17 11 17ZM6 8.4H16V5H6ZM16.7 8.4H17.45Q18.175 8.4 18.663 7.912Q19.15 7.425 19.15 6.7Q19.15 5.975 18.663 5.487Q18.175 5 17.45 5H16.7ZM5.65 19.7Q5.5 19.7 5.4 19.6Q5.3 19.5 5.3 19.35Q5.3 19.2 5.4 19.1Q5.5 19 5.65 19H17.65Q17.8 19 17.9 19.1Q18 19.2 18 19.35Q18 19.5 17.9 19.6Q17.8 19.7 17.65 19.7Z"}))});IconMaterialCoffeeRoundedW100Filled.displayName="AmauiIconMaterialCoffeeRoundedW100Filled";var IconMaterialCoffeeRoundedW100Filled$1 = IconMaterialCoffeeRoundedW100Filled;

  const IconMaterialCoffeeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeSharp",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18Q8.1 18 6.05 15.95Q4 13.9 4 11V3H18.5Q19.95 3 20.975 4.025Q22 5.05 22 6.5Q22 7.95 20.975 8.975Q19.95 10 18.5 10H18V11Q18 13.9 15.95 15.95Q13.9 18 11 18ZM6 8H16V5H6ZM11 16Q13.075 16 14.538 14.537Q16 13.075 16 11V10H6V11Q6 13.075 7.463 14.537Q8.925 16 11 16ZM18 8H18.5Q19.125 8 19.562 7.562Q20 7.125 20 6.5Q20 5.875 19.562 5.438Q19.125 5 18.5 5H18ZM4 21V19H20V21ZM11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Z"}))});IconMaterialCoffeeSharp.displayName="AmauiIconMaterialCoffeeSharp";var IconMaterialCoffeeSharp$1 = IconMaterialCoffeeSharp;

  const IconMaterialCoffeeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeSharpFilled",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18Q8.1 18 6.05 15.95Q4 13.9 4 11V3H18.5Q19.95 3 20.975 4.025Q22 5.05 22 6.5Q22 7.95 20.975 8.975Q19.95 10 18.5 10H18V11Q18 13.9 15.95 15.95Q13.9 18 11 18ZM6 8H16V5H6ZM18 8H18.5Q19.125 8 19.562 7.562Q20 7.125 20 6.5Q20 5.875 19.562 5.438Q19.125 5 18.5 5H18ZM4 21V19H20V21Z"}))});IconMaterialCoffeeSharpFilled.displayName="AmauiIconMaterialCoffeeSharpFilled";var IconMaterialCoffeeSharpFilled$1 = IconMaterialCoffeeSharpFilled;

  const IconMaterialCoffeeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeSharpW100",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17Q8.65 17 6.975 15.337Q5.3 13.675 5.3 11.3V4.3H17.45Q18.45 4.3 19.15 5Q19.85 5.7 19.85 6.7Q19.85 7.7 19.15 8.4Q18.45 9.1 17.45 9.1H16.7V11.3Q16.7 13.675 15.025 15.337Q13.35 17 11 17ZM6 8.4H16V5H6ZM11 16.3Q13.075 16.3 14.538 14.838Q16 13.375 16 11.3V9.1H6V11.3Q6 13.375 7.463 14.838Q8.925 16.3 11 16.3ZM16.7 8.4H17.45Q18.175 8.4 18.663 7.912Q19.15 7.425 19.15 6.7Q19.15 5.975 18.663 5.487Q18.175 5 17.45 5H16.7ZM5.3 19.7V19H18V19.7ZM11 9.1Q11 9.1 11 9.1Q11 9.1 11 9.1Q11 9.1 11 9.1Q11 9.1 11 9.1Z"}))});IconMaterialCoffeeSharpW100.displayName="AmauiIconMaterialCoffeeSharpW100";var IconMaterialCoffeeSharpW100$1 = IconMaterialCoffeeSharpW100;

  const IconMaterialCoffeeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeSharpW100Filled",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17Q8.65 17 6.975 15.337Q5.3 13.675 5.3 11.3V4.3H17.45Q18.45 4.3 19.15 5Q19.85 5.7 19.85 6.7Q19.85 7.7 19.15 8.4Q18.45 9.1 17.45 9.1H16.7V11.3Q16.7 13.675 15.025 15.337Q13.35 17 11 17ZM6 8.4H16V5H6ZM16.7 8.4H17.45Q18.175 8.4 18.663 7.912Q19.15 7.425 19.15 6.7Q19.15 5.975 18.663 5.487Q18.175 5 17.45 5H16.7ZM5.3 19.7V19H18V19.7Z"}))});IconMaterialCoffeeSharpW100Filled.displayName="AmauiIconMaterialCoffeeSharpW100Filled";var IconMaterialCoffeeSharpW100Filled$1 = IconMaterialCoffeeSharpW100Filled;

  const IconMaterialCoffeeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoffeeTwoTone",short_name:"Coffee"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,11c0,2.76,2.24,5,5,5s5-2.24,5-5v-1H6V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"16",x:"4",y:"19"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5,3H6C4.9,3,4,3.9,4,5v5.71c0,3.83,2.95,7.18,6.78,7.29c3.96,0.12,7.22-3.06,7.22-7v-1h0.5c1.93,0,3.5-1.57,3.5-3.5 S20.43,3,18.5,3z M16,11c0,2.76-2.24,5-5,5s-5-2.24-5-5v-1h10V11z M16,8H6V5h10V8z M18.5,8H18V5h0.5C19.33,5,20,5.67,20,6.5 S19.33,8,18.5,8z"}))))});IconMaterialCoffeeTwoTone.displayName="AmauiIconMaterialCoffeeTwoTone";var IconMaterialCoffeeTwoTone$1 = IconMaterialCoffeeTwoTone;

  const IconMaterialCollectionsBookmarkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkRounded",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H18V10.125Q18 10.425 17.75 10.562Q17.5 10.7 17.25 10.55L15.5 9.5L13.75 10.55Q13.5 10.7 13.25 10.562Q13 10.425 13 10.125V4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM13 4H15.5H18ZM8 4Q8 4 8 4Q8 4 8 4Q8 4 8 4Q8 4 8 4H13H15.5H18H20Q20 4 20 4Q20 4 20 4Q20 4 20 4Q20 4 20 4Z"}))});IconMaterialCollectionsBookmarkRounded.displayName="AmauiIconMaterialCollectionsBookmarkRounded";var IconMaterialCollectionsBookmarkRounded$1 = IconMaterialCollectionsBookmarkRounded;

  const IconMaterialCollectionsBookmarkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkRoundedFilled",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 10.55 15.5 9.5 17.25 10.55Q17.5 10.7 17.75 10.55Q18 10.4 18 10.125V4H13V10.125Q13 10.4 13.25 10.55Q13.5 10.7 13.75 10.55ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialCollectionsBookmarkRoundedFilled.displayName="AmauiIconMaterialCollectionsBookmarkRoundedFilled";var IconMaterialCollectionsBookmarkRoundedFilled$1 = IconMaterialCollectionsBookmarkRoundedFilled;

  const IconMaterialCollectionsBookmarkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkRoundedW100",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H17.35V9.15Q17.35 9.375 17.15 9.5Q16.95 9.625 16.75 9.5L15.5 8.75L14.25 9.5Q14.05 9.625 13.85 9.5Q13.65 9.375 13.65 9.15V4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM13.65 4H15.5H17.35ZM8.15 4Q7.8 4 7.575 4Q7.35 4 7.35 4Q7.35 4 7.575 4Q7.8 4 8.15 4H13.65H15.5H17.35H18.55Q18.9 4 19.125 4Q19.35 4 19.35 4Q19.35 4 19.125 4Q18.9 4 18.55 4Z"}))});IconMaterialCollectionsBookmarkRoundedW100.displayName="AmauiIconMaterialCollectionsBookmarkRoundedW100";var IconMaterialCollectionsBookmarkRoundedW100$1 = IconMaterialCollectionsBookmarkRoundedW100;

  const IconMaterialCollectionsBookmarkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkRoundedW100Filled",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 9.5 15.5 8.75 16.75 9.5Q16.95 9.625 17.15 9.5Q17.35 9.375 17.35 9.15V4H13.65V9.15Q13.65 9.375 13.85 9.5Q14.05 9.625 14.25 9.5ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialCollectionsBookmarkRoundedW100Filled.displayName="AmauiIconMaterialCollectionsBookmarkRoundedW100Filled";var IconMaterialCollectionsBookmarkRoundedW100Filled$1 = IconMaterialCollectionsBookmarkRoundedW100Filled;

  const IconMaterialCollectionsBookmarkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkSharp",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H20V4H18V11L15.5 9.5L13 11V4H8ZM6 18V2H22V18ZM2 22V6H4V20H18V22ZM13 4H15.5H18ZM13 4H15.5H18H20H8H13Z"}))});IconMaterialCollectionsBookmarkSharp.displayName="AmauiIconMaterialCollectionsBookmarkSharp";var IconMaterialCollectionsBookmarkSharp$1 = IconMaterialCollectionsBookmarkSharp;

  const IconMaterialCollectionsBookmarkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkSharpFilled",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18V2H22V18ZM2 22V6H4V20H18V22ZM13 4V11L15.5 9.5L18 11V4Z"}))});IconMaterialCollectionsBookmarkSharpFilled.displayName="AmauiIconMaterialCollectionsBookmarkSharpFilled";var IconMaterialCollectionsBookmarkSharpFilled$1 = IconMaterialCollectionsBookmarkSharpFilled;

  const IconMaterialCollectionsBookmarkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkSharpW100",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 16H19.35V4H17.35V9.85L15.5 8.75L13.65 9.85V4H7.35ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM13.65 4H15.5H17.35ZM13.65 4H15.5H17.35H19.35H7.35H13.65Z"}))});IconMaterialCollectionsBookmarkSharpW100.displayName="AmauiIconMaterialCollectionsBookmarkSharpW100";var IconMaterialCollectionsBookmarkSharpW100$1 = IconMaterialCollectionsBookmarkSharpW100;

  const IconMaterialCollectionsBookmarkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkSharpW100Filled",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM13.65 4V9.85L15.5 8.75L17.35 9.85V4Z"}))});IconMaterialCollectionsBookmarkSharpW100Filled.displayName="AmauiIconMaterialCollectionsBookmarkSharpW100Filled";var IconMaterialCollectionsBookmarkSharpW100Filled$1 = IconMaterialCollectionsBookmarkSharpW100Filled;

  const IconMaterialCollectionsBookmarkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CollectionsBookmarkTwoTone",short_name:"CollectionsBookmark"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4h-1v9l-3-2.25L13 13V4H8v12h12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2zm18-6V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zM15 4h2v5l-1-.75L15 9V4zM8 4h5v9l3-2.25L19 13V4h1v12H8V4z"}))});IconMaterialCollectionsBookmarkTwoTone.displayName="AmauiIconMaterialCollectionsBookmarkTwoTone";var IconMaterialCollectionsBookmarkTwoTone$1 = IconMaterialCollectionsBookmarkTwoTone;

  const IconMaterialColorizeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeRounded",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V16.675Q3 16.475 3.075 16.288Q3.15 16.1 3.3 15.95L11.95 7.3L11.2 6.55Q10.9 6.25 10.913 5.838Q10.925 5.425 11.225 5.125Q11.525 4.825 11.938 4.825Q12.35 4.825 12.65 5.125L13.825 6.325L16.9 3.25Q17.175 2.975 17.6 2.975Q18.025 2.975 18.3 3.25L20.7 5.65Q20.975 5.925 20.975 6.35Q20.975 6.775 20.7 7.05L17.625 10.125L18.875 11.375Q19.175 11.675 19.175 12.075Q19.175 12.475 18.875 12.775Q18.575 13.075 18.163 13.075Q17.75 13.075 17.45 12.775L16.7 12.05L8.05 20.7Q7.9 20.85 7.713 20.925Q7.525 21 7.325 21ZM5 19H6.95L15.25 10.65L13.35 8.75L5 17.05ZM16.175 8.75 18.575 6.35 17.6 5.375 15.2 7.775ZM16.175 8.75 15.2 7.775 16.175 8.75Z"}))});IconMaterialColorizeRounded.displayName="AmauiIconMaterialColorizeRounded";var IconMaterialColorizeRounded$1 = IconMaterialColorizeRounded;

  const IconMaterialColorizeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeRoundedFilled",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V16.675Q3 16.475 3.075 16.288Q3.15 16.1 3.3 15.95L11.95 7.3L11.2 6.55Q10.9 6.25 10.913 5.838Q10.925 5.425 11.225 5.125Q11.525 4.825 11.938 4.825Q12.35 4.825 12.65 5.125L13.825 6.325L16.9 3.25Q17.175 2.975 17.6 2.975Q18.025 2.975 18.3 3.25L20.7 5.65Q20.975 5.925 20.975 6.35Q20.975 6.775 20.7 7.05L17.625 10.125L18.875 11.375Q19.175 11.675 19.175 12.075Q19.175 12.475 18.875 12.775Q18.575 13.075 18.163 13.075Q17.75 13.075 17.45 12.775L16.7 12.05L8.05 20.7Q7.9 20.85 7.713 20.925Q7.525 21 7.325 21ZM5 19H6.95L15.25 10.65L13.35 8.75L5 17.05ZM16.175 8.75 18.575 6.35 17.6 5.375 15.2 7.775ZM16.175 8.75 15.2 7.775 17.6 5.375 18.575 6.35Z"}))});IconMaterialColorizeRoundedFilled.displayName="AmauiIconMaterialColorizeRoundedFilled";var IconMaterialColorizeRoundedFilled$1 = IconMaterialColorizeRoundedFilled;

  const IconMaterialColorizeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeRoundedW100",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.2 19.7Q4.875 19.7 4.662 19.487Q4.45 19.275 4.45 18.95V17.1Q4.45 16.95 4.5 16.825Q4.55 16.7 4.675 16.575L13 8.25L11.35 6.65Q11.225 6.55 11.225 6.412Q11.225 6.275 11.35 6.15Q11.45 6.05 11.588 6.05Q11.725 6.05 11.85 6.15L14 8.25L17.5 4.75Q17.65 4.6 17.875 4.6Q18.1 4.6 18.25 4.75L19.4 5.9Q19.55 6.05 19.55 6.275Q19.55 6.5 19.4 6.65L15.85 10.2L18 12.35Q18.1 12.45 18.113 12.587Q18.125 12.725 18 12.85Q17.875 12.975 17.75 12.975Q17.625 12.975 17.5 12.85L15.85 11.2L7.575 19.475Q7.45 19.6 7.325 19.65Q7.2 19.7 7.05 19.7ZM5.15 19H7.1L15.4 10.65L13.5 8.75L5.15 17.05ZM15.4 9.65 18.775 6.275 17.875 5.375 14.5 8.75ZM15.4 9.65 14.5 8.75 15.4 9.65Z"}))});IconMaterialColorizeRoundedW100.displayName="AmauiIconMaterialColorizeRoundedW100";var IconMaterialColorizeRoundedW100$1 = IconMaterialColorizeRoundedW100;

  const IconMaterialColorizeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeRoundedW100Filled",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.2 19.7Q4.875 19.7 4.662 19.487Q4.45 19.275 4.45 18.95V17.1Q4.45 16.95 4.5 16.825Q4.55 16.7 4.675 16.575L13 8.25L11.35 6.65Q11.225 6.55 11.225 6.412Q11.225 6.275 11.35 6.15Q11.45 6.05 11.588 6.05Q11.725 6.05 11.85 6.15L14 8.25L17.5 4.75Q17.65 4.6 17.875 4.6Q18.1 4.6 18.25 4.75L19.4 5.9Q19.55 6.05 19.55 6.275Q19.55 6.5 19.4 6.65L15.85 10.2L18 12.35Q18.1 12.45 18.113 12.587Q18.125 12.725 18 12.85Q17.875 12.975 17.75 12.975Q17.625 12.975 17.5 12.85L15.85 11.2L7.575 19.475Q7.45 19.6 7.325 19.65Q7.2 19.7 7.05 19.7ZM5.15 19H7.1L15.4 10.65L13.5 8.75L5.15 17.05ZM15.4 9.65 18.775 6.275 17.875 5.375 14.5 8.75ZM15.4 9.65 14.5 8.75 17.875 5.375 18.775 6.275Z"}))});IconMaterialColorizeRoundedW100Filled.displayName="AmauiIconMaterialColorizeRoundedW100Filled";var IconMaterialColorizeRoundedW100Filled$1 = IconMaterialColorizeRoundedW100Filled;

  const IconMaterialColorizeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeSharp",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16.25L11.95 7.3L10.5 5.9L11.95 4.5L13.85 6.4L17.65 2.6L21.4 6.35L17.625 10.125L19.525 12.075L18.1 13.5L16.7 12.05L7.75 21ZM5 19H6.95L15.25 10.65L13.35 8.75L5 17.05ZM16.175 8.75 18.575 6.35 17.65 5.425 15.25 7.825ZM16.175 8.75 15.25 7.825 16.175 8.75Z"}))});IconMaterialColorizeSharp.displayName="AmauiIconMaterialColorizeSharp";var IconMaterialColorizeSharp$1 = IconMaterialColorizeSharp;

  const IconMaterialColorizeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeSharpFilled",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16.25L11.95 7.3L10.5 5.9L11.95 4.5L13.85 6.4L17.65 2.6L21.4 6.35L17.625 10.125L19.525 12.075L18.1 13.5L16.7 12.05L7.75 21ZM5 19H6.95L15.25 10.65L13.35 8.75L5 17.05ZM16.175 8.75 18.575 6.35 17.65 5.425 15.25 7.825ZM16.175 8.75 15.25 7.825 17.65 5.425 18.575 6.35Z"}))});IconMaterialColorizeSharpFilled.displayName="AmauiIconMaterialColorizeSharpFilled";var IconMaterialColorizeSharpFilled$1 = IconMaterialColorizeSharpFilled;

  const IconMaterialColorizeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeSharpW100",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 19.7V16.8L13 8.25L11.1 6.4L11.6 5.9L14 8.25L17.875 4.375L19.775 6.275L15.85 10.2L18.25 12.6L17.75 13.1L15.85 11.2L7.35 19.7ZM5.15 19H7.1L15.4 10.65L13.5 8.75L5.15 17.05ZM15.4 9.65 18.775 6.275 17.875 5.375 14.5 8.75ZM15.4 9.65 14.5 8.75 15.4 9.65Z"}))});IconMaterialColorizeSharpW100.displayName="AmauiIconMaterialColorizeSharpW100";var IconMaterialColorizeSharpW100$1 = IconMaterialColorizeSharpW100;

  const IconMaterialColorizeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeSharpW100Filled",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 19.7V16.8L13 8.25L11.1 6.4L11.6 5.9L14 8.25L17.875 4.375L19.775 6.275L15.85 10.2L18.25 12.6L17.75 13.1L15.85 11.2L7.35 19.7ZM5.15 19H7.1L15.4 10.65L13.5 8.75L5.15 17.05ZM15.4 9.65 18.775 6.275 17.875 5.375 14.5 8.75ZM15.4 9.65 14.5 8.75 17.875 5.375 18.775 6.275Z"}))});IconMaterialColorizeSharpW100Filled.displayName="AmauiIconMaterialColorizeSharpW100Filled";var IconMaterialColorizeSharpW100Filled$1 = IconMaterialColorizeSharpW100Filled;

  const IconMaterialColorizeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ColorizeTwoTone",short_name:"Colorize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.896 9.023l-.92-.92L17.67 5.41l.92.92z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.71 5.63l-2.34-2.34c-.2-.2-.45-.29-.71-.29s-.51.1-.7.29l-3.12 3.12-1.93-1.91-1.41 1.41 1.42 1.42L3 16.25V21h4.75l8.92-8.92 1.42 1.42 1.41-1.41-1.92-1.92 3.12-3.12c.4-.4.4-1.03.01-1.42zM6.92 19L5 17.08l8.06-8.06 1.92 1.92L6.92 19zm8.98-9.97l-.93-.93 2.69-2.69.92.92-2.68 2.7z"}))});IconMaterialColorizeTwoTone.displayName="AmauiIconMaterialColorizeTwoTone";var IconMaterialColorizeTwoTone$1 = IconMaterialColorizeTwoTone;

  const IconMaterialCommentBankRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankRounded",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H17.5V10.125Q17.5 10.425 17.25 10.562Q17 10.7 16.75 10.55L15 9.5L13.25 10.55Q13 10.7 12.75 10.562Q12.5 10.425 12.5 10.125V4H4Q4 4 4 4Q4 4 4 4ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 16Q4 16 4 16Q4 16 4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Z"}))});IconMaterialCommentBankRounded.displayName="AmauiIconMaterialCommentBankRounded";var IconMaterialCommentBankRounded$1 = IconMaterialCommentBankRounded;

  const IconMaterialCommentBankRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankRoundedFilled",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM15 9.5 16.75 10.55Q17 10.7 17.25 10.55Q17.5 10.4 17.5 10.125V4H12.5V10.125Q12.5 10.4 12.75 10.55Q13 10.7 13.25 10.55Z"}))});IconMaterialCommentBankRoundedFilled.displayName="AmauiIconMaterialCommentBankRoundedFilled";var IconMaterialCommentBankRoundedFilled$1 = IconMaterialCommentBankRoundedFilled;

  const IconMaterialCommentBankRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankRoundedW100",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H17.35V9.15Q17.35 9.375 17.15 9.5Q16.95 9.625 16.75 9.5L15.5 8.75L14.25 9.5Q14.05 9.625 13.85 9.5Q13.65 9.375 13.65 9.15V4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 16Q4 16 4 15.775Q4 15.55 4 15.2V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8Z"}))});IconMaterialCommentBankRoundedW100.displayName="AmauiIconMaterialCommentBankRoundedW100";var IconMaterialCommentBankRoundedW100$1 = IconMaterialCommentBankRoundedW100;

  const IconMaterialCommentBankRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankRoundedW100Filled",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM15.5 8.75 16.75 9.5Q16.95 9.625 17.15 9.5Q17.35 9.375 17.35 9.15V4H13.65V9.15Q13.65 9.375 13.85 9.5Q14.05 9.625 14.25 9.5Z"}))});IconMaterialCommentBankRoundedW100Filled.displayName="AmauiIconMaterialCommentBankRoundedW100Filled";var IconMaterialCommentBankRoundedW100Filled$1 = IconMaterialCommentBankRoundedW100Filled;

  const IconMaterialCommentBankSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankSharp",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11V4H4V17.175L5.175 16H20V4H17.5V11L15 9.5ZM2 22V2H22V18H6ZM4 4V17.175V16Z"}))});IconMaterialCommentBankSharp.displayName="AmauiIconMaterialCommentBankSharp";var IconMaterialCommentBankSharp$1 = IconMaterialCommentBankSharp;

  const IconMaterialCommentBankSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankSharpFilled",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V18H6ZM12.5 11 15 9.5 17.5 11V4H12.5Z"}))});IconMaterialCommentBankSharpFilled.displayName="AmauiIconMaterialCommentBankSharpFilled";var IconMaterialCommentBankSharpFilled$1 = IconMaterialCommentBankSharpFilled;

  const IconMaterialCommentBankSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankSharpW100",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 9.85V4H4V17.8L5.8 16H20V4H17.35V9.85L15.5 8.75ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 4V17.8V16Z"}))});IconMaterialCommentBankSharpW100.displayName="AmauiIconMaterialCommentBankSharpW100";var IconMaterialCommentBankSharpW100$1 = IconMaterialCommentBankSharpW100;

  const IconMaterialCommentBankSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankSharpW100Filled",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.5V3.3H20.7V16.7H6.1ZM13.65 9.85 15.5 8.75 17.35 9.85V4H13.65Z"}))});IconMaterialCommentBankSharpW100Filled.displayName="AmauiIconMaterialCommentBankSharpW100Filled";var IconMaterialCommentBankSharpW100Filled$1 = IconMaterialCommentBankSharpW100Filled;

  const IconMaterialCommentBankTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentBankTwoTone",short_name:"CommentBank"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18l2-2h14V4H4V18z M13,6h5v8l-2.5-1.5L13,14V6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"18,14 18,6 13,6 13,14 15.5,12.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v18l4-4h14c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,16H6l-2,2V4h16V16z"}))))});IconMaterialCommentBankTwoTone.displayName="AmauiIconMaterialCommentBankTwoTone";var IconMaterialCommentBankTwoTone$1 = IconMaterialCommentBankTwoTone;

  const IconMaterialCommentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentRounded",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H7Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM7 11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM7 8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8ZM20.3 20.3 18 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V19.575Q22 20.25 21.388 20.512Q20.775 20.775 20.3 20.3ZM4 4V16Q4 16 4 16Q4 16 4 16H18.825L20 17.175V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4V17.175V16Q4 16 4 16Q4 16 4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Z"}))});IconMaterialCommentRounded.displayName="AmauiIconMaterialCommentRounded";var IconMaterialCommentRounded$1 = IconMaterialCommentRounded;

  const IconMaterialCommentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentRoundedFilled",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H7Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM7 11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM7 8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8ZM20.3 20.3 18 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V19.575Q22 20.25 21.388 20.512Q20.775 20.775 20.3 20.3Z"}))});IconMaterialCommentRoundedFilled.displayName="AmauiIconMaterialCommentRoundedFilled";var IconMaterialCommentRoundedFilled$1 = IconMaterialCommentRoundedFilled;

  const IconMaterialCommentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentRoundedW100",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H7Q6.85 12.65 6.75 12.75Q6.65 12.85 6.65 13Q6.65 13.15 6.75 13.25Q6.85 13.35 7 13.35ZM7 10.35H17Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H7Q6.85 9.65 6.75 9.75Q6.65 9.85 6.65 10Q6.65 10.15 6.75 10.25Q6.85 10.35 7 10.35ZM7 7.35H17Q17.15 7.35 17.25 7.25Q17.35 7.15 17.35 7Q17.35 6.85 17.25 6.75Q17.15 6.65 17 6.65H7Q6.85 6.65 6.75 6.75Q6.65 6.85 6.65 7Q6.65 7.15 6.75 7.25Q6.85 7.35 7 7.35ZM19.425 18.225 17.9 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V17.7Q20.7 18.2 20.238 18.387Q19.775 18.575 19.425 18.225ZM4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16H18.2L20 17.8V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8V17.8V16Q4 16 4 15.775Q4 15.55 4 15.2V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8Z"}))});IconMaterialCommentRoundedW100.displayName="AmauiIconMaterialCommentRoundedW100";var IconMaterialCommentRoundedW100$1 = IconMaterialCommentRoundedW100;

  const IconMaterialCommentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentRoundedW100Filled",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H7Q6.85 12.65 6.75 12.75Q6.65 12.85 6.65 13Q6.65 13.15 6.75 13.25Q6.85 13.35 7 13.35ZM7 10.35H17Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H7Q6.85 9.65 6.75 9.75Q6.65 9.85 6.65 10Q6.65 10.15 6.75 10.25Q6.85 10.35 7 10.35ZM7 7.35H17Q17.15 7.35 17.25 7.25Q17.35 7.15 17.35 7Q17.35 6.85 17.25 6.75Q17.15 6.65 17 6.65H7Q6.85 6.65 6.75 6.75Q6.65 6.85 6.65 7Q6.65 7.15 6.75 7.25Q6.85 7.35 7 7.35ZM19.425 18.225 17.9 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V17.7Q20.7 18.2 20.238 18.387Q19.775 18.575 19.425 18.225Z"}))});IconMaterialCommentRoundedW100Filled.displayName="AmauiIconMaterialCommentRoundedW100Filled";var IconMaterialCommentRoundedW100Filled$1 = IconMaterialCommentRoundedW100Filled;

  const IconMaterialCommentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentSharp",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H18V12H6ZM6 11H18V9H6ZM6 8H18V6H6ZM22 22 18 18H2V2H22ZM20 4H4V16H18.825L20 17.175ZM4 16V4Z"}))});IconMaterialCommentSharp.displayName="AmauiIconMaterialCommentSharp";var IconMaterialCommentSharp$1 = IconMaterialCommentSharp;

  const IconMaterialCommentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentSharpFilled",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H18V12H6ZM6 11H18V9H6ZM6 8H18V6H6ZM22 22 18 18H2V2H22Z"}))});IconMaterialCommentSharpFilled.displayName="AmauiIconMaterialCommentSharpFilled";var IconMaterialCommentSharpFilled$1 = IconMaterialCommentSharpFilled;

  const IconMaterialCommentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentSharpW100",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 13.35H17.35V12.65H6.65ZM6.65 10.35H17.35V9.65H6.65ZM6.65 7.35H17.35V6.65H6.65ZM20.7 19.5 17.9 16.7H3.3V3.3H20.7ZM20 4H4V16H18.2L20 17.8ZM4 16V4Z"}))});IconMaterialCommentSharpW100.displayName="AmauiIconMaterialCommentSharpW100";var IconMaterialCommentSharpW100$1 = IconMaterialCommentSharpW100;

  const IconMaterialCommentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentSharpW100Filled",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 13.35H17.35V12.65H6.65ZM6.65 10.35H17.35V9.65H6.65ZM6.65 7.35H17.35V6.65H6.65ZM20.7 19.5 17.9 16.7H3.3V3.3H20.7Z"}))});IconMaterialCommentSharpW100Filled.displayName="AmauiIconMaterialCommentSharpW100Filled";var IconMaterialCommentSharpW100Filled$1 = IconMaterialCommentSharpW100Filled;

  const IconMaterialCommentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentTwoTone",short_name:"Comment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.17V4H4v12h14.83L20 17.17zM18 14H6v-2h12v2zm0-3H6V9h12v2zm0-3H6V6h12v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18h14l4 4-.01-18c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM4 4h16v13.17L18.83 16H4V4zm2 8h12v2H6zm0-3h12v2H6zm0-3h12v2H6z"}))});IconMaterialCommentTwoTone.displayName="AmauiIconMaterialCommentTwoTone";var IconMaterialCommentTwoTone$1 = IconMaterialCommentTwoTone;

  const IconMaterialCommentsDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledRounded",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L15.175 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4.825Q2 4.825 2 4.825Q2 4.825 2 4.825L1.375 4.2Q1.075 3.9 1.087 3.5Q1.1 3.1 1.4 2.8Q1.7 2.5 2.113 2.5Q2.525 2.5 2.825 2.8L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575ZM22 19.125 18.875 16H20V4Q20 4 20 4Q20 4 20 4H6.875L4.875 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4ZM4 16H13.175L11.175 14H7Q6.575 14 6.287 13.712Q6 13.425 6 13Q6 12.575 6.287 12.287Q6.575 12 7 12H9.175L8.175 11H7Q6.575 11 6.287 10.712Q6 10.425 6 10Q6 9.775 6.113 9.562Q6.225 9.35 6.4 9.2L4 6.825V16Q4 16 4 16Q4 16 4 16ZM16.875 14 14.875 12H17Q17.425 12 17.712 12.287Q18 12.575 18 13Q18 13.425 17.712 13.712Q17.425 14 17 14ZM13.875 11 11.875 9H17Q17.425 9 17.712 9.287Q18 9.575 18 10Q18 10.425 17.712 10.712Q17.425 11 17 11ZM10.875 8 8.875 6H17Q17.425 6 17.712 6.287Q18 6.575 18 7Q18 7.425 17.712 7.713Q17.425 8 17 8ZM8.6 11.4Q8.6 11.4 8.6 11.4Q8.6 11.4 8.6 11.4ZM12.875 10Q12.875 10 12.875 10Q12.875 10 12.875 10Z"}))});IconMaterialCommentsDisabledRounded.displayName="AmauiIconMaterialCommentsDisabledRounded";var IconMaterialCommentsDisabledRounded$1 = IconMaterialCommentsDisabledRounded;

  const IconMaterialCommentsDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledRoundedFilled",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V4.825Q2 4.825 2 4.825Q2 4.825 2 4.825L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L15.175 18ZM22 19.125 16.875 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H14.875L13.875 11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H11.875L10.875 8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H8.875L4.875 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4ZM11.175 14 9.175 12H7Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM7 11H8.175L6.4 9.2Q6.225 9.35 6.113 9.562Q6 9.775 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11Z"}))});IconMaterialCommentsDisabledRoundedFilled.displayName="AmauiIconMaterialCommentsDisabledRoundedFilled";var IconMaterialCommentsDisabledRoundedFilled$1 = IconMaterialCommentsDisabledRoundedFilled;

  const IconMaterialCommentsDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledRoundedW100",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L15.7 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8Q3.3 4.675 3.312 4.575Q3.325 4.475 3.35 4.35L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05ZM20.7 17.9 20 17.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H6.8L6.1 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8ZM4.8 16H15L12.35 13.35H7Q6.85 13.35 6.75 13.25Q6.65 13.15 6.65 13Q6.65 12.85 6.75 12.75Q6.85 12.65 7 12.65H11.65L9.35 10.35H7Q6.85 10.35 6.75 10.238Q6.65 10.125 6.65 10Q6.65 9.85 6.75 9.75Q6.85 9.65 7 9.65H8.65L4 5V15.2Q4 15.55 4.225 15.775Q4.45 16 4.8 16ZM16.15 13.35 15.45 12.65H17Q17.15 12.65 17.25 12.75Q17.35 12.85 17.35 13Q17.35 13.15 17.25 13.25Q17.15 13.35 17 13.35ZM13.15 10.35 12.45 9.65H17Q17.15 9.65 17.25 9.75Q17.35 9.85 17.35 10Q17.35 10.15 17.25 10.25Q17.15 10.35 17 10.35ZM10.15 7.35 9.45 6.65H17Q17.15 6.65 17.25 6.75Q17.35 6.85 17.35 7Q17.35 7.15 17.25 7.25Q17.15 7.35 17 7.35ZM9.5 10.5Q9.5 10.5 9.5 10.5Q9.5 10.5 9.5 10.5ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Z"}))});IconMaterialCommentsDisabledRoundedW100.displayName="AmauiIconMaterialCommentsDisabledRoundedW100";var IconMaterialCommentsDisabledRoundedW100$1 = IconMaterialCommentsDisabledRoundedW100;

  const IconMaterialCommentsDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledRoundedW100Filled",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 16.7Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8Q3.3 4.675 3.312 4.575Q3.325 4.475 3.35 4.35L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L15.7 16.7ZM20.7 17.9 16.15 13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H15.45L13.15 10.35H17Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H12.45L10.15 7.35H17Q17.15 7.35 17.25 7.25Q17.35 7.15 17.35 7Q17.35 6.85 17.25 6.75Q17.15 6.65 17 6.65H9.45L6.1 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8ZM12.35 13.35 11.65 12.65H7Q6.85 12.65 6.75 12.75Q6.65 12.85 6.65 13Q6.65 13.15 6.75 13.25Q6.85 13.35 7 13.35ZM7 10.35H9.35L8.65 9.65H7Q6.85 9.65 6.75 9.75Q6.65 9.85 6.65 10Q6.65 10.15 6.75 10.25Q6.85 10.35 7 10.35Z"}))});IconMaterialCommentsDisabledRoundedW100Filled.displayName="AmauiIconMaterialCommentsDisabledRoundedW100Filled";var IconMaterialCommentsDisabledRoundedW100Filled$1 = IconMaterialCommentsDisabledRoundedW100Filled;

  const IconMaterialCommentsDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledSharp",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 15.175 18H2V4.825L0.675 3.5L2.1 2.075L21.9 21.875ZM22 19.125 18.875 16H20V4H6.875L4.875 2H22ZM4 16H13.175L11.175 14H6V12H9.175L8.175 11H6V9H6.175L4 6.825ZM16.875 14 14.875 12H18V14ZM13.875 11 11.875 9H18V11ZM10.875 8 8.875 6H18V8ZM8.6 11.4ZM12.875 10Z"}))});IconMaterialCommentsDisabledSharp.displayName="AmauiIconMaterialCommentsDisabledSharp";var IconMaterialCommentsDisabledSharp$1 = IconMaterialCommentsDisabledSharp;

  const IconMaterialCommentsDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledSharpFilled",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 15.175 18H2V4.825L0.675 3.5L2.1 2.075L21.9 21.875ZM22 19.125 16.875 14H18V12H14.875L13.875 11H18V9H11.875L10.875 8H18V6H8.875L4.875 2H22ZM6 14H11.175L9.175 12H6ZM6 11H8.175L6.175 9H6Z"}))});IconMaterialCommentsDisabledSharpFilled.displayName="AmauiIconMaterialCommentsDisabledSharpFilled";var IconMaterialCommentsDisabledSharpFilled$1 = IconMaterialCommentsDisabledSharpFilled;

  const IconMaterialCommentsDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledSharpW100",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 15.7 16.7H3.3V4.3L2.25 3.25L2.75 2.75L21.8 21.8ZM20.7 17.9 20 17.2V4H6.8L6.1 3.3H20.7ZM4 16H15L12.35 13.35H6.65V12.65H11.65L9.35 10.35H6.65V9.65H8.65L4 5ZM16.15 13.35 15.45 12.65H17.35V13.35ZM13.15 10.35 12.45 9.65H17.35V10.35ZM10.15 7.35 9.45 6.65H17.35V7.35ZM9.5 10.5ZM13.4 10.6Z"}))});IconMaterialCommentsDisabledSharpW100.displayName="AmauiIconMaterialCommentsDisabledSharpW100";var IconMaterialCommentsDisabledSharpW100$1 = IconMaterialCommentsDisabledSharpW100;

  const IconMaterialCommentsDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledSharpW100Filled",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 15.7 16.7H3.3V4.3L2.25 3.25L2.75 2.75L21.8 21.8ZM20.7 17.9 16.15 13.35H17.35V12.65H15.45L13.15 10.35H17.35V9.65H12.45L10.15 7.35H17.35V6.65H9.45L6.1 3.3H20.7ZM6.65 13.35H12.35L11.65 12.65H6.65ZM6.65 10.35H9.35L8.65 9.65H6.65Z"}))});IconMaterialCommentsDisabledSharpW100Filled.displayName="AmauiIconMaterialCommentsDisabledSharpW100Filled";var IconMaterialCommentsDisabledSharpW100Filled$1 = IconMaterialCommentsDisabledSharpW100Filled;

  const IconMaterialCommentsDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommentsDisabledTwoTone",short_name:"CommentsDisabled"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.83,4H20v12h-1.17l-2-2H18v-2h-3.17l-1-1H18V9h-6.17l-1-1H18V6H8.83L6.83,4z M13.17,16l-2-2H6v-2h3.17l-1-1 H6V9h0.17L4,6.83V16H13.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.83,16H20V4H6.83l-2-2H20c1.1,0,2,0.9,2,2l0,15.17L18.83,16z M18,6H8.83l2,2H18V6z M18,9h-6.17l2,2H18V9z M18,14v-2 h-3.17l2,2H18z M21.9,21.9l-1.41,1.41L15.17,18H4c-1.1,0-2-0.9-2-2V4.83L0.69,3.51L2.1,2.1L21.9,21.9z M13.17,16l-2-2H6v-2h3.17 l-1-1H6V9h0.17L4,6.83V16H13.17z"}))});IconMaterialCommentsDisabledTwoTone.displayName="AmauiIconMaterialCommentsDisabledTwoTone";var IconMaterialCommentsDisabledTwoTone$1 = IconMaterialCommentsDisabledTwoTone;

  const IconMaterialCommunicationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationRounded",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.2 13.2-1.05-1.05q.35-.5.35-1.138 0-.637-.35-1.137L10.2 8.8q.8.95.8 2.2 0 1.25-.8 2.2Zm2.125 2.15-1.075-1.075q1.25-1.4 1.25-3.263 0-1.862-1.25-3.262l1.075-1.075q.825.925 1.25 2.05Q14 9.85 14 11.012q0 1.163-.425 2.288-.425 1.125-1.25 2.05ZM5 12q-.825 0-1.413-.588Q3 10.825 3 10t.587-1.413Q4.175 8 5 8q.825 0 1.412.587Q7 9.175 7 10q0 .825-.588 1.412Q5.825 12 5 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q4.25 13 5 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Zm18-4q-.825 0-1.413-.588Q17 10.825 17 10t.587-1.413Q18.175 8 19 8q.825 0 1.413.587Q21 9.175 21 10q0 .825-.587 1.412Q19.825 12 19 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q18.25 13 19 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Z"}))});IconMaterialCommunicationRounded.displayName="AmauiIconMaterialCommunicationRounded";var IconMaterialCommunicationRounded$1 = IconMaterialCommunicationRounded;

  const IconMaterialCommunicationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationRoundedFilled",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.2 13.2-1.05-1.05q.35-.5.35-1.138 0-.637-.35-1.137L10.2 8.8q.8.95.8 2.2 0 1.25-.8 2.2Zm2.125 2.15-1.075-1.075q1.25-1.4 1.25-3.263 0-1.862-1.25-3.262l1.075-1.075q.825.925 1.25 2.05Q14 9.85 14 11.012q0 1.163-.425 2.288-.425 1.125-1.25 2.05ZM5 12q-.825 0-1.413-.588Q3 10.825 3 10t.587-1.413Q4.175 8 5 8q.825 0 1.412.587Q7 9.175 7 10q0 .825-.588 1.412Q5.825 12 5 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q4.25 13 5 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Zm18-4q-.825 0-1.413-.588Q17 10.825 17 10t.587-1.413Q18.175 8 19 8q.825 0 1.413.587Q21 9.175 21 10q0 .825-.587 1.412Q19.825 12 19 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q18.25 13 19 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Z"}))});IconMaterialCommunicationRoundedFilled.displayName="AmauiIconMaterialCommunicationRoundedFilled";var IconMaterialCommunicationRoundedFilled$1 = IconMaterialCommunicationRoundedFilled;

  const IconMaterialCommunicationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationRoundedW100",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.4 12.875-.5-.5q.275-.5.275-1.338 0-.837-.3-1.337l.5-.5q.5.725.512 1.837.013 1.113-.487 1.838Zm1.9 1.875-.5-.5q1.125-1.425 1.125-3.238 0-1.812-1.125-3.237l.5-.5q.65.825.975 1.787.325.963.325 1.95 0 .988-.325 1.95-.325.963-.975 1.788ZM5 11.35q-.575 0-.963-.388-.387-.387-.387-.962t.387-.963Q4.425 8.65 5 8.65t.963.387q.387.388.387.963t-.387.962q-.388.388-.963.388Zm-3.35 4v-.05q0-.375.225-.663.225-.287.6-.462.575-.275 1.213-.4.637-.125 1.312-.125t1.312.125q.638.125 1.213.4.375.175.6.462.225.288.225.663v.05Zm17.35-4q-.575 0-.962-.388-.388-.387-.388-.962t.388-.963q.387-.387.962-.387t.963.387q.387.388.387.963t-.387.962q-.388.388-.963.388Zm-3.35 4v-.05q0-.375.225-.663.225-.287.6-.462.575-.275 1.213-.4.637-.125 1.312-.125t1.312.125q.638.125 1.213.4.375.175.6.462.225.288.225.663v.05Z"}))});IconMaterialCommunicationRoundedW100.displayName="AmauiIconMaterialCommunicationRoundedW100";var IconMaterialCommunicationRoundedW100$1 = IconMaterialCommunicationRoundedW100;

  const IconMaterialCommunicationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationRoundedW100Filled",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.4 12.875-.5-.5q.275-.5.275-1.338 0-.837-.3-1.337l.5-.5q.5.725.512 1.837.013 1.113-.487 1.838Zm1.9 1.875-.5-.5q1.125-1.425 1.125-3.238 0-1.812-1.125-3.237l.5-.5q.65.825.975 1.787.325.963.325 1.95 0 .988-.325 1.95-.325.963-.975 1.788ZM5 11.35q-.575 0-.963-.388-.387-.387-.387-.962t.387-.963Q4.425 8.65 5 8.65t.963.387q.387.388.387.963t-.387.962q-.388.388-.963.388Zm-3.35 4v-.05q0-.375.225-.663.225-.287.6-.462.575-.275 1.213-.4.637-.125 1.312-.125t1.312.125q.638.125 1.213.4.375.175.6.462.225.288.225.663v.05Zm17.35-4q-.575 0-.962-.388-.388-.387-.388-.962t.388-.963q.387-.387.962-.387t.963.387q.387.388.387.963t-.387.962q-.388.388-.963.388Zm-3.35 4v-.05q0-.375.225-.663.225-.287.6-.462.575-.275 1.213-.4.637-.125 1.312-.125t1.312.125q.638.125 1.213.4.375.175.6.462.225.288.225.663v.05Z"}))});IconMaterialCommunicationRoundedW100Filled.displayName="AmauiIconMaterialCommunicationRoundedW100Filled";var IconMaterialCommunicationRoundedW100Filled$1 = IconMaterialCommunicationRoundedW100Filled;

  const IconMaterialCommunicationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationSharp",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.2 13.2-1.05-1.05q.35-.5.35-1.138 0-.637-.35-1.137L10.2 8.8q.8.95.8 2.2 0 1.25-.8 2.2Zm2.125 2.15-1.075-1.075q1.25-1.4 1.25-3.263 0-1.862-1.25-3.262l1.075-1.075q.825.925 1.25 2.05Q14 9.85 14 11.012q0 1.163-.425 2.288-.425 1.125-1.25 2.05ZM5 12q-.825 0-1.413-.588Q3 10.825 3 10t.587-1.413Q4.175 8 5 8q.825 0 1.412.587Q7 9.175 7 10q0 .825-.588 1.412Q5.825 12 5 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q4.25 13 5 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Zm18-4q-.825 0-1.413-.588Q17 10.825 17 10t.587-1.413Q18.175 8 19 8q.825 0 1.413.587Q21 9.175 21 10q0 .825-.587 1.412Q19.825 12 19 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q18.25 13 19 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Z"}))});IconMaterialCommunicationSharp.displayName="AmauiIconMaterialCommunicationSharp";var IconMaterialCommunicationSharp$1 = IconMaterialCommunicationSharp;

  const IconMaterialCommunicationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationSharpFilled",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.2 13.2-1.05-1.05q.35-.5.35-1.138 0-.637-.35-1.137L10.2 8.8q.8.95.8 2.2 0 1.25-.8 2.2Zm2.125 2.15-1.075-1.075q1.25-1.4 1.25-3.263 0-1.862-1.25-3.262l1.075-1.075q.825.925 1.25 2.05Q14 9.85 14 11.012q0 1.163-.425 2.288-.425 1.125-1.25 2.05ZM5 12q-.825 0-1.413-.588Q3 10.825 3 10t.587-1.413Q4.175 8 5 8q.825 0 1.412.587Q7 9.175 7 10q0 .825-.588 1.412Q5.825 12 5 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q4.25 13 5 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Zm18-4q-.825 0-1.413-.588Q17 10.825 17 10t.587-1.413Q18.175 8 19 8q.825 0 1.413.587Q21 9.175 21 10q0 .825-.587 1.412Q19.825 12 19 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q18.25 13 19 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Z"}))});IconMaterialCommunicationSharpFilled.displayName="AmauiIconMaterialCommunicationSharpFilled";var IconMaterialCommunicationSharpFilled$1 = IconMaterialCommunicationSharpFilled;

  const IconMaterialCommunicationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationSharpW100",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.4 12.875-.5-.5q.275-.5.275-1.338 0-.837-.3-1.337l.5-.5q.5.725.512 1.837.013 1.113-.487 1.838Zm1.9 1.875-.5-.5q1.125-1.425 1.125-3.238 0-1.812-1.125-3.237l.5-.5q.65.825.975 1.787.325.963.325 1.95 0 .988-.325 1.95-.325.963-.975 1.788ZM5 11.35q-.575 0-.963-.388-.387-.387-.387-.962t.387-.963Q4.425 8.65 5 8.65t.963.387q.387.388.387.963t-.387.962q-.388.388-.963.388Zm-3.35 4v-.05q0-.375.225-.663.225-.287.6-.462.575-.275 1.213-.4.637-.125 1.312-.125t1.312.125q.638.125 1.213.4.375.175.6.462.225.288.225.663v.05Zm17.35-4q-.575 0-.962-.388-.388-.387-.388-.962t.388-.963q.387-.387.962-.387t.963.387q.387.388.387.963t-.387.962q-.388.388-.963.388Zm-3.35 4v-.05q0-.375.225-.663.225-.287.6-.462.575-.275 1.213-.4.637-.125 1.312-.125t1.312.125q.638.125 1.213.4.375.175.6.462.225.288.225.663v.05Z"}))});IconMaterialCommunicationSharpW100.displayName="AmauiIconMaterialCommunicationSharpW100";var IconMaterialCommunicationSharpW100$1 = IconMaterialCommunicationSharpW100;

  const IconMaterialCommunicationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationSharpW100Filled",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.4 12.875-.5-.5q.275-.5.275-1.338 0-.837-.3-1.337l.5-.5q.5.725.512 1.837.013 1.113-.487 1.838Zm1.9 1.875-.5-.5q1.125-1.425 1.125-3.238 0-1.812-1.125-3.237l.5-.5q.65.825.975 1.787.325.963.325 1.95 0 .988-.325 1.95-.325.963-.975 1.788ZM5 11.35q-.575 0-.963-.388-.387-.387-.387-.962t.387-.963Q4.425 8.65 5 8.65t.963.387q.387.388.387.963t-.387.962q-.388.388-.963.388Zm-3.35 4v-.05q0-.375.225-.663.225-.287.6-.462.575-.275 1.213-.4.637-.125 1.312-.125t1.312.125q.638.125 1.213.4.375.175.6.462.225.288.225.663v.05Zm17.35-4q-.575 0-.962-.388-.388-.387-.388-.962t.388-.963q.387-.387.962-.387t.963.387q.387.388.387.963t-.387.962q-.388.388-.963.388Zm-3.35 4v-.05q0-.375.225-.663.225-.287.6-.462.575-.275 1.213-.4.637-.125 1.312-.125t1.312.125q.638.125 1.213.4.375.175.6.462.225.288.225.663v.05Z"}))});IconMaterialCommunicationSharpW100Filled.displayName="AmauiIconMaterialCommunicationSharpW100Filled";var IconMaterialCommunicationSharpW100Filled$1 = IconMaterialCommunicationSharpW100Filled;

  const IconMaterialCommunicationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommunicationTwoTone",short_name:"Communication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.2 13.2-1.05-1.05q.35-.5.35-1.138 0-.637-.35-1.137L10.2 8.8q.8.95.8 2.2 0 1.25-.8 2.2Zm2.125 2.15-1.075-1.075q1.25-1.4 1.25-3.263 0-1.862-1.25-3.262l1.075-1.075q.825.925 1.25 2.05Q14 9.85 14 11.012q0 1.163-.425 2.288-.425 1.125-1.25 2.05ZM5 12q-.825 0-1.413-.588Q3 10.825 3 10t.587-1.413Q4.175 8 5 8q.825 0 1.412.587Q7 9.175 7 10q0 .825-.588 1.412Q5.825 12 5 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q4.25 13 5 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Zm18-4q-.825 0-1.413-.588Q17 10.825 17 10t.587-1.413Q18.175 8 19 8q.825 0 1.413.587Q21 9.175 21 10q0 .825-.587 1.412Q19.825 12 19 12Zm-4 4v-.575q0-.6.325-1.1.325-.5.9-.75.65-.275 1.337-.425Q18.25 13 19 13t1.438.15q.687.15 1.337.425.575.25.9.75.325.5.325 1.1V16Z"}))});IconMaterialCommunicationTwoTone.displayName="AmauiIconMaterialCommunicationTwoTone";var IconMaterialCommunicationTwoTone$1 = IconMaterialCommunicationTwoTone;

  const IconMaterialCommuteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteRounded",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20Q10.575 20 10.288 19.712Q10 19.425 10 19V13.775Q10 13.725 10.05 13.525L11.4 9.65Q11.525 9.375 11.762 9.188Q12 9 12.35 9H19.65Q20 9 20.238 9.188Q20.475 9.375 20.6 9.65L21.95 13.525Q21.95 13.525 22 13.775V19Q22 19.425 21.712 19.712Q21.425 20 21 20Q20.575 20 20.288 19.712Q20 19.425 20 19V18.5H12V19Q12 19.425 11.713 19.712Q11.425 20 11 20ZM12 12.5H20L19.3 10.5H12.7ZM11.5 14V17ZM13 16.5Q13.425 16.5 13.713 16.212Q14 15.925 14 15.5Q14 15.075 13.713 14.787Q13.425 14.5 13 14.5Q12.575 14.5 12.288 14.787Q12 15.075 12 15.5Q12 15.925 12.288 16.212Q12.575 16.5 13 16.5ZM19 16.5Q19.425 16.5 19.712 16.212Q20 15.925 20 15.5Q20 15.075 19.712 14.787Q19.425 14.5 19 14.5Q18.575 14.5 18.288 14.787Q18 15.075 18 15.5Q18 15.925 18.288 16.212Q18.575 16.5 19 16.5ZM4 19.4Q4 19.25 4.075 19.05Q4.15 18.85 4.275 18.725L5 18Q3.75 18 2.875 17.125Q2 16.25 2 15V7Q2 5.35 3.475 4.675Q4.95 4 8.5 4Q12.2 4 13.6 4.65Q15 5.3 15 7V8H13V7H4V13H9V20H4.6Q4.35 20 4.175 19.825Q4 19.65 4 19.4ZM5 16Q5.425 16 5.713 15.712Q6 15.425 6 15Q6 14.575 5.713 14.287Q5.425 14 5 14Q4.575 14 4.287 14.287Q4 14.575 4 15Q4 15.425 4.287 15.712Q4.575 16 5 16ZM11.5 17H20.5V14H11.5Z"}))});IconMaterialCommuteRounded.displayName="AmauiIconMaterialCommuteRounded";var IconMaterialCommuteRounded$1 = IconMaterialCommuteRounded;

  const IconMaterialCommuteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteRoundedFilled",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20Q10.575 20 10.288 19.712Q10 19.425 10 19V13.775Q10 13.725 10.05 13.525L11.4 9.65Q11.525 9.375 11.762 9.188Q12 9 12.35 9H19.65Q20 9 20.238 9.188Q20.475 9.375 20.6 9.65L21.95 13.525Q21.95 13.525 22 13.775V19Q22 19.425 21.712 19.712Q21.425 20 21 20Q20.575 20 20.288 19.712Q20 19.425 20 19V18.5H12V19Q12 19.425 11.713 19.712Q11.425 20 11 20ZM12 12.5H20L19.3 10.5H12.7ZM13 16.5Q13.425 16.5 13.713 16.212Q14 15.925 14 15.5Q14 15.075 13.713 14.787Q13.425 14.5 13 14.5Q12.575 14.5 12.288 14.787Q12 15.075 12 15.5Q12 15.925 12.288 16.212Q12.575 16.5 13 16.5ZM19 16.5Q19.425 16.5 19.712 16.212Q20 15.925 20 15.5Q20 15.075 19.712 14.787Q19.425 14.5 19 14.5Q18.575 14.5 18.288 14.787Q18 15.075 18 15.5Q18 15.925 18.288 16.212Q18.575 16.5 19 16.5ZM4 19.4Q4 19.25 4.075 19.05Q4.15 18.85 4.275 18.725L5 18Q3.75 18 2.875 17.125Q2 16.25 2 15V7Q2 5.35 3.475 4.675Q4.95 4 8.5 4Q12.2 4 13.6 4.65Q15 5.3 15 7V8H13V7H4V13H9V20H4.6Q4.35 20 4.175 19.825Q4 19.65 4 19.4ZM5 16Q5.425 16 5.713 15.712Q6 15.425 6 15Q6 14.575 5.713 14.287Q5.425 14 5 14Q4.575 14 4.287 14.287Q4 14.575 4 15Q4 15.425 4.287 15.712Q4.575 16 5 16Z"}))});IconMaterialCommuteRoundedFilled.displayName="AmauiIconMaterialCommuteRoundedFilled";var IconMaterialCommuteRoundedFilled$1 = IconMaterialCommuteRoundedFilled;

  const IconMaterialCommuteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteRoundedW100",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.225 19.65Q11.075 19.65 10.975 19.55Q10.875 19.45 10.875 19.3V13.9Q10.875 13.9 10.9 13.7L12.225 9.95Q12.275 9.875 12.325 9.837Q12.375 9.8 12.525 9.8H19.625Q19.75 9.8 19.825 9.837Q19.9 9.875 19.925 9.95L21.25 13.7Q21.275 13.75 21.275 13.9V19.3Q21.275 19.45 21.175 19.55Q21.075 19.65 20.925 19.65Q20.775 19.65 20.675 19.55Q20.575 19.45 20.575 19.3V17.9H11.575V19.3Q11.575 19.45 11.475 19.55Q11.375 19.65 11.225 19.65ZM11.875 13.1H20.275L19.375 10.5H12.775ZM11.575 13.8V17.2ZM13.175 16.25Q13.525 16.25 13.775 16Q14.025 15.75 14.025 15.4Q14.025 15.05 13.775 14.8Q13.525 14.55 13.175 14.55Q12.825 14.55 12.575 14.8Q12.325 15.05 12.325 15.4Q12.325 15.75 12.575 16Q12.825 16.25 13.175 16.25ZM18.975 16.25Q19.325 16.25 19.575 16Q19.825 15.75 19.825 15.4Q19.825 15.05 19.575 14.8Q19.325 14.55 18.975 14.55Q18.625 14.55 18.375 14.8Q18.125 15.05 18.125 15.4Q18.125 15.75 18.375 16Q18.625 16.25 18.975 16.25ZM5.225 18.975Q5.225 18.875 5.275 18.762Q5.325 18.65 5.375 18.6L6.625 17.35Q5 17.35 3.862 16.663Q2.725 15.975 2.725 15V6.35Q2.725 5.525 4.225 5.087Q5.725 4.65 8.575 4.65Q11.425 4.65 12.925 5.087Q14.425 5.525 14.425 6.35V7.8H13.725V6.35H3.425V13.65H8.875V19.35H5.6Q5.45 19.35 5.338 19.238Q5.225 19.125 5.225 18.975ZM5.075 15.85Q5.425 15.85 5.675 15.6Q5.925 15.35 5.925 15Q5.925 14.65 5.675 14.4Q5.425 14.15 5.075 14.15Q4.725 14.15 4.475 14.4Q4.225 14.65 4.225 15Q4.225 15.35 4.475 15.6Q4.725 15.85 5.075 15.85ZM11.575 17.2H20.575V13.8H11.575Z"}))});IconMaterialCommuteRoundedW100.displayName="AmauiIconMaterialCommuteRoundedW100";var IconMaterialCommuteRoundedW100$1 = IconMaterialCommuteRoundedW100;

  const IconMaterialCommuteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteRoundedW100Filled",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.225 19.65Q11.075 19.65 10.975 19.55Q10.875 19.45 10.875 19.3V13.9Q10.875 13.9 10.9 13.7L12.225 9.95Q12.275 9.875 12.325 9.837Q12.375 9.8 12.525 9.8H19.625Q19.75 9.8 19.825 9.837Q19.9 9.875 19.925 9.95L21.25 13.7Q21.275 13.75 21.275 13.9V19.3Q21.275 19.45 21.175 19.55Q21.075 19.65 20.925 19.65Q20.775 19.65 20.675 19.55Q20.575 19.45 20.575 19.3V17.9H11.575V19.3Q11.575 19.45 11.475 19.55Q11.375 19.65 11.225 19.65ZM11.875 13.1H20.275L19.375 10.5H12.775ZM13.175 16.25Q13.525 16.25 13.775 16Q14.025 15.75 14.025 15.4Q14.025 15.05 13.775 14.8Q13.525 14.55 13.175 14.55Q12.825 14.55 12.575 14.8Q12.325 15.05 12.325 15.4Q12.325 15.75 12.575 16Q12.825 16.25 13.175 16.25ZM18.975 16.25Q19.325 16.25 19.575 16Q19.825 15.75 19.825 15.4Q19.825 15.05 19.575 14.8Q19.325 14.55 18.975 14.55Q18.625 14.55 18.375 14.8Q18.125 15.05 18.125 15.4Q18.125 15.75 18.375 16Q18.625 16.25 18.975 16.25ZM5.225 18.975Q5.225 18.875 5.275 18.762Q5.325 18.65 5.375 18.6L6.625 17.35Q5 17.35 3.862 16.663Q2.725 15.975 2.725 15V6.35Q2.725 5.525 4.225 5.087Q5.725 4.65 8.575 4.65Q11.425 4.65 12.925 5.087Q14.425 5.525 14.425 6.35V7.8H13.725V6.35H3.425V13.65H8.875V19.35H5.6Q5.45 19.35 5.338 19.238Q5.225 19.125 5.225 18.975ZM5.075 15.85Q5.425 15.85 5.675 15.6Q5.925 15.35 5.925 15Q5.925 14.65 5.675 14.4Q5.425 14.15 5.075 14.15Q4.725 14.15 4.475 14.4Q4.225 14.65 4.225 15Q4.225 15.35 4.475 15.6Q4.725 15.85 5.075 15.85Z"}))});IconMaterialCommuteRoundedW100Filled.displayName="AmauiIconMaterialCommuteRoundedW100Filled";var IconMaterialCommuteRoundedW100Filled$1 = IconMaterialCommuteRoundedW100Filled;

  const IconMaterialCommuteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteSharp",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20V13.65L11.625 9H20.375L22 13.65V20H20V18.5H12V20ZM12 12.5H20L19.3 10.5H12.7ZM11.5 14V17ZM13 16.5Q13.425 16.5 13.713 16.212Q14 15.925 14 15.5Q14 15.075 13.713 14.787Q13.425 14.5 13 14.5Q12.575 14.5 12.288 14.787Q12 15.075 12 15.5Q12 15.925 12.288 16.212Q12.575 16.5 13 16.5ZM19 16.5Q19.425 16.5 19.712 16.212Q20 15.925 20 15.5Q20 15.075 19.712 14.787Q19.425 14.5 19 14.5Q18.575 14.5 18.288 14.787Q18 15.075 18 15.5Q18 15.925 18.288 16.212Q18.575 16.5 19 16.5ZM4 20V19L5 18Q3.75 18 2.875 17.125Q2 16.25 2 15V7Q2 5.35 3.475 4.675Q4.95 4 8.5 4Q12.2 4 13.6 4.65Q15 5.3 15 7V8H13V7H4V13H9V20ZM5 16Q5.425 16 5.713 15.712Q6 15.425 6 15Q6 14.575 5.713 14.287Q5.425 14 5 14Q4.575 14 4.287 14.287Q4 14.575 4 15Q4 15.425 4.287 15.712Q4.575 16 5 16ZM11.5 17H20.5V14H11.5Z"}))});IconMaterialCommuteSharp.displayName="AmauiIconMaterialCommuteSharp";var IconMaterialCommuteSharp$1 = IconMaterialCommuteSharp;

  const IconMaterialCommuteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteSharpFilled",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20V13.65L11.625 9H20.375L22 13.65V20H20V18.5H12V20ZM12 12.5H20L19.3 10.5H12.7ZM13 16.5Q13.425 16.5 13.713 16.212Q14 15.925 14 15.5Q14 15.075 13.713 14.787Q13.425 14.5 13 14.5Q12.575 14.5 12.288 14.787Q12 15.075 12 15.5Q12 15.925 12.288 16.212Q12.575 16.5 13 16.5ZM19 16.5Q19.425 16.5 19.712 16.212Q20 15.925 20 15.5Q20 15.075 19.712 14.787Q19.425 14.5 19 14.5Q18.575 14.5 18.288 14.787Q18 15.075 18 15.5Q18 15.925 18.288 16.212Q18.575 16.5 19 16.5ZM4 20V19L5 18Q3.75 18 2.875 17.125Q2 16.25 2 15V7Q2 5.35 3.475 4.675Q4.95 4 8.5 4Q12.2 4 13.6 4.65Q15 5.3 15 7V8H13V7H4V13H9V20ZM5 16Q5.425 16 5.713 15.712Q6 15.425 6 15Q6 14.575 5.713 14.287Q5.425 14 5 14Q4.575 14 4.287 14.287Q4 14.575 4 15Q4 15.425 4.287 15.712Q4.575 16 5 16Z"}))});IconMaterialCommuteSharpFilled.displayName="AmauiIconMaterialCommuteSharpFilled";var IconMaterialCommuteSharpFilled$1 = IconMaterialCommuteSharpFilled;

  const IconMaterialCommuteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteSharpW100",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.875 19.65V13.8L12.275 9.8H19.875L21.275 13.8V19.65H20.575V17.9H11.575V19.65ZM11.875 13.1H20.275L19.375 10.5H12.775ZM11.575 13.8V17.2ZM13.175 16.25Q13.525 16.25 13.775 16Q14.025 15.75 14.025 15.4Q14.025 15.05 13.775 14.8Q13.525 14.55 13.175 14.55Q12.825 14.55 12.575 14.8Q12.325 15.05 12.325 15.4Q12.325 15.75 12.575 16Q12.825 16.25 13.175 16.25ZM18.975 16.25Q19.325 16.25 19.575 16Q19.825 15.75 19.825 15.4Q19.825 15.05 19.575 14.8Q19.325 14.55 18.975 14.55Q18.625 14.55 18.375 14.8Q18.125 15.05 18.125 15.4Q18.125 15.75 18.375 16Q18.625 16.25 18.975 16.25ZM4.725 19.35V19.25L6.625 17.35Q5 17.35 3.862 16.663Q2.725 15.975 2.725 15V6.35Q2.725 5.525 4.225 5.087Q5.725 4.65 8.575 4.65Q11.425 4.65 12.925 5.087Q14.425 5.525 14.425 6.35V7.8H13.725V6.35H3.425V13.65H8.875V19.35ZM5.075 15.85Q5.425 15.85 5.675 15.6Q5.925 15.35 5.925 15Q5.925 14.65 5.675 14.4Q5.425 14.15 5.075 14.15Q4.725 14.15 4.475 14.4Q4.225 14.65 4.225 15Q4.225 15.35 4.475 15.6Q4.725 15.85 5.075 15.85ZM11.575 17.2H20.575V13.8H11.575Z"}))});IconMaterialCommuteSharpW100.displayName="AmauiIconMaterialCommuteSharpW100";var IconMaterialCommuteSharpW100$1 = IconMaterialCommuteSharpW100;

  const IconMaterialCommuteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteSharpW100Filled",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.875 19.65V13.8L12.275 9.8H19.875L21.275 13.8V19.65H20.575V17.9H11.575V19.65ZM11.875 13.1H20.275L19.375 10.5H12.775ZM13.175 16.25Q13.525 16.25 13.775 16Q14.025 15.75 14.025 15.4Q14.025 15.05 13.775 14.8Q13.525 14.55 13.175 14.55Q12.825 14.55 12.575 14.8Q12.325 15.05 12.325 15.4Q12.325 15.75 12.575 16Q12.825 16.25 13.175 16.25ZM18.975 16.25Q19.325 16.25 19.575 16Q19.825 15.75 19.825 15.4Q19.825 15.05 19.575 14.8Q19.325 14.55 18.975 14.55Q18.625 14.55 18.375 14.8Q18.125 15.05 18.125 15.4Q18.125 15.75 18.375 16Q18.625 16.25 18.975 16.25ZM4.725 19.35V19.25L6.625 17.35Q5 17.35 3.862 16.663Q2.725 15.975 2.725 15V6.35Q2.725 5.525 4.225 5.087Q5.725 4.65 8.575 4.65Q11.425 4.65 12.925 5.087Q14.425 5.525 14.425 6.35V7.8H13.725V6.35H3.425V13.65H8.875V19.35ZM5.075 15.85Q5.425 15.85 5.675 15.6Q5.925 15.35 5.925 15Q5.925 14.65 5.675 14.4Q5.425 14.15 5.075 14.15Q4.725 14.15 4.475 14.4Q4.225 14.65 4.225 15Q4.225 15.35 4.475 15.6Q4.725 15.85 5.075 15.85Z"}))});IconMaterialCommuteSharpW100Filled.displayName="AmauiIconMaterialCommuteSharpW100Filled";var IconMaterialCommuteSharpW100Filled$1 = IconMaterialCommuteSharpW100Filled;

  const IconMaterialCommuteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CommuteTwoTone",short_name:"Commute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4H5C3.34 4 2 5.34 2 7v8c0 1.66 1.34 3 3 3l-1 1v1h1l2-2h2v-5H4V6h9v2h2V7c0-1.66-1.34-3-3-3zM5 14c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm15.57-4.34c-.14-.4-.52-.66-.97-.66h-7.19c-.46 0-.83.26-.98.66l-1.42 4.11v5.51c0 .38.31.72.69.72h.62c.38 0 .68-.38.68-.76V18h8v1.24c0 .38.31.76.69.76h.61c.38 0 .69-.34.69-.72l.01-1.37v-4.14l-1.43-4.11zm-8.16.34h7.19l1.03 3h-9.25l1.03-3zM12 16c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm8 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"}))});IconMaterialCommuteTwoTone.displayName="AmauiIconMaterialCommuteTwoTone";var IconMaterialCommuteTwoTone$1 = IconMaterialCommuteTwoTone;

  const IconMaterialCompareArrowsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsRounded",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 13.3 11.7 9.7Q11.55 9.55 11.488 9.375Q11.425 9.2 11.425 9Q11.425 8.8 11.488 8.625Q11.55 8.45 11.7 8.3L15.3 4.7Q15.6 4.4 16 4.4Q16.4 4.4 16.7 4.7Q17 5 17 5.412Q17 5.825 16.7 6.125L14.825 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9Q22 9.425 21.712 9.712Q21.425 10 21 10H14.825L16.7 11.875Q17 12.175 17 12.575Q17 12.975 16.7 13.275Q16.4 13.575 16.013 13.6Q15.625 13.625 15.3 13.3ZM7.3 19.275Q7.6 19.575 8 19.587Q8.4 19.6 8.7 19.3L12.3 15.7Q12.45 15.55 12.513 15.375Q12.575 15.2 12.575 15Q12.575 14.8 12.513 14.625Q12.45 14.45 12.3 14.3L8.7 10.7Q8.4 10.4 8 10.4Q7.6 10.4 7.3 10.7Q7 11 7 11.412Q7 11.825 7.3 12.125L9.175 14H3Q2.575 14 2.288 14.287Q2 14.575 2 15Q2 15.425 2.288 15.712Q2.575 16 3 16H9.175L7.3 17.875Q7 18.175 7 18.575Q7 18.975 7.3 19.275Z"}))});IconMaterialCompareArrowsRounded.displayName="AmauiIconMaterialCompareArrowsRounded";var IconMaterialCompareArrowsRounded$1 = IconMaterialCompareArrowsRounded;

  const IconMaterialCompareArrowsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsRoundedFilled",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 13.3 11.7 9.7Q11.55 9.55 11.488 9.375Q11.425 9.2 11.425 9Q11.425 8.8 11.488 8.625Q11.55 8.45 11.7 8.3L15.3 4.7Q15.6 4.4 16 4.4Q16.4 4.4 16.7 4.7Q17 5 17 5.412Q17 5.825 16.7 6.125L14.825 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9Q22 9.425 21.712 9.712Q21.425 10 21 10H14.825L16.7 11.875Q17 12.175 17 12.575Q17 12.975 16.7 13.275Q16.4 13.575 16.013 13.6Q15.625 13.625 15.3 13.3ZM7.3 19.275Q7.6 19.575 8 19.587Q8.4 19.6 8.7 19.3L12.3 15.7Q12.45 15.55 12.513 15.375Q12.575 15.2 12.575 15Q12.575 14.8 12.513 14.625Q12.45 14.45 12.3 14.3L8.7 10.7Q8.4 10.4 8 10.4Q7.6 10.4 7.3 10.7Q7 11 7 11.412Q7 11.825 7.3 12.125L9.175 14H3Q2.575 14 2.288 14.287Q2 14.575 2 15Q2 15.425 2.288 15.712Q2.575 16 3 16H9.175L7.3 17.875Q7 18.175 7 18.575Q7 18.975 7.3 19.275Z"}))});IconMaterialCompareArrowsRoundedFilled.displayName="AmauiIconMaterialCompareArrowsRoundedFilled";var IconMaterialCompareArrowsRoundedFilled$1 = IconMaterialCompareArrowsRoundedFilled;

  const IconMaterialCompareArrowsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsRoundedW100",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 12.85 12.425 9.525Q12.3 9.4 12.25 9.275Q12.2 9.15 12.2 9Q12.2 8.85 12.25 8.725Q12.3 8.6 12.425 8.475L15.75 5.15Q15.875 5.025 16 5.025Q16.125 5.025 16.25 5.15Q16.375 5.275 16.375 5.4Q16.375 5.525 16.25 5.65L13.25 8.65H21Q21.15 8.65 21.25 8.75Q21.35 8.85 21.35 9Q21.35 9.15 21.25 9.25Q21.15 9.35 21 9.35H13.25L16.25 12.35Q16.375 12.475 16.375 12.6Q16.375 12.725 16.25 12.85Q16.125 12.975 16 12.975Q15.875 12.975 15.75 12.85ZM7.75 18.85Q7.875 18.975 8 18.975Q8.125 18.975 8.25 18.85L11.575 15.525Q11.7 15.4 11.75 15.275Q11.8 15.15 11.8 15Q11.8 14.85 11.75 14.725Q11.7 14.6 11.575 14.475L8.25 11.15Q8.125 11.025 8 11.025Q7.875 11.025 7.75 11.15Q7.625 11.275 7.625 11.4Q7.625 11.525 7.75 11.65L10.75 14.65H3Q2.85 14.65 2.75 14.75Q2.65 14.85 2.65 15Q2.65 15.15 2.75 15.25Q2.85 15.35 3 15.35H10.75L7.75 18.35Q7.625 18.475 7.625 18.6Q7.625 18.725 7.75 18.85Z"}))});IconMaterialCompareArrowsRoundedW100.displayName="AmauiIconMaterialCompareArrowsRoundedW100";var IconMaterialCompareArrowsRoundedW100$1 = IconMaterialCompareArrowsRoundedW100;

  const IconMaterialCompareArrowsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsRoundedW100Filled",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 12.85 12.425 9.525Q12.3 9.4 12.25 9.275Q12.2 9.15 12.2 9Q12.2 8.85 12.25 8.725Q12.3 8.6 12.425 8.475L15.75 5.15Q15.875 5.025 16 5.025Q16.125 5.025 16.25 5.15Q16.375 5.275 16.375 5.4Q16.375 5.525 16.25 5.65L13.25 8.65H21Q21.15 8.65 21.25 8.75Q21.35 8.85 21.35 9Q21.35 9.15 21.25 9.25Q21.15 9.35 21 9.35H13.25L16.25 12.35Q16.375 12.475 16.375 12.6Q16.375 12.725 16.25 12.85Q16.125 12.975 16 12.975Q15.875 12.975 15.75 12.85ZM7.75 18.85Q7.875 18.975 8 18.975Q8.125 18.975 8.25 18.85L11.575 15.525Q11.7 15.4 11.75 15.275Q11.8 15.15 11.8 15Q11.8 14.85 11.75 14.725Q11.7 14.6 11.575 14.475L8.25 11.15Q8.125 11.025 8 11.025Q7.875 11.025 7.75 11.15Q7.625 11.275 7.625 11.4Q7.625 11.525 7.75 11.65L10.75 14.65H3Q2.85 14.65 2.75 14.75Q2.65 14.85 2.65 15Q2.65 15.15 2.75 15.25Q2.85 15.35 3 15.35H10.75L7.75 18.35Q7.625 18.475 7.625 18.6Q7.625 18.725 7.75 18.85Z"}))});IconMaterialCompareArrowsRoundedW100Filled.displayName="AmauiIconMaterialCompareArrowsRoundedW100Filled";var IconMaterialCompareArrowsRoundedW100Filled$1 = IconMaterialCompareArrowsRoundedW100Filled;

  const IconMaterialCompareArrowsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsSharp",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 14 11 9 16 4 17.4 5.425 14.825 8H22V10H14.825L17.4 12.575ZM8 20 13 15 8 10 6.6 11.425 9.175 14H2V16H9.175L6.6 18.575Z"}))});IconMaterialCompareArrowsSharp.displayName="AmauiIconMaterialCompareArrowsSharp";var IconMaterialCompareArrowsSharp$1 = IconMaterialCompareArrowsSharp;

  const IconMaterialCompareArrowsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsSharpFilled",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 14 11 9 16 4 17.4 5.425 14.825 8H22V10H14.825L17.4 12.575ZM8 20 13 15 8 10 6.6 11.425 9.175 14H2V16H9.175L6.6 18.575Z"}))});IconMaterialCompareArrowsSharpFilled.displayName="AmauiIconMaterialCompareArrowsSharpFilled";var IconMaterialCompareArrowsSharpFilled$1 = IconMaterialCompareArrowsSharpFilled;

  const IconMaterialCompareArrowsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsSharpW100",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.1 11.9 9 16 4.9 16.5 5.4 13.25 8.65H21.35V9.35H13.25L16.5 12.6ZM8 19.1 12.1 15 8 10.9 7.5 11.4 10.75 14.65H2.65V15.35H10.75L7.5 18.6Z"}))});IconMaterialCompareArrowsSharpW100.displayName="AmauiIconMaterialCompareArrowsSharpW100";var IconMaterialCompareArrowsSharpW100$1 = IconMaterialCompareArrowsSharpW100;

  const IconMaterialCompareArrowsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsSharpW100Filled",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.1 11.9 9 16 4.9 16.5 5.4 13.25 8.65H21.35V9.35H13.25L16.5 12.6ZM8 19.1 12.1 15 8 10.9 7.5 11.4 10.75 14.65H2.65V15.35H10.75L7.5 18.6Z"}))});IconMaterialCompareArrowsSharpW100Filled.displayName="AmauiIconMaterialCompareArrowsSharpW100Filled";var IconMaterialCompareArrowsSharpW100Filled$1 = IconMaterialCompareArrowsSharpW100Filled;

  const IconMaterialCompareArrowsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareArrowsTwoTone",short_name:"CompareArrows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.01 14H2v2h7.01v3L13 15l-3.99-4v3zm5.98-1v-3H22V8h-7.01V5L11 9l3.99 4z"}))});IconMaterialCompareArrowsTwoTone.displayName="AmauiIconMaterialCompareArrowsTwoTone";var IconMaterialCompareArrowsTwoTone$1 = IconMaterialCompareArrowsTwoTone;

  const IconMaterialCompareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareRounded",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23Q10.575 23 10.288 22.712Q10 22.425 10 22V21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10V2Q10 1.575 10.288 1.287Q10.575 1 11 1Q11.425 1 11.713 1.287Q12 1.575 12 2V22Q12 22.425 11.713 22.712Q11.425 23 11 23ZM5 18H10V12ZM14 21V12L19 18V5Q19 5 19 5Q19 5 19 5H14V3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialCompareRounded.displayName="AmauiIconMaterialCompareRounded";var IconMaterialCompareRounded$1 = IconMaterialCompareRounded;

  const IconMaterialCompareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareRoundedFilled",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23Q10.575 23 10.288 22.712Q10 22.425 10 22V21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10V2Q10 1.575 10.288 1.287Q10.575 1 11 1Q11.425 1 11.713 1.287Q12 1.575 12 2V22Q12 22.425 11.713 22.712Q11.425 23 11 23ZM5 18H10V12ZM14 21V12L19 18V5Q19 5 19 5Q19 5 19 5H14V3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialCompareRoundedFilled.displayName="AmauiIconMaterialCompareRoundedFilled";var IconMaterialCompareRoundedFilled$1 = IconMaterialCompareRoundedFilled;

  const IconMaterialCompareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareRoundedW100",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 22Q11.5 22 11.4 21.9Q11.3 21.8 11.3 21.65V19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H11.3V2.35Q11.3 2.2 11.4 2.1Q11.5 2 11.65 2Q11.8 2 11.9 2.1Q12 2.2 12 2.35V21.65Q12 21.8 11.9 21.9Q11.8 22 11.65 22ZM5 18H11.3V10.45ZM14 19.7V12L19 18V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H14V4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialCompareRoundedW100.displayName="AmauiIconMaterialCompareRoundedW100";var IconMaterialCompareRoundedW100$1 = IconMaterialCompareRoundedW100;

  const IconMaterialCompareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareRoundedW100Filled",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 22Q11.5 22 11.4 21.9Q11.3 21.8 11.3 21.65V19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H11.3V2.35Q11.3 2.2 11.4 2.1Q11.5 2 11.65 2Q11.8 2 11.9 2.1Q12 2.2 12 2.35V21.65Q12 21.8 11.9 21.9Q11.8 22 11.65 22ZM5 18H11.3V10.45ZM14 19.7V12L19 18V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H14V4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialCompareRoundedW100Filled.displayName="AmauiIconMaterialCompareRoundedW100Filled";var IconMaterialCompareRoundedW100Filled$1 = IconMaterialCompareRoundedW100Filled;

  const IconMaterialCompareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareSharp",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 23V21H3V3H10V1H12V23ZM5 18H10V12ZM14 21V12L19 18V5H14V3H21V21Z"}))});IconMaterialCompareSharp.displayName="AmauiIconMaterialCompareSharp";var IconMaterialCompareSharp$1 = IconMaterialCompareSharp;

  const IconMaterialCompareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareSharpFilled",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 23V21H3V3H10V1H12V23ZM5 18H10V12ZM14 21V12L19 18V5H14V3H21V21Z"}))});IconMaterialCompareSharpFilled.displayName="AmauiIconMaterialCompareSharpFilled";var IconMaterialCompareSharpFilled$1 = IconMaterialCompareSharpFilled;

  const IconMaterialCompareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareSharpW100",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 22V19.7H4.3V4.3H11.3V2H12V22ZM5 18H11.3V10.45ZM14 19.7V12L19 18V5H14V4.3H19.7V19.7Z"}))});IconMaterialCompareSharpW100.displayName="AmauiIconMaterialCompareSharpW100";var IconMaterialCompareSharpW100$1 = IconMaterialCompareSharpW100;

  const IconMaterialCompareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareSharpW100Filled",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 22V19.7H4.3V4.3H11.3V2H12V22ZM5 18H11.3V10.45ZM14 19.7V12L19 18V5H14V4.3H19.7V19.7Z"}))});IconMaterialCompareSharpW100Filled.displayName="AmauiIconMaterialCompareSharpW100Filled";var IconMaterialCompareSharpW100Filled$1 = IconMaterialCompareSharpW100Filled;

  const IconMaterialCompareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompareTwoTone",short_name:"Compare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5h-5v7l5 6zm-9 13v-6l-5 6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3h-5v2h5v13l-5-6v9h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm-7-2h-2v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h5v2h2V1zm-2 17H5l5-6v6z"}))});IconMaterialCompareTwoTone.displayName="AmauiIconMaterialCompareTwoTone";var IconMaterialCompareTwoTone$1 = IconMaterialCompareTwoTone;

  const IconMaterialCompassCalibrationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationRounded",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.463 20.538Q7 19.075 7 17Q7 14.925 8.463 13.462Q9.925 12 12 12Q14.075 12 15.538 13.462Q17 14.925 17 17Q17 19.075 15.538 20.538Q14.075 22 12 22ZM12 20Q13.25 20 14.125 19.125Q15 18.25 15 17Q15 15.75 14.125 14.875Q13.25 14 12 14Q10.75 14 9.875 14.875Q9 15.75 9 17Q9 18.25 9.875 19.125Q10.75 20 12 20ZM6.275 11.425 2.725 7.875Q2.425 7.575 2.438 7.162Q2.45 6.75 2.75 6.475Q4.675 4.8 7.05 3.9Q9.425 3 12 3Q14.575 3 16.95 3.9Q19.325 4.8 21.25 6.475Q21.55 6.75 21.562 7.162Q21.575 7.575 21.275 7.875L17.725 11.425Q17.45 11.7 17.025 11.725Q16.6 11.75 16.25 11.475Q15.325 10.75 14.25 10.375Q13.175 10 12 10Q10.825 10 9.75 10.375Q8.675 10.75 7.75 11.475Q7.4 11.75 6.975 11.725Q6.55 11.7 6.275 11.425ZM7.15 9.5Q8.2 8.75 9.438 8.375Q10.675 8 12 8Q13.325 8 14.538 8.363Q15.75 8.725 16.85 9.45L19.05 7.25Q17.5 6.15 15.713 5.575Q13.925 5 12 5Q10.075 5 8.288 5.575Q6.5 6.15 4.95 7.25ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Z"}))});IconMaterialCompassCalibrationRounded.displayName="AmauiIconMaterialCompassCalibrationRounded";var IconMaterialCompassCalibrationRounded$1 = IconMaterialCompassCalibrationRounded;

  const IconMaterialCompassCalibrationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationRoundedFilled",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.463 20.538Q7 19.075 7 17Q7 14.925 8.463 13.462Q9.925 12 12 12Q14.075 12 15.538 13.462Q17 14.925 17 17Q17 19.075 15.538 20.538Q14.075 22 12 22ZM6.275 11.425 2.725 7.875Q2.425 7.575 2.438 7.162Q2.45 6.75 2.75 6.475Q4.675 4.8 7.05 3.9Q9.425 3 12 3Q14.575 3 16.95 3.9Q19.325 4.8 21.25 6.475Q21.55 6.75 21.562 7.162Q21.575 7.575 21.275 7.875L17.725 11.425Q17.45 11.7 17.025 11.725Q16.6 11.75 16.25 11.475Q15.325 10.75 14.25 10.375Q13.175 10 12 10Q10.825 10 9.75 10.375Q8.675 10.75 7.75 11.475Q7.4 11.75 6.975 11.725Q6.55 11.7 6.275 11.425Z"}))});IconMaterialCompassCalibrationRoundedFilled.displayName="AmauiIconMaterialCompassCalibrationRoundedFilled";var IconMaterialCompassCalibrationRoundedFilled$1 = IconMaterialCompassCalibrationRoundedFilled;

  const IconMaterialCompassCalibrationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationRoundedW100",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9Q10.45 19.9 9.375 18.825Q8.3 17.75 8.3 16.2Q8.3 14.65 9.375 13.575Q10.45 12.5 12 12.5Q13.55 12.5 14.625 13.575Q15.7 14.65 15.7 16.2Q15.7 17.75 14.625 18.825Q13.55 19.9 12 19.9ZM12 19.2Q13.25 19.2 14.125 18.325Q15 17.45 15 16.2Q15 14.95 14.125 14.075Q13.25 13.2 12 13.2Q10.75 13.2 9.875 14.075Q9 14.95 9 16.2Q9 17.45 9.875 18.325Q10.75 19.2 12 19.2ZM6.575 10.7 4.375 8.5Q4.175 8.3 4.2 8.025Q4.225 7.75 4.45 7.575Q6.1 6.375 8.025 5.737Q9.95 5.1 12 5.1Q14.05 5.1 15.975 5.737Q17.9 6.375 19.55 7.575Q19.775 7.75 19.8 8.025Q19.825 8.3 19.625 8.5L17.425 10.7Q17.225 10.9 16.938 10.938Q16.65 10.975 16.4 10.8Q15.425 10.15 14.312 9.825Q13.2 9.5 12 9.5Q10.8 9.5 9.688 9.825Q8.575 10.15 7.6 10.8Q7.35 10.975 7.062 10.938Q6.775 10.9 6.575 10.7ZM7.15 10.3Q8.2 9.55 9.438 9.175Q10.675 8.8 12 8.8Q13.325 8.8 14.538 9.162Q15.75 9.525 16.85 10.25L19.05 8.05Q17.5 6.95 15.713 6.375Q13.925 5.8 12 5.8Q10.075 5.8 8.288 6.375Q6.5 6.95 4.95 8.05ZM12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8ZM12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Z"}))});IconMaterialCompassCalibrationRoundedW100.displayName="AmauiIconMaterialCompassCalibrationRoundedW100";var IconMaterialCompassCalibrationRoundedW100$1 = IconMaterialCompassCalibrationRoundedW100;

  const IconMaterialCompassCalibrationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationRoundedW100Filled",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9Q10.45 19.9 9.375 18.825Q8.3 17.75 8.3 16.2Q8.3 14.65 9.375 13.575Q10.45 12.5 12 12.5Q13.55 12.5 14.625 13.575Q15.7 14.65 15.7 16.2Q15.7 17.75 14.625 18.825Q13.55 19.9 12 19.9ZM6.575 10.7 4.375 8.5Q4.175 8.3 4.2 8.025Q4.225 7.75 4.45 7.575Q6.1 6.375 8.025 5.737Q9.95 5.1 12 5.1Q14.05 5.1 15.975 5.737Q17.9 6.375 19.55 7.575Q19.775 7.75 19.8 8.025Q19.825 8.3 19.625 8.5L17.425 10.7Q17.225 10.9 16.938 10.938Q16.65 10.975 16.4 10.8Q15.425 10.15 14.312 9.825Q13.2 9.5 12 9.5Q10.8 9.5 9.688 9.825Q8.575 10.15 7.6 10.8Q7.35 10.975 7.062 10.938Q6.775 10.9 6.575 10.7Z"}))});IconMaterialCompassCalibrationRoundedW100Filled.displayName="AmauiIconMaterialCompassCalibrationRoundedW100Filled";var IconMaterialCompassCalibrationRoundedW100Filled$1 = IconMaterialCompassCalibrationRoundedW100Filled;

  const IconMaterialCompassCalibrationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationSharp",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.463 20.538Q7 19.075 7 17Q7 14.925 8.463 13.462Q9.925 12 12 12Q14.075 12 15.538 13.462Q17 14.925 17 17Q17 19.075 15.538 20.538Q14.075 22 12 22ZM12 20Q13.25 20 14.125 19.125Q15 18.25 15 17Q15 15.75 14.125 14.875Q13.25 14 12 14Q10.75 14 9.875 14.875Q9 15.75 9 17Q9 18.25 9.875 19.125Q10.75 20 12 20ZM7 12.15 2 7.15Q4 5.15 6.588 4.075Q9.175 3 12 3Q14.825 3 17.413 4.075Q20 5.15 22 7.15L17 12.15Q15.975 11.125 14.7 10.562Q13.425 10 12 10Q10.575 10 9.3 10.562Q8.025 11.125 7 12.15ZM7.15 9.5Q8.2 8.75 9.438 8.375Q10.675 8 12 8Q13.325 8 14.538 8.363Q15.75 8.725 16.85 9.45L19.05 7.25Q17.5 6.15 15.713 5.575Q13.925 5 12 5Q10.075 5 8.288 5.575Q6.5 6.15 4.95 7.25ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Z"}))});IconMaterialCompassCalibrationSharp.displayName="AmauiIconMaterialCompassCalibrationSharp";var IconMaterialCompassCalibrationSharp$1 = IconMaterialCompassCalibrationSharp;

  const IconMaterialCompassCalibrationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationSharpFilled",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.463 20.538Q7 19.075 7 17Q7 14.925 8.463 13.462Q9.925 12 12 12Q14.075 12 15.538 13.462Q17 14.925 17 17Q17 19.075 15.538 20.538Q14.075 22 12 22ZM7 12.15 2 7.15Q4 5.15 6.588 4.075Q9.175 3 12 3Q14.825 3 17.413 4.075Q20 5.15 22 7.15L17 12.15Q15.975 11.125 14.7 10.562Q13.425 10 12 10Q10.575 10 9.3 10.562Q8.025 11.125 7 12.15Z"}))});IconMaterialCompassCalibrationSharpFilled.displayName="AmauiIconMaterialCompassCalibrationSharpFilled";var IconMaterialCompassCalibrationSharpFilled$1 = IconMaterialCompassCalibrationSharpFilled;

  const IconMaterialCompassCalibrationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationSharpW100",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9Q10.45 19.9 9.375 18.825Q8.3 17.75 8.3 16.2Q8.3 14.65 9.375 13.575Q10.45 12.5 12 12.5Q13.55 12.5 14.625 13.575Q15.7 14.65 15.7 16.2Q15.7 17.75 14.625 18.825Q13.55 19.9 12 19.9ZM12 19.2Q13.25 19.2 14.125 18.325Q15 17.45 15 16.2Q15 14.95 14.125 14.075Q13.25 13.2 12 13.2Q10.75 13.2 9.875 14.075Q9 14.95 9 16.2Q9 17.45 9.875 18.325Q10.75 19.2 12 19.2ZM7.05 11.2 3.9 8Q5.625 6.6 7.7 5.85Q9.775 5.1 12 5.1Q14.225 5.1 16.3 5.85Q18.375 6.6 20.1 8L16.95 11.2Q15.9 10.375 14.625 9.938Q13.35 9.5 12 9.5Q10.65 9.5 9.375 9.938Q8.1 10.375 7.05 11.2ZM7.15 10.3Q8.2 9.55 9.438 9.175Q10.675 8.8 12 8.8Q13.325 8.8 14.538 9.162Q15.75 9.525 16.85 10.25L19.05 8.05Q17.5 6.95 15.713 6.375Q13.925 5.8 12 5.8Q10.075 5.8 8.288 6.375Q6.5 6.95 4.95 8.05ZM12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8Q12 8.8 12 8.8ZM12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Q12 16.2 12 16.2Z"}))});IconMaterialCompassCalibrationSharpW100.displayName="AmauiIconMaterialCompassCalibrationSharpW100";var IconMaterialCompassCalibrationSharpW100$1 = IconMaterialCompassCalibrationSharpW100;

  const IconMaterialCompassCalibrationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationSharpW100Filled",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9Q10.45 19.9 9.375 18.825Q8.3 17.75 8.3 16.2Q8.3 14.65 9.375 13.575Q10.45 12.5 12 12.5Q13.55 12.5 14.625 13.575Q15.7 14.65 15.7 16.2Q15.7 17.75 14.625 18.825Q13.55 19.9 12 19.9ZM7.05 11.2 3.9 8Q5.625 6.6 7.7 5.85Q9.775 5.1 12 5.1Q14.225 5.1 16.3 5.85Q18.375 6.6 20.1 8L16.95 11.2Q15.9 10.375 14.625 9.938Q13.35 9.5 12 9.5Q10.65 9.5 9.375 9.938Q8.1 10.375 7.05 11.2Z"}))});IconMaterialCompassCalibrationSharpW100Filled.displayName="AmauiIconMaterialCompassCalibrationSharpW100Filled";var IconMaterialCompassCalibrationSharpW100Filled$1 = IconMaterialCompassCalibrationSharpW100Filled;

  const IconMaterialCompassCalibrationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompassCalibrationTwoTone",short_name:"CompassCalibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.94 7.26l2.21 2.21c1.44-.91 3.11-1.4 4.85-1.4 1.74 0 3.41.49 4.84 1.4l2.21-2.21C17 5.79 14.56 5 12 5c-2.56 0-5.01.79-7.06 2.26z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"17",opacity:".3",r:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5 5-2.24 5-5zm-8 0c0-1.65 1.35-3 3-3s3 1.35 3 3-1.35 3-3 3-3-1.35-3-3zM2 7.15l5 5c1.28-1.28 3.05-2.08 5-2.08s3.72.79 5 2.07l5-5C19.44 4.59 15.9 3 12 3 8.1 3 4.56 4.59 2 7.15zm14.84 2.32c-1.44-.91-3.1-1.4-4.84-1.4-1.74 0-3.41.49-4.85 1.41L4.94 7.26C6.99 5.79 9.44 5 12 5c2.56 0 5 .79 7.05 2.26l-2.21 2.21z"}))});IconMaterialCompassCalibrationTwoTone.displayName="AmauiIconMaterialCompassCalibrationTwoTone";var IconMaterialCompassCalibrationTwoTone$1 = IconMaterialCompassCalibrationTwoTone;

  const IconMaterialComponentExchangeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeRounded",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 2H12.1L12.25 3.275Q12.375 3.325 12.488 3.4Q12.6 3.475 12.725 3.55L13.925 3.05L15.025 4.95L14 5.725V6V6.25L15.025 7.05L13.925 8.95L12.725 8.45Q12.6 8.525 12.488 8.6Q12.375 8.675 12.25 8.725L12.1 10H9.9L9.75 8.725Q9.7 8.675 9.625 8.65Q9.55 8.625 9.5 8.575V14.075L9.125 13.425L8 13.9V8.8L7 7.05L8 6.275V6V5.75L6.975 4.95L8.075 3.05L9.275 3.55Q9.4 3.475 9.512 3.4Q9.625 3.325 9.75 3.275ZM11 7.5Q11.625 7.5 12.062 7.062Q12.5 6.625 12.5 6Q12.5 5.375 12.062 4.938Q11.625 4.5 11 4.5Q10.375 4.5 9.938 4.938Q9.5 5.375 9.5 6Q9.5 6.625 9.938 7.062Q10.375 7.5 11 7.5ZM16.9 21 16.75 19.725Q16.625 19.675 16.513 19.6Q16.4 19.525 16.275 19.45L15.075 19.95L13.975 18.05L15 17.275V17V16.75L13.975 15.975L15.075 14.05L16.275 14.55Q16.4 14.475 16.513 14.412Q16.625 14.35 16.75 14.3L11.35 10.5H12.55L12.65 9.6L17.525 13H19.1L19.25 14.275Q19.375 14.325 19.488 14.4Q19.6 14.475 19.725 14.55L20.925 14.05L22.025 15.95L21 16.725V17V17.25L22.025 18.05L20.925 19.95L19.725 19.45Q19.6 19.525 19.488 19.6Q19.375 19.675 19.25 19.725L19.1 21ZM18 18.5Q18.625 18.5 19.062 18.062Q19.5 17.625 19.5 17Q19.5 16.375 19.062 15.938Q18.625 15.5 18 15.5Q17.375 15.5 16.938 15.938Q16.5 16.375 16.5 17Q16.5 17.625 16.938 18.062Q17.375 18.5 18 18.5ZM4.9 21 4.75 19.725Q4.625 19.675 4.513 19.6Q4.4 19.525 4.275 19.45L3.075 19.95L1.975 18.05L3 17.275V17V16.75L1.975 15.95L3.075 14.05L4.275 14.55Q4.4 14.475 4.513 14.4Q4.625 14.325 4.75 14.275L4.9 13H7.1L7.25 14.275Q7.375 14.325 7.488 14.4Q7.6 14.475 7.725 14.55L8.925 14.05L10.025 15.95L9 16.725Q9 16.8 9 16.863Q9 16.925 9 17Q9 17.075 9 17.137Q9 17.2 9 17.275L14.475 14.1L13.35 16.075L13.65 16.3L9.7 18.6L8.925 19.95L7.725 19.45Q7.6 19.525 7.488 19.6Q7.375 19.675 7.25 19.725L7.1 21ZM6 18.5Q6.625 18.5 7.062 18.062Q7.5 17.625 7.5 17Q7.5 16.375 7.062 15.938Q6.625 15.5 6 15.5Q5.375 15.5 4.938 15.938Q4.5 16.375 4.5 17Q4.5 17.625 4.938 18.062Q5.375 18.5 6 18.5Z"}))});IconMaterialComponentExchangeRounded.displayName="AmauiIconMaterialComponentExchangeRounded";var IconMaterialComponentExchangeRounded$1 = IconMaterialComponentExchangeRounded;

  const IconMaterialComponentExchangeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeRoundedFilled",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 2H12.1L12.25 3.275Q12.375 3.325 12.488 3.4Q12.6 3.475 12.725 3.55L13.925 3.05L15.025 4.95L14 5.725V6V6.25L15.025 7.05L13.925 8.95L12.725 8.45Q12.6 8.525 12.488 8.6Q12.375 8.675 12.25 8.725L12.1 10H9.9L9.75 8.725Q9.7 8.675 9.625 8.65Q9.55 8.625 9.5 8.575V14.075L9.125 13.425L8 13.9V8.8L7 7.05L8 6.275V6V5.75L6.975 4.95L8.075 3.05L9.275 3.55Q9.4 3.475 9.512 3.4Q9.625 3.325 9.75 3.275ZM11 7.5Q11.625 7.5 12.062 7.062Q12.5 6.625 12.5 6Q12.5 5.375 12.062 4.938Q11.625 4.5 11 4.5Q10.375 4.5 9.938 4.938Q9.5 5.375 9.5 6Q9.5 6.625 9.938 7.062Q10.375 7.5 11 7.5ZM16.9 21 16.75 19.725Q16.625 19.675 16.513 19.6Q16.4 19.525 16.275 19.45L15.075 19.95L13.975 18.05L15 17.275V17V16.75L13.975 15.975L15.075 14.05L16.275 14.55Q16.4 14.475 16.513 14.412Q16.625 14.35 16.75 14.3L11.35 10.5H12.55L12.65 9.6L17.525 13H19.1L19.25 14.275Q19.375 14.325 19.488 14.4Q19.6 14.475 19.725 14.55L20.925 14.05L22.025 15.95L21 16.725V17V17.25L22.025 18.05L20.925 19.95L19.725 19.45Q19.6 19.525 19.488 19.6Q19.375 19.675 19.25 19.725L19.1 21ZM18 18.5Q18.625 18.5 19.062 18.062Q19.5 17.625 19.5 17Q19.5 16.375 19.062 15.938Q18.625 15.5 18 15.5Q17.375 15.5 16.938 15.938Q16.5 16.375 16.5 17Q16.5 17.625 16.938 18.062Q17.375 18.5 18 18.5ZM4.9 21 4.75 19.725Q4.625 19.675 4.513 19.6Q4.4 19.525 4.275 19.45L3.075 19.95L1.975 18.05L3 17.275V17V16.75L1.975 15.95L3.075 14.05L4.275 14.55Q4.4 14.475 4.513 14.4Q4.625 14.325 4.75 14.275L4.9 13H7.1L7.25 14.275Q7.375 14.325 7.488 14.4Q7.6 14.475 7.725 14.55L8.925 14.05L10.025 15.95L9 16.725Q9 16.8 9 16.863Q9 16.925 9 17Q9 17.075 9 17.137Q9 17.2 9 17.275L14.475 14.1L13.35 16.075L13.65 16.3L9.7 18.6L8.925 19.95L7.725 19.45Q7.6 19.525 7.488 19.6Q7.375 19.675 7.25 19.725L7.1 21ZM6 18.5Q6.625 18.5 7.062 18.062Q7.5 17.625 7.5 17Q7.5 16.375 7.062 15.938Q6.625 15.5 6 15.5Q5.375 15.5 4.938 15.938Q4.5 16.375 4.5 17Q4.5 17.625 4.938 18.062Q5.375 18.5 6 18.5Z"}))});IconMaterialComponentExchangeRoundedFilled.displayName="AmauiIconMaterialComponentExchangeRoundedFilled";var IconMaterialComponentExchangeRoundedFilled$1 = IconMaterialComponentExchangeRoundedFilled;

  const IconMaterialComponentExchangeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeRoundedW100",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 2.4H11.75L11.875 3.55Q12.15 3.675 12.325 3.775Q12.5 3.875 12.675 4L13.75 3.55L14.5 4.85L13.6 5.525V6V6.45L14.5 7.15L13.75 8.45L12.675 8Q12.475 8.125 12.275 8.25Q12.075 8.375 11.875 8.475L11.75 9.6H10.25L10.125 8.475Q9.925 8.375 9.713 8.262Q9.5 8.15 9.325 8L9.1 8.2V13.65L8.4 13.95V8.45L7.525 7.15L8.4 6.475V6V5.55L7.5 4.85L8.25 3.55L9.325 4Q9.525 3.875 9.725 3.75Q9.925 3.625 10.125 3.525ZM11 7.9Q11.8 7.9 12.35 7.35Q12.9 6.8 12.9 6Q12.9 5.2 12.35 4.65Q11.8 4.1 11 4.1Q10.2 4.1 9.65 4.65Q9.1 5.2 9.1 6Q9.1 6.8 9.65 7.35Q10.2 7.9 11 7.9ZM17.25 20.6 17.125 19.45Q16.85 19.325 16.675 19.225Q16.5 19.125 16.325 19L15.25 19.45L14.5 18.15L15.4 17.475V17V16.55L14.5 15.875L15.25 14.55L16.325 15Q16.5 14.875 16.663 14.762Q16.825 14.65 17.025 14.55L17.125 14.075L11.75 10.3H12.375L12.425 9.925L17.4 13.4H18.75L18.875 14.55Q19.15 14.675 19.325 14.775Q19.5 14.875 19.675 15L20.75 14.55L21.5 15.85L20.6 16.525V17V17.45L21.5 18.15L20.75 19.45L19.675 19Q19.475 19.15 19.275 19.275Q19.075 19.4 18.875 19.475L18.75 20.6ZM18 18.9Q18.8 18.9 19.35 18.35Q19.9 17.8 19.9 17Q19.9 16.2 19.35 15.65Q18.8 15.1 18 15.1Q17.2 15.1 16.65 15.65Q16.1 16.2 16.1 17Q16.1 17.8 16.65 18.35Q17.2 18.9 18 18.9ZM5.25 20.6 5.125 19.45Q4.9 19.35 4.7 19.238Q4.5 19.125 4.325 19L3.25 19.45L2.5 18.15L3.4 17.475V17V16.55L2.5 15.85L3.25 14.55L4.325 15Q4.525 14.875 4.725 14.75Q4.925 14.625 5.125 14.525L5.25 13.4H6.75L6.875 14.55Q7.15 14.675 7.325 14.775Q7.5 14.875 7.675 15L8.75 14.55L9.5 15.85L8.6 16.525Q8.625 16.65 8.613 16.962Q8.6 17.275 8.55 17.475Q8.675 17.575 8.75 17.625Q8.825 17.675 8.95 17.775L14.4 14.625L13.675 15.85L9.4 18.3L8.75 19.45L7.675 19Q7.475 19.125 7.275 19.25Q7.075 19.375 6.875 19.475L6.75 20.6ZM6 18.9Q6.8 18.9 7.35 18.35Q7.9 17.8 7.9 17Q7.9 16.2 7.35 15.65Q6.8 15.1 6 15.1Q5.2 15.1 4.65 15.65Q4.1 16.2 4.1 17Q4.1 17.8 4.65 18.35Q5.2 18.9 6 18.9Z"}))});IconMaterialComponentExchangeRoundedW100.displayName="AmauiIconMaterialComponentExchangeRoundedW100";var IconMaterialComponentExchangeRoundedW100$1 = IconMaterialComponentExchangeRoundedW100;

  const IconMaterialComponentExchangeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeRoundedW100Filled",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 2.4H11.75L11.875 3.55Q12.15 3.675 12.325 3.775Q12.5 3.875 12.675 4L13.75 3.55L14.5 4.85L13.6 5.525V6V6.45L14.5 7.15L13.75 8.45L12.675 8Q12.475 8.125 12.275 8.25Q12.075 8.375 11.875 8.475L11.75 9.6H10.25L10.125 8.475Q9.925 8.375 9.713 8.262Q9.5 8.15 9.325 8L9.1 8.2V13.65L8.4 13.95V8.45L7.525 7.15L8.4 6.475V6V5.55L7.5 4.85L8.25 3.55L9.325 4Q9.525 3.875 9.725 3.75Q9.925 3.625 10.125 3.525ZM11 7.9Q11.8 7.9 12.35 7.35Q12.9 6.8 12.9 6Q12.9 5.2 12.35 4.65Q11.8 4.1 11 4.1Q10.2 4.1 9.65 4.65Q9.1 5.2 9.1 6Q9.1 6.8 9.65 7.35Q10.2 7.9 11 7.9ZM17.25 20.6 17.125 19.45Q16.85 19.325 16.675 19.225Q16.5 19.125 16.325 19L15.25 19.45L14.5 18.15L15.4 17.475V17V16.55L14.5 15.875L15.25 14.55L16.325 15Q16.5 14.875 16.663 14.762Q16.825 14.65 17.025 14.55L17.125 14.075L11.75 10.3H12.375L12.425 9.925L17.4 13.4H18.75L18.875 14.55Q19.15 14.675 19.325 14.775Q19.5 14.875 19.675 15L20.75 14.55L21.5 15.85L20.6 16.525V17V17.45L21.5 18.15L20.75 19.45L19.675 19Q19.475 19.15 19.275 19.275Q19.075 19.4 18.875 19.475L18.75 20.6ZM18 18.9Q18.8 18.9 19.35 18.35Q19.9 17.8 19.9 17Q19.9 16.2 19.35 15.65Q18.8 15.1 18 15.1Q17.2 15.1 16.65 15.65Q16.1 16.2 16.1 17Q16.1 17.8 16.65 18.35Q17.2 18.9 18 18.9ZM5.25 20.6 5.125 19.45Q4.9 19.35 4.7 19.238Q4.5 19.125 4.325 19L3.25 19.45L2.5 18.15L3.4 17.475V17V16.55L2.5 15.85L3.25 14.55L4.325 15Q4.525 14.875 4.725 14.75Q4.925 14.625 5.125 14.525L5.25 13.4H6.75L6.875 14.55Q7.15 14.675 7.325 14.775Q7.5 14.875 7.675 15L8.75 14.55L9.5 15.85L8.6 16.525Q8.625 16.65 8.613 16.962Q8.6 17.275 8.55 17.475Q8.675 17.575 8.75 17.625Q8.825 17.675 8.95 17.775L14.4 14.625L13.675 15.85L9.4 18.3L8.75 19.45L7.675 19Q7.475 19.125 7.275 19.25Q7.075 19.375 6.875 19.475L6.75 20.6ZM6 18.9Q6.8 18.9 7.35 18.35Q7.9 17.8 7.9 17Q7.9 16.2 7.35 15.65Q6.8 15.1 6 15.1Q5.2 15.1 4.65 15.65Q4.1 16.2 4.1 17Q4.1 17.8 4.65 18.35Q5.2 18.9 6 18.9Z"}))});IconMaterialComponentExchangeRoundedW100Filled.displayName="AmauiIconMaterialComponentExchangeRoundedW100Filled";var IconMaterialComponentExchangeRoundedW100Filled$1 = IconMaterialComponentExchangeRoundedW100Filled;

  const IconMaterialComponentExchangeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeSharp",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 2H12.1L12.25 3.275Q12.375 3.325 12.488 3.4Q12.6 3.475 12.725 3.55L13.925 3.05L15.025 4.95L14 5.725V6V6.25L15.025 7.05L13.925 8.95L12.725 8.45Q12.6 8.525 12.488 8.6Q12.375 8.675 12.25 8.725L12.1 10H9.9L9.75 8.725Q9.7 8.675 9.625 8.65Q9.55 8.625 9.5 8.575V14.075L9.125 13.425L8 13.9V8.8L7 7.05L8 6.275V6V5.75L6.975 4.95L8.075 3.05L9.275 3.55Q9.4 3.475 9.512 3.4Q9.625 3.325 9.75 3.275ZM11 7.5Q11.625 7.5 12.062 7.062Q12.5 6.625 12.5 6Q12.5 5.375 12.062 4.938Q11.625 4.5 11 4.5Q10.375 4.5 9.938 4.938Q9.5 5.375 9.5 6Q9.5 6.625 9.938 7.062Q10.375 7.5 11 7.5ZM16.9 21 16.75 19.725Q16.625 19.675 16.513 19.6Q16.4 19.525 16.275 19.45L15.075 19.95L13.975 18.05L15 17.275V17V16.75L13.975 15.975L15.075 14.05L16.275 14.55Q16.4 14.475 16.513 14.412Q16.625 14.35 16.75 14.3L11.35 10.5H12.55L12.65 9.6L17.525 13H19.1L19.25 14.275Q19.375 14.325 19.488 14.4Q19.6 14.475 19.725 14.55L20.925 14.05L22.025 15.95L21 16.725V17V17.25L22.025 18.05L20.925 19.95L19.725 19.45Q19.6 19.525 19.488 19.6Q19.375 19.675 19.25 19.725L19.1 21ZM18 18.5Q18.625 18.5 19.062 18.062Q19.5 17.625 19.5 17Q19.5 16.375 19.062 15.938Q18.625 15.5 18 15.5Q17.375 15.5 16.938 15.938Q16.5 16.375 16.5 17Q16.5 17.625 16.938 18.062Q17.375 18.5 18 18.5ZM4.9 21 4.75 19.725Q4.625 19.675 4.513 19.6Q4.4 19.525 4.275 19.45L3.075 19.95L1.975 18.05L3 17.275V17V16.75L1.975 15.95L3.075 14.05L4.275 14.55Q4.4 14.475 4.513 14.4Q4.625 14.325 4.75 14.275L4.9 13H7.1L7.25 14.275Q7.375 14.325 7.488 14.4Q7.6 14.475 7.725 14.55L8.925 14.05L10.025 15.95L9 16.725Q9 16.8 9 16.863Q9 16.925 9 17Q9 17.075 9 17.137Q9 17.2 9 17.275L14.475 14.1L13.35 16.075L13.65 16.3L9.7 18.6L8.925 19.95L7.725 19.45Q7.6 19.525 7.488 19.6Q7.375 19.675 7.25 19.725L7.1 21ZM6 18.5Q6.625 18.5 7.062 18.062Q7.5 17.625 7.5 17Q7.5 16.375 7.062 15.938Q6.625 15.5 6 15.5Q5.375 15.5 4.938 15.938Q4.5 16.375 4.5 17Q4.5 17.625 4.938 18.062Q5.375 18.5 6 18.5Z"}))});IconMaterialComponentExchangeSharp.displayName="AmauiIconMaterialComponentExchangeSharp";var IconMaterialComponentExchangeSharp$1 = IconMaterialComponentExchangeSharp;

  const IconMaterialComponentExchangeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeSharpFilled",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 2H12.1L12.25 3.275Q12.375 3.325 12.488 3.4Q12.6 3.475 12.725 3.55L13.925 3.05L15.025 4.95L14 5.725V6V6.25L15.025 7.05L13.925 8.95L12.725 8.45Q12.6 8.525 12.488 8.6Q12.375 8.675 12.25 8.725L12.1 10H9.9L9.75 8.725Q9.7 8.675 9.625 8.65Q9.55 8.625 9.5 8.575V14.075L9.125 13.425L8 13.9V8.8L7 7.05L8 6.275V6V5.75L6.975 4.95L8.075 3.05L9.275 3.55Q9.4 3.475 9.512 3.4Q9.625 3.325 9.75 3.275ZM11 7.5Q11.625 7.5 12.062 7.062Q12.5 6.625 12.5 6Q12.5 5.375 12.062 4.938Q11.625 4.5 11 4.5Q10.375 4.5 9.938 4.938Q9.5 5.375 9.5 6Q9.5 6.625 9.938 7.062Q10.375 7.5 11 7.5ZM16.9 21 16.75 19.725Q16.625 19.675 16.513 19.6Q16.4 19.525 16.275 19.45L15.075 19.95L13.975 18.05L15 17.275V17V16.75L13.975 15.975L15.075 14.05L16.275 14.55Q16.4 14.475 16.513 14.412Q16.625 14.35 16.75 14.3L11.35 10.5H12.55L12.65 9.6L17.525 13H19.1L19.25 14.275Q19.375 14.325 19.488 14.4Q19.6 14.475 19.725 14.55L20.925 14.05L22.025 15.95L21 16.725V17V17.25L22.025 18.05L20.925 19.95L19.725 19.45Q19.6 19.525 19.488 19.6Q19.375 19.675 19.25 19.725L19.1 21ZM18 18.5Q18.625 18.5 19.062 18.062Q19.5 17.625 19.5 17Q19.5 16.375 19.062 15.938Q18.625 15.5 18 15.5Q17.375 15.5 16.938 15.938Q16.5 16.375 16.5 17Q16.5 17.625 16.938 18.062Q17.375 18.5 18 18.5ZM4.9 21 4.75 19.725Q4.625 19.675 4.513 19.6Q4.4 19.525 4.275 19.45L3.075 19.95L1.975 18.05L3 17.275V17V16.75L1.975 15.95L3.075 14.05L4.275 14.55Q4.4 14.475 4.513 14.4Q4.625 14.325 4.75 14.275L4.9 13H7.1L7.25 14.275Q7.375 14.325 7.488 14.4Q7.6 14.475 7.725 14.55L8.925 14.05L10.025 15.95L9 16.725Q9 16.8 9 16.863Q9 16.925 9 17Q9 17.075 9 17.137Q9 17.2 9 17.275L14.475 14.1L13.35 16.075L13.65 16.3L9.7 18.6L8.925 19.95L7.725 19.45Q7.6 19.525 7.488 19.6Q7.375 19.675 7.25 19.725L7.1 21ZM6 18.5Q6.625 18.5 7.062 18.062Q7.5 17.625 7.5 17Q7.5 16.375 7.062 15.938Q6.625 15.5 6 15.5Q5.375 15.5 4.938 15.938Q4.5 16.375 4.5 17Q4.5 17.625 4.938 18.062Q5.375 18.5 6 18.5Z"}))});IconMaterialComponentExchangeSharpFilled.displayName="AmauiIconMaterialComponentExchangeSharpFilled";var IconMaterialComponentExchangeSharpFilled$1 = IconMaterialComponentExchangeSharpFilled;

  const IconMaterialComponentExchangeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeSharpW100",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 2.4H11.75L11.875 3.55Q12.15 3.675 12.325 3.775Q12.5 3.875 12.675 4L13.75 3.55L14.5 4.85L13.6 5.525V6V6.45L14.5 7.15L13.75 8.45L12.675 8Q12.475 8.125 12.275 8.25Q12.075 8.375 11.875 8.475L11.75 9.6H10.25L10.125 8.475Q9.925 8.375 9.713 8.262Q9.5 8.15 9.325 8L9.1 8.2V13.65L8.4 13.95V8.45L7.525 7.15L8.4 6.475V6V5.55L7.5 4.85L8.25 3.55L9.325 4Q9.525 3.875 9.725 3.75Q9.925 3.625 10.125 3.525ZM11 7.9Q11.8 7.9 12.35 7.35Q12.9 6.8 12.9 6Q12.9 5.2 12.35 4.65Q11.8 4.1 11 4.1Q10.2 4.1 9.65 4.65Q9.1 5.2 9.1 6Q9.1 6.8 9.65 7.35Q10.2 7.9 11 7.9ZM17.25 20.6 17.125 19.45Q16.85 19.325 16.675 19.225Q16.5 19.125 16.325 19L15.25 19.45L14.5 18.15L15.4 17.475V17V16.55L14.5 15.875L15.25 14.55L16.325 15Q16.5 14.875 16.663 14.762Q16.825 14.65 17.025 14.55L17.125 14.075L11.75 10.3H12.375L12.425 9.925L17.4 13.4H18.75L18.875 14.55Q19.15 14.675 19.325 14.775Q19.5 14.875 19.675 15L20.75 14.55L21.5 15.85L20.6 16.525V17V17.45L21.5 18.15L20.75 19.45L19.675 19Q19.475 19.15 19.275 19.275Q19.075 19.4 18.875 19.475L18.75 20.6ZM18 18.9Q18.8 18.9 19.35 18.35Q19.9 17.8 19.9 17Q19.9 16.2 19.35 15.65Q18.8 15.1 18 15.1Q17.2 15.1 16.65 15.65Q16.1 16.2 16.1 17Q16.1 17.8 16.65 18.35Q17.2 18.9 18 18.9ZM5.25 20.6 5.125 19.45Q4.9 19.35 4.7 19.238Q4.5 19.125 4.325 19L3.25 19.45L2.5 18.15L3.4 17.475V17V16.55L2.5 15.85L3.25 14.55L4.325 15Q4.525 14.875 4.725 14.75Q4.925 14.625 5.125 14.525L5.25 13.4H6.75L6.875 14.55Q7.15 14.675 7.325 14.775Q7.5 14.875 7.675 15L8.75 14.55L9.5 15.85L8.6 16.525Q8.625 16.65 8.613 16.962Q8.6 17.275 8.55 17.475Q8.675 17.575 8.75 17.625Q8.825 17.675 8.95 17.775L14.4 14.625L13.675 15.85L9.4 18.3L8.75 19.45L7.675 19Q7.475 19.125 7.275 19.25Q7.075 19.375 6.875 19.475L6.75 20.6ZM6 18.9Q6.8 18.9 7.35 18.35Q7.9 17.8 7.9 17Q7.9 16.2 7.35 15.65Q6.8 15.1 6 15.1Q5.2 15.1 4.65 15.65Q4.1 16.2 4.1 17Q4.1 17.8 4.65 18.35Q5.2 18.9 6 18.9Z"}))});IconMaterialComponentExchangeSharpW100.displayName="AmauiIconMaterialComponentExchangeSharpW100";var IconMaterialComponentExchangeSharpW100$1 = IconMaterialComponentExchangeSharpW100;

  const IconMaterialComponentExchangeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeSharpW100Filled",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 2.4H11.75L11.875 3.55Q12.15 3.675 12.325 3.775Q12.5 3.875 12.675 4L13.75 3.55L14.5 4.85L13.6 5.525V6V6.45L14.5 7.15L13.75 8.45L12.675 8Q12.475 8.125 12.275 8.25Q12.075 8.375 11.875 8.475L11.75 9.6H10.25L10.125 8.475Q9.925 8.375 9.713 8.262Q9.5 8.15 9.325 8L9.1 8.2V13.65L8.4 13.95V8.45L7.525 7.15L8.4 6.475V6V5.55L7.5 4.85L8.25 3.55L9.325 4Q9.525 3.875 9.725 3.75Q9.925 3.625 10.125 3.525ZM11 7.9Q11.8 7.9 12.35 7.35Q12.9 6.8 12.9 6Q12.9 5.2 12.35 4.65Q11.8 4.1 11 4.1Q10.2 4.1 9.65 4.65Q9.1 5.2 9.1 6Q9.1 6.8 9.65 7.35Q10.2 7.9 11 7.9ZM17.25 20.6 17.125 19.45Q16.85 19.325 16.675 19.225Q16.5 19.125 16.325 19L15.25 19.45L14.5 18.15L15.4 17.475V17V16.55L14.5 15.875L15.25 14.55L16.325 15Q16.5 14.875 16.663 14.762Q16.825 14.65 17.025 14.55L17.125 14.075L11.75 10.3H12.375L12.425 9.925L17.4 13.4H18.75L18.875 14.55Q19.15 14.675 19.325 14.775Q19.5 14.875 19.675 15L20.75 14.55L21.5 15.85L20.6 16.525V17V17.45L21.5 18.15L20.75 19.45L19.675 19Q19.475 19.15 19.275 19.275Q19.075 19.4 18.875 19.475L18.75 20.6ZM18 18.9Q18.8 18.9 19.35 18.35Q19.9 17.8 19.9 17Q19.9 16.2 19.35 15.65Q18.8 15.1 18 15.1Q17.2 15.1 16.65 15.65Q16.1 16.2 16.1 17Q16.1 17.8 16.65 18.35Q17.2 18.9 18 18.9ZM5.25 20.6 5.125 19.45Q4.9 19.35 4.7 19.238Q4.5 19.125 4.325 19L3.25 19.45L2.5 18.15L3.4 17.475V17V16.55L2.5 15.85L3.25 14.55L4.325 15Q4.525 14.875 4.725 14.75Q4.925 14.625 5.125 14.525L5.25 13.4H6.75L6.875 14.55Q7.15 14.675 7.325 14.775Q7.5 14.875 7.675 15L8.75 14.55L9.5 15.85L8.6 16.525Q8.625 16.65 8.613 16.962Q8.6 17.275 8.55 17.475Q8.675 17.575 8.75 17.625Q8.825 17.675 8.95 17.775L14.4 14.625L13.675 15.85L9.4 18.3L8.75 19.45L7.675 19Q7.475 19.125 7.275 19.25Q7.075 19.375 6.875 19.475L6.75 20.6ZM6 18.9Q6.8 18.9 7.35 18.35Q7.9 17.8 7.9 17Q7.9 16.2 7.35 15.65Q6.8 15.1 6 15.1Q5.2 15.1 4.65 15.65Q4.1 16.2 4.1 17Q4.1 17.8 4.65 18.35Q5.2 18.9 6 18.9Z"}))});IconMaterialComponentExchangeSharpW100Filled.displayName="AmauiIconMaterialComponentExchangeSharpW100Filled";var IconMaterialComponentExchangeSharpW100Filled$1 = IconMaterialComponentExchangeSharpW100Filled;

  const IconMaterialComponentExchangeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComponentExchangeTwoTone",short_name:"ComponentExchange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 2H12.1L12.25 3.275Q12.375 3.325 12.488 3.4Q12.6 3.475 12.725 3.55L13.925 3.05L15.025 4.95L14 5.725V6V6.25L15.025 7.05L13.925 8.95L12.725 8.45Q12.6 8.525 12.488 8.6Q12.375 8.675 12.25 8.725L12.1 10H9.9L9.75 8.725Q9.7 8.675 9.625 8.65Q9.55 8.625 9.5 8.575V14.075L9.125 13.425L8 13.9V8.8L7 7.05L8 6.275V6V5.75L6.975 4.95L8.075 3.05L9.275 3.55Q9.4 3.475 9.512 3.4Q9.625 3.325 9.75 3.275ZM11 7.5Q11.625 7.5 12.062 7.062Q12.5 6.625 12.5 6Q12.5 5.375 12.062 4.938Q11.625 4.5 11 4.5Q10.375 4.5 9.938 4.938Q9.5 5.375 9.5 6Q9.5 6.625 9.938 7.062Q10.375 7.5 11 7.5ZM16.9 21 16.75 19.725Q16.625 19.675 16.513 19.6Q16.4 19.525 16.275 19.45L15.075 19.95L13.975 18.05L15 17.275V17V16.75L13.975 15.975L15.075 14.05L16.275 14.55Q16.4 14.475 16.513 14.412Q16.625 14.35 16.75 14.3L11.35 10.5H12.55L12.65 9.6L17.525 13H19.1L19.25 14.275Q19.375 14.325 19.488 14.4Q19.6 14.475 19.725 14.55L20.925 14.05L22.025 15.95L21 16.725V17V17.25L22.025 18.05L20.925 19.95L19.725 19.45Q19.6 19.525 19.488 19.6Q19.375 19.675 19.25 19.725L19.1 21ZM18 18.5Q18.625 18.5 19.062 18.062Q19.5 17.625 19.5 17Q19.5 16.375 19.062 15.938Q18.625 15.5 18 15.5Q17.375 15.5 16.938 15.938Q16.5 16.375 16.5 17Q16.5 17.625 16.938 18.062Q17.375 18.5 18 18.5ZM4.9 21 4.75 19.725Q4.625 19.675 4.513 19.6Q4.4 19.525 4.275 19.45L3.075 19.95L1.975 18.05L3 17.275V17V16.75L1.975 15.95L3.075 14.05L4.275 14.55Q4.4 14.475 4.513 14.4Q4.625 14.325 4.75 14.275L4.9 13H7.1L7.25 14.275Q7.375 14.325 7.488 14.4Q7.6 14.475 7.725 14.55L8.925 14.05L10.025 15.95L9 16.725Q9 16.8 9 16.863Q9 16.925 9 17Q9 17.075 9 17.137Q9 17.2 9 17.275L14.475 14.1L13.35 16.075L13.65 16.3L9.7 18.6L8.925 19.95L7.725 19.45Q7.6 19.525 7.488 19.6Q7.375 19.675 7.25 19.725L7.1 21ZM6 18.5Q6.625 18.5 7.062 18.062Q7.5 17.625 7.5 17Q7.5 16.375 7.062 15.938Q6.625 15.5 6 15.5Q5.375 15.5 4.938 15.938Q4.5 16.375 4.5 17Q4.5 17.625 4.938 18.062Q5.375 18.5 6 18.5Z"}))});IconMaterialComponentExchangeTwoTone.displayName="AmauiIconMaterialComponentExchangeTwoTone";var IconMaterialComponentExchangeTwoTone$1 = IconMaterialComponentExchangeTwoTone;

  const IconMaterialCompostRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostRounded",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q10.025 21.5 8.3 20.75Q6.575 20 5.287 18.712Q4 17.425 3.25 15.7Q2.5 13.975 2.5 12Q2.5 10.025 3.25 8.3Q4 6.575 5.287 5.287Q6.575 4 8.3 3.25Q10.025 2.5 12 2.5V1.2Q12 0.85 12.312 0.737Q12.625 0.625 12.85 0.85L15.65 3.65Q15.8 3.8 15.8 4Q15.8 4.2 15.65 4.35L12.85 7.15Q12.625 7.375 12.312 7.262Q12 7.15 12 6.8V5.5Q9.3 5.5 7.4 7.4Q5.5 9.3 5.5 12Q5.5 13.65 6.263 15.062Q7.025 16.475 8.3 17.35Q8.7 16.65 9.488 16.162Q10.275 15.675 11.3 15.55Q11.225 15.025 11.1 14.5Q10.975 13.975 10.8 13.525Q10.525 13.75 10.2 13.875Q9.875 14 9.5 14Q8.675 14 8.088 13.412Q7.5 12.825 7.5 12V11Q7.5 10.8 7.463 10.587Q7.425 10.375 7.35 10.175Q7.25 9.925 7.412 9.712Q7.575 9.5 7.85 9.525Q8.375 9.55 9 9.675Q9.625 9.8 10.175 10.075Q10.725 10.35 11.113 10.812Q11.5 11.275 11.5 12Q11.5 12.225 11.463 12.412Q11.425 12.6 11.325 12.8Q11 12.55 10.675 12.35Q10.35 12.15 10 12Q10.425 12.325 10.975 13Q11.525 13.675 12 14.6Q12.5 13.375 13.25 12.188Q14 11 15 10Q14.425 10.4 13.9 10.85Q13.375 11.3 12.875 11.8Q12.7 11.525 12.6 11.188Q12.5 10.85 12.5 10.5Q12.5 9.45 13.225 8.725Q13.95 8 15 8H16Q16.35 8 16.675 7.925Q17 7.85 17.275 7.7Q17.575 7.55 17.8 7.7Q18.025 7.85 18.025 8.125Q18.025 8.75 17.913 9.587Q17.8 10.425 17.475 11.188Q17.15 11.95 16.55 12.475Q15.95 13 15 13Q14.625 13 14.288 12.9Q13.95 12.8 13.675 12.625Q13.5 13.1 13.275 13.887Q13.05 14.675 12.925 15.575Q13.875 15.75 14.6 16.225Q15.325 16.7 15.7 17.35Q16.875 16.525 17.613 15.275Q18.35 14.025 18.475 12.5Q18.5 12.3 18.65 12.15Q18.8 12 19 12H21Q21.2 12 21.363 12.15Q21.525 12.3 21.5 12.5Q21.4 14.375 20.625 16.025Q19.85 17.675 18.562 18.888Q17.275 20.1 15.588 20.8Q13.9 21.5 12 21.5Z"}))});IconMaterialCompostRounded.displayName="AmauiIconMaterialCompostRounded";var IconMaterialCompostRounded$1 = IconMaterialCompostRounded;

  const IconMaterialCompostRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostRoundedFilled",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q10.025 21.5 8.3 20.75Q6.575 20 5.287 18.712Q4 17.425 3.25 15.7Q2.5 13.975 2.5 12Q2.5 10.025 3.25 8.3Q4 6.575 5.287 5.287Q6.575 4 8.3 3.25Q10.025 2.5 12 2.5V1.2Q12 0.85 12.312 0.737Q12.625 0.625 12.85 0.85L15.65 3.65Q15.8 3.8 15.8 4Q15.8 4.2 15.65 4.35L12.85 7.15Q12.625 7.375 12.312 7.262Q12 7.15 12 6.8V5.5Q9.3 5.5 7.4 7.4Q5.5 9.3 5.5 12Q5.5 13.65 6.263 15.062Q7.025 16.475 8.3 17.35Q8.7 16.65 9.488 16.162Q10.275 15.675 11.3 15.55Q11.225 15.025 11.1 14.5Q10.975 13.975 10.8 13.525Q10.525 13.75 10.2 13.875Q9.875 14 9.5 14Q8.675 14 8.088 13.412Q7.5 12.825 7.5 12V11Q7.5 10.8 7.463 10.587Q7.425 10.375 7.35 10.175Q7.25 9.925 7.412 9.712Q7.575 9.5 7.85 9.525Q8.375 9.55 9 9.675Q9.625 9.8 10.175 10.075Q10.725 10.35 11.113 10.812Q11.5 11.275 11.5 12Q11.5 12.225 11.463 12.412Q11.425 12.6 11.325 12.8Q11 12.55 10.675 12.35Q10.35 12.15 10 12Q10.425 12.325 10.975 13Q11.525 13.675 12 14.6Q12.5 13.375 13.25 12.188Q14 11 15 10Q14.425 10.4 13.9 10.85Q13.375 11.3 12.875 11.8Q12.7 11.525 12.6 11.188Q12.5 10.85 12.5 10.5Q12.5 9.45 13.225 8.725Q13.95 8 15 8H16Q16.35 8 16.675 7.925Q17 7.85 17.275 7.7Q17.575 7.55 17.8 7.7Q18.025 7.85 18.025 8.125Q18.025 8.75 17.913 9.587Q17.8 10.425 17.475 11.188Q17.15 11.95 16.55 12.475Q15.95 13 15 13Q14.625 13 14.288 12.9Q13.95 12.8 13.675 12.625Q13.5 13.1 13.275 13.887Q13.05 14.675 12.925 15.575Q13.875 15.75 14.6 16.225Q15.325 16.7 15.7 17.35Q16.875 16.525 17.613 15.275Q18.35 14.025 18.475 12.5Q18.5 12.3 18.65 12.15Q18.8 12 19 12H21Q21.2 12 21.363 12.15Q21.525 12.3 21.5 12.5Q21.4 14.375 20.625 16.025Q19.85 17.675 18.562 18.888Q17.275 20.1 15.588 20.8Q13.9 21.5 12 21.5Z"}))});IconMaterialCompostRoundedFilled.displayName="AmauiIconMaterialCompostRoundedFilled";var IconMaterialCompostRoundedFilled$1 = IconMaterialCompostRoundedFilled;

  const IconMaterialCompostRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostRoundedW100",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.35Q10.425 19.35 9.038 18.75Q7.65 18.15 6.625 17.125Q5.6 16.1 5 14.713Q4.4 13.325 4.4 11.75Q4.4 10.175 5 8.787Q5.6 7.4 6.625 6.375Q7.65 5.35 9.038 4.75Q10.425 4.15 12 4.15V3.125Q12 2.85 12.238 2.737Q12.475 2.625 12.675 2.825L14.925 5.075Q15.05 5.2 15.05 5.35Q15.05 5.5 14.925 5.625L12.675 7.875Q12.475 8.075 12.238 7.962Q12 7.85 12 7.575V6.55Q9.85 6.55 8.325 8.075Q6.8 9.6 6.8 11.75Q6.8 13.075 7.4 14.2Q8 15.325 9.05 16.025Q9.35 15.475 9.988 15.087Q10.625 14.7 11.45 14.6Q11.375 14.175 11.275 13.75Q11.175 13.325 11.05 12.975Q10.825 13.15 10.562 13.25Q10.3 13.35 10 13.35Q9.35 13.35 8.875 12.875Q8.4 12.4 8.4 11.75V10.95Q8.4 10.775 8.375 10.625Q8.35 10.475 8.3 10.325Q8.2 10.05 8.3 9.887Q8.4 9.725 8.65 9.75Q9.025 9.775 9.538 9.875Q10.05 9.975 10.5 10.2Q10.95 10.425 11.275 10.787Q11.6 11.15 11.6 11.75Q11.6 11.95 11.562 12.1Q11.525 12.25 11.45 12.4Q11.2 12.2 10.938 12.037Q10.675 11.875 10.4 11.75Q10.75 12.025 11.188 12.562Q11.625 13.1 12 13.825Q12.425 12.85 13.013 11.9Q13.6 10.95 14.4 10.15Q13.95 10.475 13.525 10.825Q13.1 11.175 12.7 11.6Q12.575 11.375 12.488 11.1Q12.4 10.825 12.4 10.55Q12.4 9.725 12.988 9.137Q13.575 8.55 14.4 8.55H15.2Q15.575 8.55 15.838 8.487Q16.1 8.425 16.3 8.25Q16.5 8.1 16.663 8.15Q16.825 8.2 16.825 8.45Q16.825 8.95 16.75 9.65Q16.675 10.35 16.425 11Q16.175 11.65 15.7 12.1Q15.225 12.55 14.4 12.55Q14.1 12.55 13.838 12.462Q13.575 12.375 13.35 12.25Q13.2 12.625 13.025 13.25Q12.85 13.875 12.75 14.6Q13.5 14.75 14.075 15.125Q14.65 15.5 14.95 16.025Q15.875 15.375 16.462 14.387Q17.05 13.4 17.175 12.2Q17.2 12 17.325 11.875Q17.45 11.75 17.65 11.75H19.15Q19.35 11.75 19.475 11.875Q19.6 12 19.575 12.2Q19.5 13.7 18.875 15Q18.25 16.3 17.225 17.263Q16.2 18.225 14.863 18.788Q13.525 19.35 12 19.35Z"}))});IconMaterialCompostRoundedW100.displayName="AmauiIconMaterialCompostRoundedW100";var IconMaterialCompostRoundedW100$1 = IconMaterialCompostRoundedW100;

  const IconMaterialCompostRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostRoundedW100Filled",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.35Q10.425 19.35 9.038 18.75Q7.65 18.15 6.625 17.125Q5.6 16.1 5 14.713Q4.4 13.325 4.4 11.75Q4.4 10.175 5 8.787Q5.6 7.4 6.625 6.375Q7.65 5.35 9.038 4.75Q10.425 4.15 12 4.15V3.125Q12 2.85 12.238 2.737Q12.475 2.625 12.675 2.825L14.925 5.075Q15.05 5.2 15.05 5.35Q15.05 5.5 14.925 5.625L12.675 7.875Q12.475 8.075 12.238 7.962Q12 7.85 12 7.575V6.55Q9.85 6.55 8.325 8.075Q6.8 9.6 6.8 11.75Q6.8 13.075 7.4 14.2Q8 15.325 9.05 16.025Q9.35 15.475 9.988 15.087Q10.625 14.7 11.45 14.6Q11.375 14.175 11.275 13.75Q11.175 13.325 11.05 12.975Q10.825 13.15 10.562 13.25Q10.3 13.35 10 13.35Q9.35 13.35 8.875 12.875Q8.4 12.4 8.4 11.75V10.95Q8.4 10.775 8.375 10.625Q8.35 10.475 8.3 10.325Q8.2 10.05 8.3 9.887Q8.4 9.725 8.65 9.75Q9.025 9.775 9.538 9.875Q10.05 9.975 10.5 10.2Q10.95 10.425 11.275 10.787Q11.6 11.15 11.6 11.75Q11.6 11.95 11.562 12.1Q11.525 12.25 11.45 12.4Q11.2 12.2 10.938 12.037Q10.675 11.875 10.4 11.75Q10.75 12.025 11.188 12.562Q11.625 13.1 12 13.825Q12.425 12.85 13.013 11.9Q13.6 10.95 14.4 10.15Q13.95 10.475 13.525 10.825Q13.1 11.175 12.7 11.6Q12.575 11.375 12.488 11.1Q12.4 10.825 12.4 10.55Q12.4 9.725 12.988 9.137Q13.575 8.55 14.4 8.55H15.2Q15.575 8.55 15.838 8.487Q16.1 8.425 16.3 8.25Q16.5 8.1 16.663 8.15Q16.825 8.2 16.825 8.45Q16.825 8.95 16.75 9.65Q16.675 10.35 16.425 11Q16.175 11.65 15.7 12.1Q15.225 12.55 14.4 12.55Q14.1 12.55 13.838 12.462Q13.575 12.375 13.35 12.25Q13.2 12.625 13.025 13.25Q12.85 13.875 12.75 14.6Q13.5 14.75 14.075 15.125Q14.65 15.5 14.95 16.025Q15.875 15.375 16.462 14.387Q17.05 13.4 17.175 12.2Q17.2 12 17.325 11.875Q17.45 11.75 17.65 11.75H19.15Q19.35 11.75 19.475 11.875Q19.6 12 19.575 12.2Q19.5 13.7 18.875 15Q18.25 16.3 17.225 17.263Q16.2 18.225 14.863 18.788Q13.525 19.35 12 19.35Z"}))});IconMaterialCompostRoundedW100Filled.displayName="AmauiIconMaterialCompostRoundedW100Filled";var IconMaterialCompostRoundedW100Filled$1 = IconMaterialCompostRoundedW100Filled;

  const IconMaterialCompostSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostSharp",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q10.025 21.5 8.3 20.75Q6.575 20 5.287 18.712Q4 17.425 3.25 15.7Q2.5 13.975 2.5 12Q2.5 10.025 3.25 8.3Q4 6.575 5.287 5.287Q6.575 4 8.3 3.25Q10.025 2.5 12 2.5V0L16 4L12 8V5.5Q9.3 5.5 7.4 7.4Q5.5 9.3 5.5 12Q5.5 13.65 6.263 15.062Q7.025 16.475 8.3 17.35Q8.7 16.65 9.488 16.162Q10.275 15.675 11.3 15.55Q11.225 15.025 11.1 14.5Q10.975 13.975 10.8 13.525Q10.525 13.75 10.2 13.875Q9.875 14 9.5 14Q8.675 14 8.088 13.412Q7.5 12.825 7.5 12V11Q7.5 10.575 7.363 10.2Q7.225 9.825 7 9.5Q8.25 9.475 9.225 9.725Q10.075 9.95 10.775 10.462Q11.475 10.975 11.5 12Q11.5 12.225 11.463 12.412Q11.425 12.6 11.325 12.8Q11 12.55 10.675 12.35Q10.35 12.15 10 12Q10.425 12.325 10.975 13Q11.525 13.675 12 14.6Q12.5 13.375 13.25 12.188Q14 11 15 10Q14.425 10.4 13.9 10.85Q13.375 11.3 12.875 11.8Q12.7 11.525 12.6 11.188Q12.5 10.85 12.5 10.5Q12.5 9.45 13.225 8.725Q13.95 8 15 8H16Q16.575 8 16.95 7.85Q17.325 7.7 17.575 7.5Q17.85 7.275 18 7Q18.1 8.675 17.825 10Q17.6 11.125 16.975 12.062Q16.35 13 15 13Q14.625 13 14.288 12.9Q13.95 12.8 13.675 12.625Q13.5 13.1 13.275 13.887Q13.05 14.675 12.925 15.575Q13.875 15.75 14.6 16.225Q15.325 16.7 15.7 17.35Q16.975 16.475 17.738 15.075Q18.5 13.675 18.5 12H21.5Q21.5 13.975 20.75 15.7Q20 17.425 18.712 18.712Q17.425 20 15.7 20.75Q13.975 21.5 12 21.5Z"}))});IconMaterialCompostSharp.displayName="AmauiIconMaterialCompostSharp";var IconMaterialCompostSharp$1 = IconMaterialCompostSharp;

  const IconMaterialCompostSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostSharpFilled",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q10.025 21.5 8.3 20.75Q6.575 20 5.287 18.712Q4 17.425 3.25 15.7Q2.5 13.975 2.5 12Q2.5 10.025 3.25 8.3Q4 6.575 5.287 5.287Q6.575 4 8.3 3.25Q10.025 2.5 12 2.5V0L16 4L12 8V5.5Q9.3 5.5 7.4 7.4Q5.5 9.3 5.5 12Q5.5 13.65 6.263 15.062Q7.025 16.475 8.3 17.35Q8.7 16.65 9.488 16.162Q10.275 15.675 11.3 15.55Q11.225 15.025 11.1 14.5Q10.975 13.975 10.8 13.525Q10.525 13.75 10.2 13.875Q9.875 14 9.5 14Q8.675 14 8.088 13.412Q7.5 12.825 7.5 12V11Q7.5 10.575 7.363 10.2Q7.225 9.825 7 9.5Q8.25 9.475 9.225 9.725Q10.075 9.95 10.775 10.462Q11.475 10.975 11.5 12Q11.5 12.225 11.463 12.412Q11.425 12.6 11.325 12.8Q11 12.55 10.675 12.35Q10.35 12.15 10 12Q10.425 12.325 10.975 13Q11.525 13.675 12 14.6Q12.5 13.375 13.25 12.188Q14 11 15 10Q14.425 10.4 13.9 10.85Q13.375 11.3 12.875 11.8Q12.7 11.525 12.6 11.188Q12.5 10.85 12.5 10.5Q12.5 9.45 13.225 8.725Q13.95 8 15 8H16Q16.575 8 16.95 7.85Q17.325 7.7 17.575 7.5Q17.85 7.275 18 7Q18.1 8.675 17.825 10Q17.6 11.125 16.975 12.062Q16.35 13 15 13Q14.625 13 14.288 12.9Q13.95 12.8 13.675 12.625Q13.5 13.1 13.275 13.887Q13.05 14.675 12.925 15.575Q13.875 15.75 14.6 16.225Q15.325 16.7 15.7 17.35Q16.975 16.475 17.738 15.075Q18.5 13.675 18.5 12H21.5Q21.5 13.975 20.75 15.7Q20 17.425 18.712 18.712Q17.425 20 15.7 20.75Q13.975 21.5 12 21.5Z"}))});IconMaterialCompostSharpFilled.displayName="AmauiIconMaterialCompostSharpFilled";var IconMaterialCompostSharpFilled$1 = IconMaterialCompostSharpFilled;

  const IconMaterialCompostSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostSharpW100",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.35Q10.425 19.35 9.038 18.75Q7.65 18.15 6.625 17.125Q5.6 16.1 5 14.713Q4.4 13.325 4.4 11.75Q4.4 10.175 5 8.787Q5.6 7.4 6.625 6.375Q7.65 5.35 9.038 4.75Q10.425 4.15 12 4.15V2.15L15.2 5.35L12 8.55V6.55Q9.85 6.55 8.325 8.075Q6.8 9.6 6.8 11.75Q6.8 13.075 7.4 14.2Q8 15.325 9.05 16.025Q9.35 15.475 9.988 15.087Q10.625 14.7 11.45 14.6Q11.375 14.175 11.275 13.75Q11.175 13.325 11.05 12.975Q10.825 13.15 10.562 13.25Q10.3 13.35 10 13.35Q9.35 13.35 8.875 12.875Q8.4 12.4 8.4 11.75V10.95Q8.4 10.6 8.3 10.312Q8.2 10.025 8 9.75Q9 9.725 9.775 9.925Q10.45 10.1 11.013 10.512Q11.575 10.925 11.6 11.75Q11.6 11.95 11.562 12.1Q11.525 12.25 11.45 12.4Q11.2 12.2 10.938 12.037Q10.675 11.875 10.4 11.75Q10.75 12.025 11.188 12.562Q11.625 13.1 12 13.825Q12.425 12.85 13.013 11.9Q13.6 10.95 14.4 10.15Q13.95 10.475 13.525 10.825Q13.1 11.175 12.7 11.6Q12.575 11.375 12.488 11.1Q12.4 10.825 12.4 10.55Q12.4 9.725 12.988 9.137Q13.575 8.55 14.4 8.55H15.2Q15.65 8.55 15.95 8.425Q16.25 8.3 16.45 8.15Q16.675 7.975 16.8 7.75Q16.875 9.1 16.675 10.15Q16.475 11.05 15.975 11.8Q15.475 12.55 14.4 12.55Q14.1 12.55 13.838 12.462Q13.575 12.375 13.35 12.25Q13.2 12.625 13.025 13.25Q12.85 13.875 12.75 14.6Q13.5 14.75 14.075 15.125Q14.65 15.5 14.95 16.025Q15.975 15.325 16.587 14.212Q17.2 13.1 17.2 11.75H19.6Q19.6 13.325 19 14.713Q18.4 16.1 17.375 17.125Q16.35 18.15 14.963 18.75Q13.575 19.35 12 19.35Z"}))});IconMaterialCompostSharpW100.displayName="AmauiIconMaterialCompostSharpW100";var IconMaterialCompostSharpW100$1 = IconMaterialCompostSharpW100;

  const IconMaterialCompostSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostSharpW100Filled",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.35Q10.425 19.35 9.038 18.75Q7.65 18.15 6.625 17.125Q5.6 16.1 5 14.713Q4.4 13.325 4.4 11.75Q4.4 10.175 5 8.787Q5.6 7.4 6.625 6.375Q7.65 5.35 9.038 4.75Q10.425 4.15 12 4.15V2.15L15.2 5.35L12 8.55V6.55Q9.85 6.55 8.325 8.075Q6.8 9.6 6.8 11.75Q6.8 13.075 7.4 14.2Q8 15.325 9.05 16.025Q9.35 15.475 9.988 15.087Q10.625 14.7 11.45 14.6Q11.375 14.175 11.275 13.75Q11.175 13.325 11.05 12.975Q10.825 13.15 10.562 13.25Q10.3 13.35 10 13.35Q9.35 13.35 8.875 12.875Q8.4 12.4 8.4 11.75V10.95Q8.4 10.6 8.3 10.312Q8.2 10.025 8 9.75Q9 9.725 9.775 9.925Q10.45 10.1 11.013 10.512Q11.575 10.925 11.6 11.75Q11.6 11.95 11.562 12.1Q11.525 12.25 11.45 12.4Q11.2 12.2 10.938 12.037Q10.675 11.875 10.4 11.75Q10.75 12.025 11.188 12.562Q11.625 13.1 12 13.825Q12.425 12.85 13.013 11.9Q13.6 10.95 14.4 10.15Q13.95 10.475 13.525 10.825Q13.1 11.175 12.7 11.6Q12.575 11.375 12.488 11.1Q12.4 10.825 12.4 10.55Q12.4 9.725 12.988 9.137Q13.575 8.55 14.4 8.55H15.2Q15.65 8.55 15.95 8.425Q16.25 8.3 16.45 8.15Q16.675 7.975 16.8 7.75Q16.875 9.1 16.675 10.15Q16.475 11.05 15.975 11.8Q15.475 12.55 14.4 12.55Q14.1 12.55 13.838 12.462Q13.575 12.375 13.35 12.25Q13.2 12.625 13.025 13.25Q12.85 13.875 12.75 14.6Q13.5 14.75 14.075 15.125Q14.65 15.5 14.95 16.025Q15.975 15.325 16.587 14.212Q17.2 13.1 17.2 11.75H19.6Q19.6 13.325 19 14.713Q18.4 16.1 17.375 17.125Q16.35 18.15 14.963 18.75Q13.575 19.35 12 19.35Z"}))});IconMaterialCompostSharpW100Filled.displayName="AmauiIconMaterialCompostSharpW100Filled";var IconMaterialCompostSharpW100Filled$1 = IconMaterialCompostSharpW100Filled;

  const IconMaterialCompostTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompostTwoTone",short_name:"Compost"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.87,11.81c-0.23-0.38-0.37-0.83-0.37-1.31C12.5,9.12,13.62,8,15,8l1,0c1.51,0,2-1,2-1s0.55,6-3,6 c-0.49,0-0.94-0.14-1.32-0.38c-0.24,0.64-0.59,1.76-0.76,2.96c1.26,0.22,2.28,0.89,2.77,1.77c1.69-1.17,2.81-3.13,2.81-5.35h3 c0,5.24-4.26,9.5-9.5,9.5S2.5,17.24,2.5,12S6.76,2.5,12,2.5V0l4,4l-4,4V5.5c-3.58,0-6.5,2.92-6.5,6.5c0,2.21,1.11,4.17,2.81,5.35 c0.51-0.92,1.63-1.62,2.98-1.8c-0.09-0.69-0.26-1.42-0.49-2.03C10.45,13.82,10,14,9.5,14c-1.1,0-2-0.9-2-2v-0.99 c0-0.56-0.19-1.09-0.5-1.51c0,0,4.45-0.23,4.5,2.5c0,0.29-0.06,0.56-0.17,0.8C10.91,12.48,10.47,12.2,10,12 c0.58,0.43,1.37,1.37,2,2.6c0.67-1.62,1.68-3.27,3-4.6C14.24,10.52,13.53,11.12,12.87,11.81z"}))});IconMaterialCompostTwoTone.displayName="AmauiIconMaterialCompostTwoTone";var IconMaterialCompostTwoTone$1 = IconMaterialCompostTwoTone;

  const IconMaterialCompressRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressRounded",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18.8L10.075 19.725Q9.8 20 9.4 20Q9 20 8.7 19.7Q8.425 19.425 8.425 19Q8.425 18.575 8.7 18.3L11.3 15.7Q11.6 15.4 12 15.4Q12.4 15.4 12.7 15.7L15.325 18.325Q15.6 18.6 15.6 19Q15.6 19.4 15.3 19.7Q15.025 19.975 14.613 19.975Q14.2 19.975 13.9 19.7L13 18.85V21.025Q13 21.45 12.713 21.725Q12.425 22 12 22ZM4.975 14Q4.55 14 4.275 13.712Q4 13.425 4 13Q4 12.575 4.287 12.287Q4.575 12 5 12H19.025Q19.45 12 19.725 12.287Q20 12.575 20 13Q20 13.425 19.712 13.712Q19.425 14 19 14ZM4.975 11Q4.55 11 4.275 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19.025Q19.45 9 19.725 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM11.3 7.3 8.675 4.675Q8.4 4.4 8.4 4Q8.4 3.6 8.7 3.3Q8.975 3.025 9.4 3.025Q9.825 3.025 10.1 3.3L11 4.2V1.975Q11 1.55 11.288 1.275Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V4.2L13.925 3.275Q14.2 3 14.6 3Q15 3 15.3 3.3Q15.575 3.575 15.575 4Q15.575 4.425 15.3 4.7L12.7 7.3Q12.4 7.6 12 7.6Q11.6 7.6 11.3 7.3Z"}))});IconMaterialCompressRounded.displayName="AmauiIconMaterialCompressRounded";var IconMaterialCompressRounded$1 = IconMaterialCompressRounded;

  const IconMaterialCompressRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressRoundedFilled",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18.8L10.075 19.725Q9.8 20 9.4 20Q9 20 8.7 19.7Q8.425 19.425 8.425 19Q8.425 18.575 8.7 18.3L11.3 15.7Q11.6 15.4 12 15.4Q12.4 15.4 12.7 15.7L15.325 18.325Q15.6 18.6 15.6 19Q15.6 19.4 15.3 19.7Q15.025 19.975 14.613 19.975Q14.2 19.975 13.9 19.7L13 18.85V21.025Q13 21.45 12.713 21.725Q12.425 22 12 22ZM4.975 14Q4.55 14 4.275 13.712Q4 13.425 4 13Q4 12.575 4.287 12.287Q4.575 12 5 12H19.025Q19.45 12 19.725 12.287Q20 12.575 20 13Q20 13.425 19.712 13.712Q19.425 14 19 14ZM4.975 11Q4.55 11 4.275 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19.025Q19.45 9 19.725 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM11.3 7.3 8.675 4.675Q8.4 4.4 8.4 4Q8.4 3.6 8.7 3.3Q8.975 3.025 9.4 3.025Q9.825 3.025 10.1 3.3L11 4.2V1.975Q11 1.55 11.288 1.275Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V4.2L13.925 3.275Q14.2 3 14.6 3Q15 3 15.3 3.3Q15.575 3.575 15.575 4Q15.575 4.425 15.3 4.7L12.7 7.3Q12.4 7.6 12 7.6Q11.6 7.6 11.3 7.3Z"}))});IconMaterialCompressRoundedFilled.displayName="AmauiIconMaterialCompressRoundedFilled";var IconMaterialCompressRoundedFilled$1 = IconMaterialCompressRoundedFilled;

  const IconMaterialCompressRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressRoundedW100",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q11.85 21.5 11.75 21.4Q11.65 21.3 11.65 21.15V17.1L9.625 19.125Q9.525 19.225 9.4 19.225Q9.275 19.225 9.15 19.1Q9.025 18.975 9.025 18.85Q9.025 18.725 9.15 18.6L11.475 16.275Q11.7 16.05 12 16.05Q12.3 16.05 12.525 16.275L14.875 18.625Q14.975 18.725 14.975 18.85Q14.975 18.975 14.85 19.1Q14.725 19.225 14.6 19.225Q14.475 19.225 14.35 19.1L12.35 17.1V21.175Q12.35 21.3 12.25 21.4Q12.15 21.5 12 21.5ZM4.975 13.2Q4.85 13.2 4.75 13.1Q4.65 13 4.65 12.85Q4.65 12.7 4.75 12.6Q4.85 12.5 5 12.5H19.025Q19.15 12.5 19.25 12.6Q19.35 12.7 19.35 12.85Q19.35 13 19.25 13.1Q19.15 13.2 19 13.2ZM4.975 10.5Q4.85 10.5 4.75 10.4Q4.65 10.3 4.65 10.15Q4.65 10 4.75 9.9Q4.85 9.8 5 9.8H19.025Q19.15 9.8 19.25 9.9Q19.35 10 19.35 10.15Q19.35 10.3 19.25 10.4Q19.15 10.5 19 10.5ZM11.475 6.725 9.125 4.375Q9.025 4.275 9.025 4.15Q9.025 4.025 9.15 3.9Q9.275 3.775 9.4 3.775Q9.525 3.775 9.65 3.9L11.65 5.9V1.825Q11.65 1.7 11.75 1.6Q11.85 1.5 12 1.5Q12.15 1.5 12.25 1.6Q12.35 1.7 12.35 1.85V5.9L14.375 3.875Q14.475 3.775 14.6 3.775Q14.725 3.775 14.85 3.9Q14.975 4.025 14.975 4.15Q14.975 4.275 14.85 4.4L12.525 6.725Q12.3 6.95 12 6.95Q11.7 6.95 11.475 6.725Z"}))});IconMaterialCompressRoundedW100.displayName="AmauiIconMaterialCompressRoundedW100";var IconMaterialCompressRoundedW100$1 = IconMaterialCompressRoundedW100;

  const IconMaterialCompressRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressRoundedW100Filled",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q11.85 21.5 11.75 21.4Q11.65 21.3 11.65 21.15V17.1L9.625 19.125Q9.525 19.225 9.4 19.225Q9.275 19.225 9.15 19.1Q9.025 18.975 9.025 18.85Q9.025 18.725 9.15 18.6L11.475 16.275Q11.7 16.05 12 16.05Q12.3 16.05 12.525 16.275L14.875 18.625Q14.975 18.725 14.975 18.85Q14.975 18.975 14.85 19.1Q14.725 19.225 14.6 19.225Q14.475 19.225 14.35 19.1L12.35 17.1V21.175Q12.35 21.3 12.25 21.4Q12.15 21.5 12 21.5ZM4.975 13.2Q4.85 13.2 4.75 13.1Q4.65 13 4.65 12.85Q4.65 12.7 4.75 12.6Q4.85 12.5 5 12.5H19.025Q19.15 12.5 19.25 12.6Q19.35 12.7 19.35 12.85Q19.35 13 19.25 13.1Q19.15 13.2 19 13.2ZM4.975 10.5Q4.85 10.5 4.75 10.4Q4.65 10.3 4.65 10.15Q4.65 10 4.75 9.9Q4.85 9.8 5 9.8H19.025Q19.15 9.8 19.25 9.9Q19.35 10 19.35 10.15Q19.35 10.3 19.25 10.4Q19.15 10.5 19 10.5ZM11.475 6.725 9.125 4.375Q9.025 4.275 9.025 4.15Q9.025 4.025 9.15 3.9Q9.275 3.775 9.4 3.775Q9.525 3.775 9.65 3.9L11.65 5.9V1.825Q11.65 1.7 11.75 1.6Q11.85 1.5 12 1.5Q12.15 1.5 12.25 1.6Q12.35 1.7 12.35 1.85V5.9L14.375 3.875Q14.475 3.775 14.6 3.775Q14.725 3.775 14.85 3.9Q14.975 4.025 14.975 4.15Q14.975 4.275 14.85 4.4L12.525 6.725Q12.3 6.95 12 6.95Q11.7 6.95 11.475 6.725Z"}))});IconMaterialCompressRoundedW100Filled.displayName="AmauiIconMaterialCompressRoundedW100Filled";var IconMaterialCompressRoundedW100Filled$1 = IconMaterialCompressRoundedW100Filled;

  const IconMaterialCompressSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressSharp",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V18.8L9.4 20.4L8 19L12 15L16 19L14.6 20.4L13 18.85V22ZM4 14V12H20V14ZM4 11V9H20V11ZM12 8 8 4 9.4 2.6 11 4.2V1H13V4.2L14.6 2.6L16 4Z"}))});IconMaterialCompressSharp.displayName="AmauiIconMaterialCompressSharp";var IconMaterialCompressSharp$1 = IconMaterialCompressSharp;

  const IconMaterialCompressSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressSharpFilled",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V18.8L9.4 20.4L8 19L12 15L16 19L14.6 20.4L13 18.85V22ZM4 14V12H20V14ZM4 11V9H20V11ZM12 8 8 4 9.4 2.6 11 4.2V1H13V4.2L14.6 2.6L16 4Z"}))});IconMaterialCompressSharpFilled.displayName="AmauiIconMaterialCompressSharpFilled";var IconMaterialCompressSharpFilled$1 = IconMaterialCompressSharpFilled;

  const IconMaterialCompressSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressSharpW100",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.5V17.1L9.4 19.35L8.9 18.85L12 15.75L15.1 18.85L14.6 19.35L12.35 17.1V21.5ZM4.65 13.2V12.5H19.35V13.2ZM4.65 10.5V9.8H19.35V10.5ZM12 7.25 8.9 4.15 9.4 3.65 11.65 5.9V1.5H12.35V5.9L14.6 3.65L15.1 4.15Z"}))});IconMaterialCompressSharpW100.displayName="AmauiIconMaterialCompressSharpW100";var IconMaterialCompressSharpW100$1 = IconMaterialCompressSharpW100;

  const IconMaterialCompressSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressSharpW100Filled",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.5V17.1L9.4 19.35L8.9 18.85L12 15.75L15.1 18.85L14.6 19.35L12.35 17.1V21.5ZM4.65 13.2V12.5H19.35V13.2ZM4.65 10.5V9.8H19.35V10.5ZM12 7.25 8.9 4.15 9.4 3.65 11.65 5.9V1.5H12.35V5.9L14.6 3.65L15.1 4.15Z"}))});IconMaterialCompressSharpW100Filled.displayName="AmauiIconMaterialCompressSharpW100Filled";var IconMaterialCompressSharpW100Filled$1 = IconMaterialCompressSharpW100Filled;

  const IconMaterialCompressTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CompressTwoTone",short_name:"Compress"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"16",x:"4",y:"9"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,4 13,4 13,1 11,1 11,4 8,4 12,8"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8,19 11,19 11,22 13,22 13,19 16,19 12,15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"16",x:"4",y:"12"}))))});IconMaterialCompressTwoTone.displayName="AmauiIconMaterialCompressTwoTone";var IconMaterialCompressTwoTone$1 = IconMaterialCompressTwoTone;

  const IconMaterialComputerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerRounded",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 16H20Q20 16 20 16Q20 16 20 16V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16ZM2 21Q1.575 21 1.288 20.712Q1 20.425 1 20Q1 19.575 1.288 19.288Q1.575 19 2 19H22Q22.425 19 22.712 19.288Q23 19.575 23 20Q23 20.425 22.712 20.712Q22.425 21 22 21ZM4 16Q4 16 4 16Q4 16 4 16V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16Z"}))});IconMaterialComputerRounded.displayName="AmauiIconMaterialComputerRounded";var IconMaterialComputerRounded$1 = IconMaterialComputerRounded;

  const IconMaterialComputerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerRoundedFilled",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM2 21Q1.575 21 1.288 20.712Q1 20.425 1 20Q1 19.575 1.288 19.288Q1.575 19 2 19H22Q22.425 19 22.712 19.288Q23 19.575 23 20Q23 20.425 22.712 20.712Q22.425 21 22 21Z"}))});IconMaterialComputerRoundedFilled.displayName="AmauiIconMaterialComputerRoundedFilled";var IconMaterialComputerRoundedFilled$1 = IconMaterialComputerRoundedFilled;

  const IconMaterialComputerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerRoundedW100",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 17.3Q4.175 17.3 3.737 16.863Q3.3 16.425 3.3 15.8V6.4Q3.3 5.775 3.737 5.337Q4.175 4.9 4.8 4.9H19.2Q19.825 4.9 20.263 5.337Q20.7 5.775 20.7 6.4V15.8Q20.7 16.425 20.263 16.863Q19.825 17.3 19.2 17.3ZM4.8 16.6H19.2Q19.55 16.6 19.775 16.375Q20 16.15 20 15.8V6.4Q20 6.05 19.775 5.825Q19.55 5.6 19.2 5.6H4.8Q4.45 5.6 4.225 5.825Q4 6.05 4 6.4V15.8Q4 16.15 4.225 16.375Q4.45 16.6 4.8 16.6ZM2.35 19Q2.2 19 2.1 18.9Q2 18.8 2 18.65Q2 18.5 2.1 18.4Q2.2 18.3 2.35 18.3H21.65Q21.8 18.3 21.9 18.4Q22 18.5 22 18.65Q22 18.8 21.9 18.9Q21.8 19 21.65 19ZM4 16.6Q4 16.6 4 16.375Q4 16.15 4 15.8V6.4Q4 6.05 4 5.825Q4 5.6 4 5.6Q4 5.6 4 5.825Q4 6.05 4 6.4V15.8Q4 16.15 4 16.375Q4 16.6 4 16.6Z"}))});IconMaterialComputerRoundedW100.displayName="AmauiIconMaterialComputerRoundedW100";var IconMaterialComputerRoundedW100$1 = IconMaterialComputerRoundedW100;

  const IconMaterialComputerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerRoundedW100Filled",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 17.3Q4.175 17.3 3.737 16.863Q3.3 16.425 3.3 15.8V6.4Q3.3 5.775 3.737 5.337Q4.175 4.9 4.8 4.9H19.2Q19.825 4.9 20.263 5.337Q20.7 5.775 20.7 6.4V15.8Q20.7 16.425 20.263 16.863Q19.825 17.3 19.2 17.3ZM2.35 19Q2.2 19 2.1 18.9Q2 18.8 2 18.65Q2 18.5 2.1 18.4Q2.2 18.3 2.35 18.3H21.65Q21.8 18.3 21.9 18.4Q22 18.5 22 18.65Q22 18.8 21.9 18.9Q21.8 19 21.65 19Z"}))});IconMaterialComputerRoundedW100Filled.displayName="AmauiIconMaterialComputerRoundedW100Filled";var IconMaterialComputerRoundedW100Filled$1 = IconMaterialComputerRoundedW100Filled;

  const IconMaterialComputerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerSharp",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V3H22V18ZM4 16H20V5H4ZM1 21V19H23V21ZM4 16V5V16Z"}))});IconMaterialComputerSharp.displayName="AmauiIconMaterialComputerSharp";var IconMaterialComputerSharp$1 = IconMaterialComputerSharp;

  const IconMaterialComputerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerSharpFilled",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V3H22V18ZM1 21V19H23V21Z"}))});IconMaterialComputerSharpFilled.displayName="AmauiIconMaterialComputerSharpFilled";var IconMaterialComputerSharpFilled$1 = IconMaterialComputerSharpFilled;

  const IconMaterialComputerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerSharpW100",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.3V4.9H20.7V17.3ZM4 16.6H20V5.6H4ZM2 19V18.3H22V19ZM4 16.6V5.6V16.6Z"}))});IconMaterialComputerSharpW100.displayName="AmauiIconMaterialComputerSharpW100";var IconMaterialComputerSharpW100$1 = IconMaterialComputerSharpW100;

  const IconMaterialComputerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerSharpW100Filled",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.3V4.9H20.7V17.3ZM2 19V18.3H22V19Z"}))});IconMaterialComputerSharpW100Filled.displayName="AmauiIconMaterialComputerSharpW100Filled";var IconMaterialComputerSharpW100Filled$1 = IconMaterialComputerSharpW100Filled;

  const IconMaterialComputerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ComputerTwoTone",short_name:"Computer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6h16v10H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H0v2h24v-2h-4zM4 6h16v10H4V6z"}))});IconMaterialComputerTwoTone.displayName="AmauiIconMaterialComputerTwoTone";var IconMaterialComputerTwoTone$1 = IconMaterialComputerTwoTone;

  const IconMaterialConfirmationNumberRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberRounded",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10Q21.175 10 20.587 10.587Q20 11.175 20 12Q20 12.825 20.587 13.412Q21.175 14 22 14V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H20V15.45Q19.075 14.9 18.538 13.988Q18 13.075 18 12Q18 10.925 18.538 10.012Q19.075 9.1 20 8.55V6H4V8.55Q4.925 9.1 5.463 10.012Q6 10.925 6 12Q6 13.075 5.463 13.988Q4.925 14.9 4 15.45ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialConfirmationNumberRounded.displayName="AmauiIconMaterialConfirmationNumberRounded";var IconMaterialConfirmationNumberRounded$1 = IconMaterialConfirmationNumberRounded;

  const IconMaterialConfirmationNumberRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberRoundedFilled",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10Q21.175 10 20.587 10.587Q20 11.175 20 12Q20 12.825 20.587 13.412Q21.175 14 22 14V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9Z"}))});IconMaterialConfirmationNumberRoundedFilled.displayName="AmauiIconMaterialConfirmationNumberRoundedFilled";var IconMaterialConfirmationNumberRoundedFilled$1 = IconMaterialConfirmationNumberRoundedFilled;

  const IconMaterialConfirmationNumberRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberRoundedW100",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.7Q3.725 18.7 3.513 18.487Q3.3 18.275 3.3 18V15.05Q4.2 14.625 4.75 13.812Q5.3 13 5.3 12Q5.3 11 4.75 10.188Q4.2 9.375 3.3 8.95V6Q3.3 5.725 3.513 5.512Q3.725 5.3 4 5.3H20Q20.275 5.3 20.488 5.512Q20.7 5.725 20.7 6V8.95Q19.8 9.375 19.25 10.188Q18.7 11 18.7 12Q18.7 13 19.25 13.812Q19.8 14.625 20.7 15.05V18Q20.7 18.275 20.488 18.487Q20.275 18.7 20 18.7ZM4 18H20V15.45Q19.075 14.9 18.538 13.988Q18 13.075 18 12Q18 10.925 18.538 10.012Q19.075 9.1 20 8.55V6H4V8.55Q4.925 9.1 5.463 10.012Q6 10.925 6 12Q6 13.075 5.463 13.988Q4.925 14.9 4 15.45ZM12 16.1Q12.15 16.1 12.25 16Q12.35 15.9 12.35 15.75Q12.35 15.6 12.25 15.5Q12.15 15.4 12 15.4Q11.85 15.4 11.75 15.5Q11.65 15.6 11.65 15.75Q11.65 15.9 11.75 16Q11.85 16.1 12 16.1ZM12 12.35Q12.15 12.35 12.25 12.25Q12.35 12.15 12.35 12Q12.35 11.85 12.25 11.75Q12.15 11.65 12 11.65Q11.85 11.65 11.75 11.75Q11.65 11.85 11.65 12Q11.65 12.15 11.75 12.25Q11.85 12.35 12 12.35ZM12 8.6Q12.15 8.6 12.25 8.5Q12.35 8.4 12.35 8.25Q12.35 8.1 12.25 8Q12.15 7.9 12 7.9Q11.85 7.9 11.75 8Q11.65 8.1 11.65 8.25Q11.65 8.4 11.75 8.5Q11.85 8.6 12 8.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialConfirmationNumberRoundedW100.displayName="AmauiIconMaterialConfirmationNumberRoundedW100";var IconMaterialConfirmationNumberRoundedW100$1 = IconMaterialConfirmationNumberRoundedW100;

  const IconMaterialConfirmationNumberRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberRoundedW100Filled",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.7Q3.725 18.7 3.513 18.487Q3.3 18.275 3.3 18V15.05Q4.2 14.625 4.75 13.812Q5.3 13 5.3 12Q5.3 11 4.75 10.188Q4.2 9.375 3.3 8.95V6Q3.3 5.725 3.513 5.512Q3.725 5.3 4 5.3H20Q20.275 5.3 20.488 5.512Q20.7 5.725 20.7 6V8.95Q19.8 9.375 19.25 10.188Q18.7 11 18.7 12Q18.7 13 19.25 13.812Q19.8 14.625 20.7 15.05V18Q20.7 18.275 20.488 18.487Q20.275 18.7 20 18.7ZM12 16.1Q12.15 16.1 12.25 16Q12.35 15.9 12.35 15.75Q12.35 15.6 12.25 15.5Q12.15 15.4 12 15.4Q11.85 15.4 11.75 15.5Q11.65 15.6 11.65 15.75Q11.65 15.9 11.75 16Q11.85 16.1 12 16.1ZM12 12.35Q12.15 12.35 12.25 12.25Q12.35 12.15 12.35 12Q12.35 11.85 12.25 11.75Q12.15 11.65 12 11.65Q11.85 11.65 11.75 11.75Q11.65 11.85 11.65 12Q11.65 12.15 11.75 12.25Q11.85 12.35 12 12.35ZM12 8.6Q12.15 8.6 12.25 8.5Q12.35 8.4 12.35 8.25Q12.35 8.1 12.25 8Q12.15 7.9 12 7.9Q11.85 7.9 11.75 8Q11.65 8.1 11.65 8.25Q11.65 8.4 11.75 8.5Q11.85 8.6 12 8.6Z"}))});IconMaterialConfirmationNumberRoundedW100Filled.displayName="AmauiIconMaterialConfirmationNumberRoundedW100Filled";var IconMaterialConfirmationNumberRoundedW100Filled$1 = IconMaterialConfirmationNumberRoundedW100Filled;

  const IconMaterialConfirmationNumberSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberSharp",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V4H22V10Q21.175 10 20.587 10.587Q20 11.175 20 12Q20 12.825 20.587 13.412Q21.175 14 22 14V20ZM4 18H20V15.45Q19.075 14.9 18.538 13.988Q18 13.075 18 12Q18 10.925 18.538 10.012Q19.075 9.1 20 8.55V6H4V8.55Q4.925 9.1 5.463 10.012Q6 10.925 6 12Q6 13.075 5.463 13.988Q4.925 14.9 4 15.45ZM11 17H13V15H11ZM11 13H13V11H11ZM11 9H13V7H11ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialConfirmationNumberSharp.displayName="AmauiIconMaterialConfirmationNumberSharp";var IconMaterialConfirmationNumberSharp$1 = IconMaterialConfirmationNumberSharp;

  const IconMaterialConfirmationNumberSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberSharpFilled",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V4H22V10Q21.175 10 20.587 10.587Q20 11.175 20 12Q20 12.825 20.587 13.412Q21.175 14 22 14V20ZM11 17H13V15H11ZM11 13H13V11H11ZM11 9H13V7H11Z"}))});IconMaterialConfirmationNumberSharpFilled.displayName="AmauiIconMaterialConfirmationNumberSharpFilled";var IconMaterialConfirmationNumberSharpFilled$1 = IconMaterialConfirmationNumberSharpFilled;

  const IconMaterialConfirmationNumberSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberSharpW100",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V15.05Q4.2 14.625 4.75 13.812Q5.3 13 5.3 12Q5.3 11 4.75 10.188Q4.2 9.375 3.3 8.95V5.3H20.7V8.95Q19.8 9.375 19.25 10.188Q18.7 11 18.7 12Q18.7 13 19.25 13.812Q19.8 14.625 20.7 15.05V18.7ZM4 18H20V15.45Q19.075 14.9 18.538 13.988Q18 13.075 18 12Q18 10.925 18.538 10.012Q19.075 9.1 20 8.55V6H4V8.55Q4.925 9.1 5.463 10.012Q6 10.925 6 12Q6 13.075 5.463 13.988Q4.925 14.9 4 15.45ZM11.65 16.1H12.35V15.4H11.65ZM11.65 12.35H12.35V11.65H11.65ZM11.65 8.6H12.35V7.9H11.65ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialConfirmationNumberSharpW100.displayName="AmauiIconMaterialConfirmationNumberSharpW100";var IconMaterialConfirmationNumberSharpW100$1 = IconMaterialConfirmationNumberSharpW100;

  const IconMaterialConfirmationNumberSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberSharpW100Filled",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V15.05Q4.2 14.625 4.75 13.812Q5.3 13 5.3 12Q5.3 11 4.75 10.188Q4.2 9.375 3.3 8.95V5.3H20.7V8.95Q19.8 9.375 19.25 10.188Q18.7 11 18.7 12Q18.7 13 19.25 13.812Q19.8 14.625 20.7 15.05V18.7ZM11.65 16.1H12.35V15.4H11.65ZM11.65 12.35H12.35V11.65H11.65ZM11.65 8.6H12.35V7.9H11.65Z"}))});IconMaterialConfirmationNumberSharpW100Filled.displayName="AmauiIconMaterialConfirmationNumberSharpW100Filled";var IconMaterialConfirmationNumberSharpW100Filled$1 = IconMaterialConfirmationNumberSharpW100Filled;

  const IconMaterialConfirmationNumberTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConfirmationNumberTwoTone",short_name:"ConfirmationNumber"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.01 8.54C5.2 9.23 6 10.52 6 12s-.81 2.77-2 3.46V18h16v-2.54c-1.19-.69-2-1.99-2-3.46s.81-2.77 2-3.46V6H4l.01 2.54zM11 7h2v2h-2V7zm0 4h2v2h-2v-2zm0 4h2v2h-2v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 10V6c0-1.11-.9-2-2-2H4c-1.1 0-1.99.89-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2zm-2-1.46c-1.19.69-2 1.99-2 3.46s.81 2.77 2 3.46V18H4v-2.54c1.19-.69 2-1.99 2-3.46 0-1.48-.8-2.77-1.99-3.46L4 6h16v2.54zM11 15h2v2h-2zm0-4h2v2h-2zm0-4h2v2h-2z"}))});IconMaterialConfirmationNumberTwoTone.displayName="AmauiIconMaterialConfirmationNumberTwoTone";var IconMaterialConfirmationNumberTwoTone$1 = IconMaterialConfirmationNumberTwoTone;

  const IconMaterialConnectWithoutContactRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactRounded",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14Q9 10.25 11.625 7.625Q14.25 5 18 5V7Q15.075 7 13.038 9.037Q11 11.075 11 14ZM13 14Q13 11.925 14.463 10.462Q15.925 9 18 9V11Q16.75 11 15.875 11.875Q15 12.75 15 14ZM5 6Q4.175 6 3.587 5.412Q3 4.825 3 4Q3 3.175 3.587 2.587Q4.175 2 5 2Q5.825 2 6.412 2.587Q7 3.175 7 4Q7 4.825 6.412 5.412Q5.825 6 5 6ZM2 11V8.5Q2 7.875 2.438 7.438Q2.875 7 3.5 7H6.5Q7.625 7 8.438 6.287Q9.25 5.575 9.45 4.5H11.45Q11.3 6 10.35 7.15Q9.4 8.3 8 8.75V11ZM19 17Q18.175 17 17.587 16.413Q17 15.825 17 15Q17 14.175 17.587 13.587Q18.175 13 19 13Q19.825 13 20.413 13.587Q21 14.175 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM16 22V19.75Q14.6 19.3 13.65 18.15Q12.7 17 12.55 15.5H14.55Q14.75 16.575 15.562 17.288Q16.375 18 17.5 18H20.5Q21.125 18 21.562 18.438Q22 18.875 22 19.5V22Z"}))});IconMaterialConnectWithoutContactRounded.displayName="AmauiIconMaterialConnectWithoutContactRounded";var IconMaterialConnectWithoutContactRounded$1 = IconMaterialConnectWithoutContactRounded;

  const IconMaterialConnectWithoutContactRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactRoundedFilled",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14Q9 10.25 11.625 7.625Q14.25 5 18 5V7Q15.075 7 13.038 9.037Q11 11.075 11 14ZM13 14Q13 11.925 14.463 10.462Q15.925 9 18 9V11Q16.75 11 15.875 11.875Q15 12.75 15 14ZM5 6Q4.175 6 3.587 5.412Q3 4.825 3 4Q3 3.175 3.587 2.587Q4.175 2 5 2Q5.825 2 6.412 2.587Q7 3.175 7 4Q7 4.825 6.412 5.412Q5.825 6 5 6ZM2 11V8.5Q2 7.875 2.438 7.438Q2.875 7 3.5 7H6.5Q7.625 7 8.438 6.287Q9.25 5.575 9.45 4.5H11.45Q11.3 6 10.35 7.15Q9.4 8.3 8 8.75V11ZM19 17Q18.175 17 17.587 16.413Q17 15.825 17 15Q17 14.175 17.587 13.587Q18.175 13 19 13Q19.825 13 20.413 13.587Q21 14.175 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM16 22V19.75Q14.6 19.3 13.65 18.15Q12.7 17 12.55 15.5H14.55Q14.75 16.575 15.562 17.288Q16.375 18 17.5 18H20.5Q21.125 18 21.562 18.438Q22 18.875 22 19.5V22Z"}))});IconMaterialConnectWithoutContactRoundedFilled.displayName="AmauiIconMaterialConnectWithoutContactRoundedFilled";var IconMaterialConnectWithoutContactRoundedFilled$1 = IconMaterialConnectWithoutContactRoundedFilled;

  const IconMaterialConnectWithoutContactRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactRoundedW100",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.35Q10 10.7 11.85 8.862Q13.7 7.025 16.35 7.025V7.725Q14 7.725 12.35 9.362Q10.7 11 10.7 13.35ZM12.7 13.35Q12.7 11.825 13.763 10.762Q14.825 9.7 16.35 9.7V10.4Q15.125 10.4 14.262 11.262Q13.4 12.125 13.4 13.35ZM5.65 6Q5.075 6 4.688 5.612Q4.3 5.225 4.3 4.65Q4.3 4.075 4.688 3.687Q5.075 3.3 5.65 3.3Q6.225 3.3 6.613 3.687Q7 4.075 7 4.65Q7 5.225 6.613 5.612Q6.225 6 5.65 6ZM3.3 11V9.15Q3.3 8.8 3.55 8.55Q3.8 8.3 4.15 8.3H7.15Q8.375 8.3 9.3 7.6Q10.225 6.9 10.6 5.8H11.325Q11.075 6.95 10.163 7.8Q9.25 8.65 8 8.925V11ZM18.35 15.7Q17.775 15.7 17.388 15.312Q17 14.925 17 14.35Q17 13.775 17.388 13.387Q17.775 13 18.35 13Q18.925 13 19.312 13.387Q19.7 13.775 19.7 14.35Q19.7 14.925 19.312 15.312Q18.925 15.7 18.35 15.7ZM16 20.7V18.625Q14.8 18.35 13.9 17.525Q13 16.7 12.7 15.5H13.4Q13.775 16.6 14.7 17.3Q15.625 18 16.85 18H19.85Q20.2 18 20.45 18.25Q20.7 18.5 20.7 18.85V20.7Z"}))});IconMaterialConnectWithoutContactRoundedW100.displayName="AmauiIconMaterialConnectWithoutContactRoundedW100";var IconMaterialConnectWithoutContactRoundedW100$1 = IconMaterialConnectWithoutContactRoundedW100;

  const IconMaterialConnectWithoutContactRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactRoundedW100Filled",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.35Q10 10.7 11.85 8.862Q13.7 7.025 16.35 7.025V7.725Q14 7.725 12.35 9.362Q10.7 11 10.7 13.35ZM12.7 13.35Q12.7 11.825 13.763 10.762Q14.825 9.7 16.35 9.7V10.4Q15.125 10.4 14.262 11.262Q13.4 12.125 13.4 13.35ZM5.65 6Q5.075 6 4.688 5.612Q4.3 5.225 4.3 4.65Q4.3 4.075 4.688 3.687Q5.075 3.3 5.65 3.3Q6.225 3.3 6.613 3.687Q7 4.075 7 4.65Q7 5.225 6.613 5.612Q6.225 6 5.65 6ZM3.3 11V9.15Q3.3 8.8 3.55 8.55Q3.8 8.3 4.15 8.3H7.15Q8.375 8.3 9.3 7.6Q10.225 6.9 10.6 5.8H11.325Q11.075 6.95 10.163 7.8Q9.25 8.65 8 8.925V11ZM18.35 15.7Q17.775 15.7 17.388 15.312Q17 14.925 17 14.35Q17 13.775 17.388 13.387Q17.775 13 18.35 13Q18.925 13 19.312 13.387Q19.7 13.775 19.7 14.35Q19.7 14.925 19.312 15.312Q18.925 15.7 18.35 15.7ZM16 20.7V18.625Q14.8 18.35 13.9 17.525Q13 16.7 12.7 15.5H13.4Q13.775 16.6 14.7 17.3Q15.625 18 16.85 18H19.85Q20.2 18 20.45 18.25Q20.7 18.5 20.7 18.85V20.7Z"}))});IconMaterialConnectWithoutContactRoundedW100Filled.displayName="AmauiIconMaterialConnectWithoutContactRoundedW100Filled";var IconMaterialConnectWithoutContactRoundedW100Filled$1 = IconMaterialConnectWithoutContactRoundedW100Filled;

  const IconMaterialConnectWithoutContactSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactSharp",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14Q9 10.25 11.625 7.625Q14.25 5 18 5V7Q15.075 7 13.038 9.037Q11 11.075 11 14ZM13 14Q13 11.925 14.463 10.462Q15.925 9 18 9V11Q16.75 11 15.875 11.875Q15 12.75 15 14ZM5 6Q4.175 6 3.587 5.412Q3 4.825 3 4Q3 3.175 3.587 2.587Q4.175 2 5 2Q5.825 2 6.412 2.587Q7 3.175 7 4Q7 4.825 6.412 5.412Q5.825 6 5 6ZM2 11V8.5Q2 7.875 2.438 7.438Q2.875 7 3.5 7H6.5Q7.625 7 8.438 6.287Q9.25 5.575 9.45 4.5H11.45Q11.3 6 10.35 7.15Q9.4 8.3 8 8.75V11ZM19 17Q18.175 17 17.587 16.413Q17 15.825 17 15Q17 14.175 17.587 13.587Q18.175 13 19 13Q19.825 13 20.413 13.587Q21 14.175 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM16 22V19.75Q14.6 19.3 13.65 18.15Q12.7 17 12.55 15.5H14.55Q14.75 16.575 15.562 17.288Q16.375 18 17.5 18H20.5Q21.125 18 21.562 18.438Q22 18.875 22 19.5V22Z"}))});IconMaterialConnectWithoutContactSharp.displayName="AmauiIconMaterialConnectWithoutContactSharp";var IconMaterialConnectWithoutContactSharp$1 = IconMaterialConnectWithoutContactSharp;

  const IconMaterialConnectWithoutContactSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactSharpFilled",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14Q9 10.25 11.625 7.625Q14.25 5 18 5V7Q15.075 7 13.038 9.037Q11 11.075 11 14ZM13 14Q13 11.925 14.463 10.462Q15.925 9 18 9V11Q16.75 11 15.875 11.875Q15 12.75 15 14ZM5 6Q4.175 6 3.587 5.412Q3 4.825 3 4Q3 3.175 3.587 2.587Q4.175 2 5 2Q5.825 2 6.412 2.587Q7 3.175 7 4Q7 4.825 6.412 5.412Q5.825 6 5 6ZM2 11V8.5Q2 7.875 2.438 7.438Q2.875 7 3.5 7H6.5Q7.625 7 8.438 6.287Q9.25 5.575 9.45 4.5H11.45Q11.3 6 10.35 7.15Q9.4 8.3 8 8.75V11ZM19 17Q18.175 17 17.587 16.413Q17 15.825 17 15Q17 14.175 17.587 13.587Q18.175 13 19 13Q19.825 13 20.413 13.587Q21 14.175 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM16 22V19.75Q14.6 19.3 13.65 18.15Q12.7 17 12.55 15.5H14.55Q14.75 16.575 15.562 17.288Q16.375 18 17.5 18H20.5Q21.125 18 21.562 18.438Q22 18.875 22 19.5V22Z"}))});IconMaterialConnectWithoutContactSharpFilled.displayName="AmauiIconMaterialConnectWithoutContactSharpFilled";var IconMaterialConnectWithoutContactSharpFilled$1 = IconMaterialConnectWithoutContactSharpFilled;

  const IconMaterialConnectWithoutContactSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactSharpW100",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.35Q10 10.7 11.85 8.862Q13.7 7.025 16.35 7.025V7.725Q14 7.725 12.35 9.362Q10.7 11 10.7 13.35ZM12.7 13.35Q12.7 11.825 13.763 10.762Q14.825 9.7 16.35 9.7V10.4Q15.125 10.4 14.262 11.262Q13.4 12.125 13.4 13.35ZM5.65 6Q5.075 6 4.688 5.612Q4.3 5.225 4.3 4.65Q4.3 4.075 4.688 3.687Q5.075 3.3 5.65 3.3Q6.225 3.3 6.613 3.687Q7 4.075 7 4.65Q7 5.225 6.613 5.612Q6.225 6 5.65 6ZM3.3 11V9.15Q3.3 8.8 3.55 8.55Q3.8 8.3 4.15 8.3H7.15Q8.375 8.3 9.3 7.6Q10.225 6.9 10.6 5.8H11.325Q11.075 6.95 10.163 7.8Q9.25 8.65 8 8.925V11ZM18.35 15.7Q17.775 15.7 17.388 15.312Q17 14.925 17 14.35Q17 13.775 17.388 13.387Q17.775 13 18.35 13Q18.925 13 19.312 13.387Q19.7 13.775 19.7 14.35Q19.7 14.925 19.312 15.312Q18.925 15.7 18.35 15.7ZM16 20.7V18.625Q14.8 18.35 13.9 17.525Q13 16.7 12.7 15.5H13.4Q13.775 16.6 14.7 17.3Q15.625 18 16.85 18H19.85Q20.2 18 20.45 18.25Q20.7 18.5 20.7 18.85V20.7Z"}))});IconMaterialConnectWithoutContactSharpW100.displayName="AmauiIconMaterialConnectWithoutContactSharpW100";var IconMaterialConnectWithoutContactSharpW100$1 = IconMaterialConnectWithoutContactSharpW100;

  const IconMaterialConnectWithoutContactSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactSharpW100Filled",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.35Q10 10.7 11.85 8.862Q13.7 7.025 16.35 7.025V7.725Q14 7.725 12.35 9.362Q10.7 11 10.7 13.35ZM12.7 13.35Q12.7 11.825 13.763 10.762Q14.825 9.7 16.35 9.7V10.4Q15.125 10.4 14.262 11.262Q13.4 12.125 13.4 13.35ZM5.65 6Q5.075 6 4.688 5.612Q4.3 5.225 4.3 4.65Q4.3 4.075 4.688 3.687Q5.075 3.3 5.65 3.3Q6.225 3.3 6.613 3.687Q7 4.075 7 4.65Q7 5.225 6.613 5.612Q6.225 6 5.65 6ZM3.3 11V9.15Q3.3 8.8 3.55 8.55Q3.8 8.3 4.15 8.3H7.15Q8.375 8.3 9.3 7.6Q10.225 6.9 10.6 5.8H11.325Q11.075 6.95 10.163 7.8Q9.25 8.65 8 8.925V11ZM18.35 15.7Q17.775 15.7 17.388 15.312Q17 14.925 17 14.35Q17 13.775 17.388 13.387Q17.775 13 18.35 13Q18.925 13 19.312 13.387Q19.7 13.775 19.7 14.35Q19.7 14.925 19.312 15.312Q18.925 15.7 18.35 15.7ZM16 20.7V18.625Q14.8 18.35 13.9 17.525Q13 16.7 12.7 15.5H13.4Q13.775 16.6 14.7 17.3Q15.625 18 16.85 18H19.85Q20.2 18 20.45 18.25Q20.7 18.5 20.7 18.85V20.7Z"}))});IconMaterialConnectWithoutContactSharpW100Filled.displayName="AmauiIconMaterialConnectWithoutContactSharpW100Filled";var IconMaterialConnectWithoutContactSharpW100Filled$1 = IconMaterialConnectWithoutContactSharpW100Filled;

  const IconMaterialConnectWithoutContactTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectWithoutContactTwoTone",short_name:"ConnectWithoutContact"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,14H9c0-4.97,4.03-9,9-9v2C14.13,7,11,10.13,11,14z M18,11V9c-2.76,0-5,2.24-5,5h2C15,12.34,16.34,11,18,11z M7,4 c0-1.11-0.89-2-2-2S3,2.89,3,4s0.89,2,2,2S7,5.11,7,4z M11.45,4.5h-2C9.21,5.92,7.99,7,6.5,7h-3C2.67,7,2,7.67,2,8.5V11h6V8.74 C9.86,8.15,11.25,6.51,11.45,4.5z M19,17c1.11,0,2-0.89,2-2s-0.89-2-2-2s-2,0.89-2,2S17.89,17,19,17z M20.5,18h-3 c-1.49,0-2.71-1.08-2.95-2.5h-2c0.2,2.01,1.59,3.65,3.45,4.24V22h6v-2.5C22,18.67,21.33,18,20.5,18z"}))});IconMaterialConnectWithoutContactTwoTone.displayName="AmauiIconMaterialConnectWithoutContactTwoTone";var IconMaterialConnectWithoutContactTwoTone$1 = IconMaterialConnectWithoutContactTwoTone;

  const IconMaterialConnectedTvRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvRounded",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16H7Q7 15.175 6.412 14.587Q5.825 14 5 14ZM9.275 16Q9.575 16 9.788 15.775Q10 15.55 9.95 15.275Q9.7 13.625 8.538 12.462Q7.375 11.3 5.725 11.05Q5.45 11 5.225 11.2Q5 11.4 5 11.725Q5 12 5.2 12.238Q5.4 12.475 5.725 12.525Q6.775 12.725 7.525 13.475Q8.275 14.225 8.475 15.275Q8.525 15.6 8.762 15.8Q9 16 9.275 16ZM12.275 16Q12.575 16 12.788 15.775Q13 15.55 12.975 15.275Q12.7 12.375 10.663 10.337Q8.625 8.3 5.725 8.025Q5.45 8 5.225 8.2Q5 8.4 5 8.725Q5 9 5.213 9.225Q5.425 9.45 5.725 9.5Q8.025 9.75 9.637 11.363Q11.25 12.975 11.5 15.275Q11.55 15.575 11.763 15.787Q11.975 16 12.275 16ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM4 17H20Q20 17 20 17Q20 17 20 17V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17ZM4 17Q4 17 4 17Q4 17 4 17V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17Z"}))});IconMaterialConnectedTvRounded.displayName="AmauiIconMaterialConnectedTvRounded";var IconMaterialConnectedTvRounded$1 = IconMaterialConnectedTvRounded;

  const IconMaterialConnectedTvRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvRoundedFilled",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16H7Q7 15.175 6.412 14.587Q5.825 14 5 14ZM9.275 16Q9.575 16 9.788 15.775Q10 15.55 9.95 15.275Q9.7 13.625 8.538 12.462Q7.375 11.3 5.725 11.05Q5.45 11 5.225 11.2Q5 11.4 5 11.725Q5 12 5.2 12.238Q5.4 12.475 5.725 12.525Q6.775 12.725 7.525 13.475Q8.275 14.225 8.475 15.275Q8.525 15.6 8.762 15.8Q9 16 9.275 16ZM12.275 16Q12.575 16 12.788 15.775Q13 15.55 12.975 15.275Q12.7 12.375 10.663 10.337Q8.625 8.3 5.725 8.025Q5.45 8 5.225 8.2Q5 8.4 5 8.725Q5 9 5.213 9.225Q5.425 9.45 5.725 9.5Q8.025 9.75 9.637 11.363Q11.25 12.975 11.5 15.275Q11.55 15.575 11.763 15.787Q11.975 16 12.275 16ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21Z"}))});IconMaterialConnectedTvRoundedFilled.displayName="AmauiIconMaterialConnectedTvRoundedFilled";var IconMaterialConnectedTvRoundedFilled$1 = IconMaterialConnectedTvRoundedFilled;

  const IconMaterialConnectedTvRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvRoundedW100",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 15.6H6.6Q6.475 15.15 6.163 14.838Q5.85 14.525 5.4 14.4ZM9.3 15.6Q9.45 15.6 9.55 15.488Q9.65 15.375 9.625 15.25Q9.5 13.675 8.412 12.587Q7.325 11.5 5.75 11.375Q5.625 11.35 5.513 11.45Q5.4 11.55 5.4 11.7Q5.4 11.825 5.5 11.938Q5.6 12.05 5.75 12.075Q7.025 12.2 7.913 13.087Q8.8 13.975 8.925 15.25Q8.95 15.4 9.05 15.5Q9.15 15.6 9.3 15.6ZM12.35 15.6Q12.5 15.6 12.6 15.5Q12.7 15.4 12.7 15.25Q12.575 12.425 10.575 10.425Q8.575 8.425 5.75 8.3Q5.6 8.3 5.5 8.4Q5.4 8.5 5.4 8.65Q5.4 8.8 5.5 8.9Q5.6 9 5.75 9Q8.3 9.125 10.088 10.912Q11.875 12.7 12 15.25Q12 15.4 12.1 15.5Q12.2 15.6 12.35 15.6ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM4.8 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17ZM4 17Q4 17 4 16.775Q4 16.55 4 16.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4 16.775Q4 17 4 17Z"}))});IconMaterialConnectedTvRoundedW100.displayName="AmauiIconMaterialConnectedTvRoundedW100";var IconMaterialConnectedTvRoundedW100$1 = IconMaterialConnectedTvRoundedW100;

  const IconMaterialConnectedTvRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvRoundedW100Filled",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 15.6H6.6Q6.475 15.15 6.163 14.838Q5.85 14.525 5.4 14.4ZM9.3 15.6Q9.45 15.6 9.55 15.488Q9.65 15.375 9.625 15.25Q9.5 13.675 8.412 12.587Q7.325 11.5 5.75 11.375Q5.625 11.35 5.513 11.45Q5.4 11.55 5.4 11.7Q5.4 11.825 5.5 11.938Q5.6 12.05 5.75 12.075Q7.025 12.2 7.913 13.087Q8.8 13.975 8.925 15.25Q8.95 15.4 9.05 15.5Q9.15 15.6 9.3 15.6ZM12.35 15.6Q12.5 15.6 12.6 15.5Q12.7 15.4 12.7 15.25Q12.575 12.425 10.575 10.425Q8.575 8.425 5.75 8.3Q5.6 8.3 5.5 8.4Q5.4 8.5 5.4 8.65Q5.4 8.8 5.5 8.9Q5.6 9 5.75 9Q8.3 9.125 10.088 10.912Q11.875 12.7 12 15.25Q12 15.4 12.1 15.5Q12.2 15.6 12.35 15.6ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7Z"}))});IconMaterialConnectedTvRoundedW100Filled.displayName="AmauiIconMaterialConnectedTvRoundedW100Filled";var IconMaterialConnectedTvRoundedW100Filled$1 = IconMaterialConnectedTvRoundedW100Filled;

  const IconMaterialConnectedTvSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvSharp",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16H7Q7 15.175 6.412 14.587Q5.825 14 5 14ZM8.55 16H10Q10 13.925 8.537 12.462Q7.075 11 5 11V12.45Q6.475 12.45 7.513 13.488Q8.55 14.525 8.55 16ZM11.55 16H13Q13 14.35 12.375 12.887Q11.75 11.425 10.663 10.337Q9.575 9.25 8.113 8.625Q6.65 8 5 8V9.45Q7.725 9.45 9.638 11.362Q11.55 13.275 11.55 16ZM8 21V19H2V3H22V19H16V21ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialConnectedTvSharp.displayName="AmauiIconMaterialConnectedTvSharp";var IconMaterialConnectedTvSharp$1 = IconMaterialConnectedTvSharp;

  const IconMaterialConnectedTvSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvSharpFilled",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16H7Q7 15.175 6.412 14.587Q5.825 14 5 14ZM8.55 16H10Q10 13.925 8.537 12.462Q7.075 11 5 11V12.45Q6.475 12.45 7.513 13.488Q8.55 14.525 8.55 16ZM11.55 16H13Q13 14.35 12.375 12.887Q11.75 11.425 10.663 10.337Q9.575 9.25 8.113 8.625Q6.65 8 5 8V9.45Q7.725 9.45 9.638 11.362Q11.55 13.275 11.55 16ZM8 21V19H2V3H22V19H16V21Z"}))});IconMaterialConnectedTvSharpFilled.displayName="AmauiIconMaterialConnectedTvSharpFilled";var IconMaterialConnectedTvSharpFilled$1 = IconMaterialConnectedTvSharpFilled;

  const IconMaterialConnectedTvSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvSharpW100",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 15.6H6.6Q6.475 15.15 6.163 14.838Q5.85 14.525 5.4 14.4ZM8.95 15.6H9.65Q9.65 13.825 8.413 12.587Q7.175 11.35 5.4 11.35V12.05Q6.875 12.05 7.913 13.087Q8.95 14.125 8.95 15.6ZM12 15.6H12.7Q12.7 14.1 12.125 12.762Q11.55 11.425 10.562 10.438Q9.575 9.45 8.238 8.875Q6.9 8.3 5.4 8.3V9Q8.15 9 10.075 10.925Q12 12.85 12 15.6ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialConnectedTvSharpW100.displayName="AmauiIconMaterialConnectedTvSharpW100";var IconMaterialConnectedTvSharpW100$1 = IconMaterialConnectedTvSharpW100;

  const IconMaterialConnectedTvSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvSharpW100Filled",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 15.6H6.6Q6.475 15.15 6.163 14.838Q5.85 14.525 5.4 14.4ZM8.95 15.6H9.65Q9.65 13.825 8.413 12.587Q7.175 11.35 5.4 11.35V12.05Q6.875 12.05 7.913 13.087Q8.95 14.125 8.95 15.6ZM12 15.6H12.7Q12.7 14.1 12.125 12.762Q11.55 11.425 10.562 10.438Q9.575 9.45 8.238 8.875Q6.9 8.3 5.4 8.3V9Q8.15 9 10.075 10.925Q12 12.85 12 15.6ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7Z"}))});IconMaterialConnectedTvSharpW100Filled.displayName="AmauiIconMaterialConnectedTvSharpW100Filled";var IconMaterialConnectedTvSharpW100Filled$1 = IconMaterialConnectedTvSharpW100Filled;

  const IconMaterialConnectedTvTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectedTvTwoTone",short_name:"ConnectedTv"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,3H4C2.9,3,2,3.9,2,5v12c0,1.1,0.9,2,2,2h4v2h8v-2h4c1.1,0,1.99-0.9,1.99-2L22,5C22,3.9,21.1,3,20,3z M20,17H4V5h16V17 z M5,14v2h2C7,14.89,6.11,14,5,14z M5,11v1.43c1.97,0,3.57,1.6,3.57,3.57H10C10,13.24,7.76,11,5,11z M5,8v1.45 c3.61,0,6.55,2.93,6.55,6.55H13C13,11.58,9.41,8,5,8z"})),/*#__PURE__*/React__default["default"].createElement("rect",{height:"12",opacity:".3",width:"16",x:"4",y:"5"})))});IconMaterialConnectedTvTwoTone.displayName="AmauiIconMaterialConnectedTvTwoTone";var IconMaterialConnectedTvTwoTone$1 = IconMaterialConnectedTvTwoTone;

  const IconMaterialConnectingAirportsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsRounded",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.925 21.4Q15.8 21.4 15.65 21.312Q15.5 21.225 15.425 21.1L13 17H10Q9.575 17 9.288 16.712Q9 16.425 9 16Q9 15.575 9.288 15.287Q9.575 15 10 15H13L15.425 10.9Q15.5 10.775 15.65 10.688Q15.8 10.6 15.95 10.6Q16.275 10.6 16.425 10.812Q16.575 11.025 16.475 11.325L15.4 15H18.25L18.825 14.225Q18.9 14.125 19.038 14.062Q19.175 14 19.3 14Q19.6 14 19.738 14.2Q19.875 14.4 19.8 14.675L19.4 16L19.8 17.325Q19.875 17.6 19.725 17.8Q19.575 18 19.275 18Q19.15 18 19.025 17.938Q18.9 17.875 18.825 17.775L18.25 17H15.4L16.475 20.675Q16.575 20.975 16.413 21.188Q16.25 21.4 15.925 21.4ZM8.05 13.4Q7.725 13.4 7.575 13.188Q7.425 12.975 7.525 12.675L8.6 9H5.75L5.175 9.775Q5.1 9.875 4.963 9.938Q4.825 10 4.7 10Q4.4 10 4.263 9.8Q4.125 9.6 4.2 9.325L4.6 8L4.2 6.675Q4.125 6.4 4.275 6.2Q4.425 6 4.725 6Q4.85 6 4.975 6.062Q5.1 6.125 5.175 6.225L5.75 7H8.6L7.525 3.325Q7.425 3.025 7.588 2.812Q7.75 2.6 8.075 2.6Q8.2 2.6 8.35 2.687Q8.5 2.775 8.575 2.9L11 7H14Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9H11L8.575 13.1Q8.5 13.225 8.35 13.312Q8.2 13.4 8.05 13.4Z"}))});IconMaterialConnectingAirportsRounded.displayName="AmauiIconMaterialConnectingAirportsRounded";var IconMaterialConnectingAirportsRounded$1 = IconMaterialConnectingAirportsRounded;

  const IconMaterialConnectingAirportsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsRoundedFilled",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.925 21.4Q15.8 21.4 15.65 21.312Q15.5 21.225 15.425 21.1L13 17H10Q9.575 17 9.288 16.712Q9 16.425 9 16Q9 15.575 9.288 15.287Q9.575 15 10 15H13L15.425 10.9Q15.5 10.775 15.65 10.688Q15.8 10.6 15.95 10.6Q16.275 10.6 16.425 10.812Q16.575 11.025 16.475 11.325L15.4 15H18.25L18.825 14.225Q18.9 14.125 19.038 14.062Q19.175 14 19.3 14Q19.6 14 19.738 14.2Q19.875 14.4 19.8 14.675L19.4 16L19.8 17.325Q19.875 17.6 19.725 17.8Q19.575 18 19.275 18Q19.15 18 19.025 17.938Q18.9 17.875 18.825 17.775L18.25 17H15.4L16.475 20.675Q16.575 20.975 16.413 21.188Q16.25 21.4 15.925 21.4ZM8.05 13.4Q7.725 13.4 7.575 13.188Q7.425 12.975 7.525 12.675L8.6 9H5.75L5.175 9.775Q5.1 9.875 4.963 9.938Q4.825 10 4.7 10Q4.4 10 4.263 9.8Q4.125 9.6 4.2 9.325L4.6 8L4.2 6.675Q4.125 6.4 4.275 6.2Q4.425 6 4.725 6Q4.85 6 4.975 6.062Q5.1 6.125 5.175 6.225L5.75 7H8.6L7.525 3.325Q7.425 3.025 7.588 2.812Q7.75 2.6 8.075 2.6Q8.2 2.6 8.35 2.687Q8.5 2.775 8.575 2.9L11 7H14Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9H11L8.575 13.1Q8.5 13.225 8.35 13.312Q8.2 13.4 8.05 13.4Z"}))});IconMaterialConnectingAirportsRoundedFilled.displayName="AmauiIconMaterialConnectingAirportsRoundedFilled";var IconMaterialConnectingAirportsRoundedFilled$1 = IconMaterialConnectingAirportsRoundedFilled;

  const IconMaterialConnectingAirportsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsRoundedW100",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 21Q15.9 21 15.85 20.975Q15.8 20.95 15.775 20.9L13.225 16.6H10Q9.75 16.6 9.575 16.425Q9.4 16.25 9.4 16Q9.4 15.75 9.575 15.575Q9.75 15.4 10 15.4H13.225L15.775 11.1Q15.8 11.05 15.85 11.025Q15.9 11 15.95 11Q16.05 11 16.087 11.062Q16.125 11.125 16.1 11.225L14.875 15.4H18.45L19.15 14.45Q19.175 14.425 19.2 14.412Q19.225 14.4 19.275 14.4Q19.35 14.4 19.388 14.45Q19.425 14.5 19.4 14.575L18.975 16L19.4 17.425Q19.425 17.5 19.388 17.55Q19.35 17.6 19.275 17.6Q19.225 17.6 19.2 17.587Q19.175 17.575 19.15 17.55L18.45 16.6H14.875L16.1 20.775Q16.125 20.875 16.087 20.938Q16.05 21 15.95 21ZM8.05 13Q7.95 13 7.912 12.938Q7.875 12.875 7.9 12.775L9.125 8.6H5.55L4.85 9.55Q4.825 9.575 4.8 9.587Q4.775 9.6 4.725 9.6Q4.65 9.6 4.613 9.55Q4.575 9.5 4.6 9.425L5.025 8L4.6 6.575Q4.575 6.5 4.613 6.45Q4.65 6.4 4.725 6.4Q4.775 6.4 4.8 6.412Q4.825 6.425 4.85 6.45L5.55 7.4H9.125L7.9 3.225Q7.875 3.125 7.925 3.062Q7.975 3 8.05 3Q8.1 3 8.15 3.025Q8.2 3.05 8.225 3.1L10.775 7.4H14Q14.25 7.4 14.425 7.575Q14.6 7.75 14.6 8Q14.6 8.25 14.425 8.425Q14.25 8.6 14 8.6H10.775L8.225 12.9Q8.2 12.95 8.15 12.975Q8.1 13 8.05 13Z"}))});IconMaterialConnectingAirportsRoundedW100.displayName="AmauiIconMaterialConnectingAirportsRoundedW100";var IconMaterialConnectingAirportsRoundedW100$1 = IconMaterialConnectingAirportsRoundedW100;

  const IconMaterialConnectingAirportsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsRoundedW100Filled",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 21Q15.9 21 15.85 20.975Q15.8 20.95 15.775 20.9L13.225 16.6H10Q9.75 16.6 9.575 16.425Q9.4 16.25 9.4 16Q9.4 15.75 9.575 15.575Q9.75 15.4 10 15.4H13.225L15.775 11.1Q15.8 11.05 15.85 11.025Q15.9 11 15.95 11Q16.05 11 16.087 11.062Q16.125 11.125 16.1 11.225L14.875 15.4H18.45L19.15 14.45Q19.175 14.425 19.2 14.412Q19.225 14.4 19.275 14.4Q19.35 14.4 19.388 14.45Q19.425 14.5 19.4 14.575L18.975 16L19.4 17.425Q19.425 17.5 19.388 17.55Q19.35 17.6 19.275 17.6Q19.225 17.6 19.2 17.587Q19.175 17.575 19.15 17.55L18.45 16.6H14.875L16.1 20.775Q16.125 20.875 16.087 20.938Q16.05 21 15.95 21ZM8.05 13Q7.95 13 7.912 12.938Q7.875 12.875 7.9 12.775L9.125 8.6H5.55L4.85 9.55Q4.825 9.575 4.8 9.587Q4.775 9.6 4.725 9.6Q4.65 9.6 4.613 9.55Q4.575 9.5 4.6 9.425L5.025 8L4.6 6.575Q4.575 6.5 4.613 6.45Q4.65 6.4 4.725 6.4Q4.775 6.4 4.8 6.412Q4.825 6.425 4.85 6.45L5.55 7.4H9.125L7.9 3.225Q7.875 3.125 7.925 3.062Q7.975 3 8.05 3Q8.1 3 8.15 3.025Q8.2 3.05 8.225 3.1L10.775 7.4H14Q14.25 7.4 14.425 7.575Q14.6 7.75 14.6 8Q14.6 8.25 14.425 8.425Q14.25 8.6 14 8.6H10.775L8.225 12.9Q8.2 12.95 8.15 12.975Q8.1 13 8.05 13Z"}))});IconMaterialConnectingAirportsRoundedW100Filled.displayName="AmauiIconMaterialConnectingAirportsRoundedW100Filled";var IconMaterialConnectingAirportsRoundedW100Filled$1 = IconMaterialConnectingAirportsRoundedW100Filled;

  const IconMaterialConnectingAirportsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsSharp",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.6 21.4 13 17H10Q9.575 17 9.288 16.712Q9 16.425 9 16Q9 15.575 9.288 15.287Q9.575 15 10 15H13L15.6 10.6H16.7L15.4 15H18.25L19 14H20L19.4 16L20 18H19L18.25 17H15.4L16.7 21.4ZM7.3 13.4 8.6 9H5.75L5 10H4L4.6 8L4 6H5L5.75 7H8.6L7.3 2.6H8.4L11 7H14Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9H11L8.4 13.4Z"}))});IconMaterialConnectingAirportsSharp.displayName="AmauiIconMaterialConnectingAirportsSharp";var IconMaterialConnectingAirportsSharp$1 = IconMaterialConnectingAirportsSharp;

  const IconMaterialConnectingAirportsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsSharpFilled",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.6 21.4 13 17H10Q9.575 17 9.288 16.712Q9 16.425 9 16Q9 15.575 9.288 15.287Q9.575 15 10 15H13L15.6 10.6H16.7L15.4 15H18.25L19 14H20L19.4 16L20 18H19L18.25 17H15.4L16.7 21.4ZM7.3 13.4 8.6 9H5.75L5 10H4L4.6 8L4 6H5L5.75 7H8.6L7.3 2.6H8.4L11 7H14Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9H11L8.4 13.4Z"}))});IconMaterialConnectingAirportsSharpFilled.displayName="AmauiIconMaterialConnectingAirportsSharpFilled";var IconMaterialConnectingAirportsSharpFilled$1 = IconMaterialConnectingAirportsSharpFilled;

  const IconMaterialConnectingAirportsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsSharpW100",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.825 21 13.225 16.6H10Q9.75 16.6 9.575 16.425Q9.4 16.25 9.4 16Q9.4 15.75 9.575 15.575Q9.75 15.4 10 15.4H13.225L15.825 11H16.175L14.875 15.4H18.45L19.2 14.4H19.45L18.975 16L19.45 17.6H19.2L18.45 16.6H14.875L16.175 21ZM7.825 13 9.125 8.6H5.55L4.8 9.6H4.55L5.025 8L4.55 6.4H4.8L5.55 7.4H9.125L7.825 3H8.175L10.775 7.4H14Q14.25 7.4 14.425 7.575Q14.6 7.75 14.6 8Q14.6 8.25 14.425 8.425Q14.25 8.6 14 8.6H10.775L8.175 13Z"}))});IconMaterialConnectingAirportsSharpW100.displayName="AmauiIconMaterialConnectingAirportsSharpW100";var IconMaterialConnectingAirportsSharpW100$1 = IconMaterialConnectingAirportsSharpW100;

  const IconMaterialConnectingAirportsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsSharpW100Filled",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.825 21 13.225 16.6H10Q9.75 16.6 9.575 16.425Q9.4 16.25 9.4 16Q9.4 15.75 9.575 15.575Q9.75 15.4 10 15.4H13.225L15.825 11H16.175L14.875 15.4H18.45L19.2 14.4H19.45L18.975 16L19.45 17.6H19.2L18.45 16.6H14.875L16.175 21ZM7.825 13 9.125 8.6H5.55L4.8 9.6H4.55L5.025 8L4.55 6.4H4.8L5.55 7.4H9.125L7.825 3H8.175L10.775 7.4H14Q14.25 7.4 14.425 7.575Q14.6 7.75 14.6 8Q14.6 8.25 14.425 8.425Q14.25 8.6 14 8.6H10.775L8.175 13Z"}))});IconMaterialConnectingAirportsSharpW100Filled.displayName="AmauiIconMaterialConnectingAirportsSharpW100Filled";var IconMaterialConnectingAirportsSharpW100Filled$1 = IconMaterialConnectingAirportsSharpW100Filled;

  const IconMaterialConnectingAirportsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConnectingAirportsTwoTone",short_name:"ConnectingAirports"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.4,17l1.3,4.4h-1.1L13,17h-3c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1h3l2.6-4.4h1.1L15.4,15h2.85L19,14h1l-0.6,2l0.6,2h-1 l-0.75-1H15.4z M5.75,7L5,6H4l0.6,2L4,10h1l0.75-1H8.6l-1.3,4.4h1.1L11,9h3c0.55,0,1-0.45,1-1s-0.45-1-1-1h-3L8.4,2.6H7.3L8.6,7 H5.75z"}))});IconMaterialConnectingAirportsTwoTone.displayName="AmauiIconMaterialConnectingAirportsTwoTone";var IconMaterialConnectingAirportsTwoTone$1 = IconMaterialConnectingAirportsTwoTone;

  const IconMaterialConstructionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionRounded",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 19.95 13.425 15.525 15.525 13.425 19.95 17.85Q20.375 18.275 20.375 18.9Q20.375 19.525 19.95 19.95Q19.525 20.375 18.9 20.375Q18.275 20.375 17.85 19.95ZM4.05 19.95Q3.625 19.525 3.625 18.9Q3.625 18.275 4.05 17.85L9.9 12L8.2 10.3Q7.875 10.625 7.475 10.6Q7.075 10.575 6.8 10.3L6.225 9.725V11.775L6.05 11.95Q5.825 12.175 5.525 12.175Q5.225 12.175 5 11.95L3.025 9.975Q2.8 9.75 2.8 9.45Q2.8 9.15 3.025 8.925L3.2 8.75H5.25L4.7 8.2Q4.4 7.9 4.4 7.5Q4.4 7.1 4.7 6.8L7.55 3.95Q8.05 3.45 8.625 3.225Q9.2 3 9.8 3Q10.4 3 10.975 3.225Q11.55 3.45 12.05 3.95L9.75 6.25L10.3 6.8Q10.575 7.075 10.6 7.475Q10.625 7.875 10.3 8.2L12 9.9L14.25 7.65Q14.15 7.375 14.088 7.075Q14.025 6.775 14.025 6.475Q14.025 5 15.038 3.987Q16.05 2.975 17.525 2.975Q17.9 2.975 18.238 3.05Q18.575 3.125 18.925 3.275L16.45 5.75L18.25 7.55L20.725 5.075Q20.9 5.425 20.963 5.762Q21.025 6.1 21.025 6.475Q21.025 7.95 20.013 8.962Q19 9.975 17.525 9.975Q17.225 9.975 16.925 9.925Q16.625 9.875 16.35 9.75L6.15 19.95Q5.725 20.375 5.1 20.375Q4.475 20.375 4.05 19.95Z"}))});IconMaterialConstructionRounded.displayName="AmauiIconMaterialConstructionRounded";var IconMaterialConstructionRounded$1 = IconMaterialConstructionRounded;

  const IconMaterialConstructionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionRoundedFilled",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 19.95 13.425 15.525 15.525 13.425 19.95 17.85Q20.375 18.275 20.375 18.9Q20.375 19.525 19.95 19.95Q19.525 20.375 18.9 20.375Q18.275 20.375 17.85 19.95ZM4.05 19.95Q3.625 19.525 3.625 18.9Q3.625 18.275 4.05 17.85L9.9 12L8.2 10.3Q7.875 10.625 7.475 10.6Q7.075 10.575 6.8 10.3L6.225 9.725V11.775L6.05 11.95Q5.825 12.175 5.525 12.175Q5.225 12.175 5 11.95L3.025 9.975Q2.8 9.75 2.8 9.45Q2.8 9.15 3.025 8.925L3.2 8.75H5.25L4.7 8.2Q4.4 7.9 4.4 7.5Q4.4 7.1 4.7 6.8L7.55 3.95Q8.05 3.45 8.625 3.225Q9.2 3 9.8 3Q10.4 3 10.975 3.225Q11.55 3.45 12.05 3.95L9.75 6.25L10.3 6.8Q10.575 7.075 10.6 7.475Q10.625 7.875 10.3 8.2L12 9.9L14.25 7.65Q14.15 7.375 14.088 7.075Q14.025 6.775 14.025 6.475Q14.025 5 15.038 3.987Q16.05 2.975 17.525 2.975Q17.9 2.975 18.238 3.05Q18.575 3.125 18.925 3.275L16.45 5.75L18.25 7.55L20.725 5.075Q20.9 5.425 20.963 5.762Q21.025 6.1 21.025 6.475Q21.025 7.95 20.013 8.962Q19 9.975 17.525 9.975Q17.225 9.975 16.925 9.925Q16.625 9.875 16.35 9.75L6.15 19.95Q5.725 20.375 5.1 20.375Q4.475 20.375 4.05 19.95Z"}))});IconMaterialConstructionRoundedFilled.displayName="AmauiIconMaterialConstructionRoundedFilled";var IconMaterialConstructionRoundedFilled$1 = IconMaterialConstructionRoundedFilled;

  const IconMaterialConstructionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionRoundedW100",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.425 19.25 12.725 14.55 13.475 13.8 18.175 18.5Q18.325 18.65 18.325 18.875Q18.325 19.1 18.175 19.25Q18.025 19.4 17.8 19.4Q17.575 19.4 17.425 19.25ZM4.5 19.25Q4.35 19.1 4.35 18.875Q4.35 18.65 4.5 18.5L10.6 12.4L7.875 9.675Q7.675 9.875 7.363 9.85Q7.05 9.825 6.85 9.625L6.525 9.3V11.025L6.425 11.125Q6.25 11.3 6.025 11.3Q5.8 11.3 5.625 11.125L3.925 9.425Q3.75 9.25 3.75 9.025Q3.75 8.8 3.925 8.625L4.025 8.525H5.75L5.425 8.2Q5.2 7.975 5.2 7.662Q5.2 7.35 5.425 7.125L6.625 5.925Q6.925 5.625 7.288 5.475Q7.65 5.325 8.075 5.325Q8.5 5.325 8.863 5.475Q9.225 5.625 9.525 5.925L8.075 7.375L8.6 7.9Q8.8 8.1 8.812 8.412Q8.825 8.725 8.625 8.925L11.35 11.65L14.275 8.725Q14 8.375 13.9 8.012Q13.8 7.65 13.8 7.2Q13.8 6.05 14.6 5.25Q15.4 4.45 16.55 4.45Q16.775 4.45 16.988 4.475Q17.2 4.5 17.4 4.6L15.45 6.55L17.2 8.3L19.15 6.35Q19.25 6.55 19.275 6.762Q19.3 6.975 19.3 7.2Q19.3 8.35 18.5 9.15Q17.7 9.95 16.55 9.95Q16.1 9.95 15.738 9.85Q15.375 9.75 15.025 9.475L5.25 19.25Q5.1 19.4 4.875 19.4Q4.65 19.4 4.5 19.25Z"}))});IconMaterialConstructionRoundedW100.displayName="AmauiIconMaterialConstructionRoundedW100";var IconMaterialConstructionRoundedW100$1 = IconMaterialConstructionRoundedW100;

  const IconMaterialConstructionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionRoundedW100Filled",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.425 19.25 12.725 14.55 13.475 13.8 18.175 18.5Q18.325 18.65 18.325 18.875Q18.325 19.1 18.175 19.25Q18.025 19.4 17.8 19.4Q17.575 19.4 17.425 19.25ZM4.5 19.25Q4.35 19.1 4.35 18.875Q4.35 18.65 4.5 18.5L10.6 12.4L7.875 9.675Q7.675 9.875 7.363 9.85Q7.05 9.825 6.85 9.625L6.525 9.3V11.025L6.425 11.125Q6.25 11.3 6.025 11.3Q5.8 11.3 5.625 11.125L3.925 9.425Q3.75 9.25 3.75 9.025Q3.75 8.8 3.925 8.625L4.025 8.525H5.75L5.425 8.2Q5.2 7.975 5.2 7.662Q5.2 7.35 5.425 7.125L6.625 5.925Q6.925 5.625 7.288 5.475Q7.65 5.325 8.075 5.325Q8.5 5.325 8.863 5.475Q9.225 5.625 9.525 5.925L8.075 7.375L8.6 7.9Q8.8 8.1 8.812 8.412Q8.825 8.725 8.625 8.925L11.35 11.65L14.275 8.725Q14 8.375 13.9 8.012Q13.8 7.65 13.8 7.2Q13.8 6.05 14.6 5.25Q15.4 4.45 16.55 4.45Q16.775 4.45 16.988 4.475Q17.2 4.5 17.4 4.6L15.45 6.55L17.2 8.3L19.15 6.35Q19.25 6.55 19.275 6.762Q19.3 6.975 19.3 7.2Q19.3 8.35 18.5 9.15Q17.7 9.95 16.55 9.95Q16.1 9.95 15.738 9.85Q15.375 9.75 15.025 9.475L5.25 19.25Q5.1 19.4 4.875 19.4Q4.65 19.4 4.5 19.25Z"}))});IconMaterialConstructionRoundedW100Filled.displayName="AmauiIconMaterialConstructionRoundedW100Filled";var IconMaterialConstructionRoundedW100Filled$1 = IconMaterialConstructionRoundedW100Filled;

  const IconMaterialConstructionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionSharp",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 21 13.425 15.525 15.525 13.425 21 18.9ZM5.1 21 3 18.9 9.9 12 8.2 10.3 7.5 11 6.225 9.725V11.775L5.525 12.475L2.5 9.45L3.2 8.75H5.25L4 7.5L7.55 3.95Q8.05 3.45 8.625 3.225Q9.2 3 9.8 3Q10.4 3 10.975 3.225Q11.55 3.45 12.05 3.95L9.75 6.25L11 7.5L10.3 8.2L12 9.9L14.25 7.65Q14.15 7.375 14.088 7.075Q14.025 6.775 14.025 6.475Q14.025 5 15.038 3.987Q16.05 2.975 17.525 2.975Q17.9 2.975 18.238 3.05Q18.575 3.125 18.925 3.275L16.45 5.75L18.25 7.55L20.725 5.075Q20.9 5.425 20.963 5.762Q21.025 6.1 21.025 6.475Q21.025 7.95 20.013 8.962Q19 9.975 17.525 9.975Q17.225 9.975 16.925 9.925Q16.625 9.875 16.35 9.75Z"}))});IconMaterialConstructionSharp.displayName="AmauiIconMaterialConstructionSharp";var IconMaterialConstructionSharp$1 = IconMaterialConstructionSharp;

  const IconMaterialConstructionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionSharpFilled",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 21 13.425 15.525 15.525 13.425 21 18.9ZM5.1 21 3 18.9 9.9 12 8.2 10.3 7.5 11 6.225 9.725V11.775L5.525 12.475L2.5 9.45L3.2 8.75H5.25L4 7.5L7.55 3.95Q8.05 3.45 8.625 3.225Q9.2 3 9.8 3Q10.4 3 10.975 3.225Q11.55 3.45 12.05 3.95L9.75 6.25L11 7.5L10.3 8.2L12 9.9L14.25 7.65Q14.15 7.375 14.088 7.075Q14.025 6.775 14.025 6.475Q14.025 5 15.038 3.987Q16.05 2.975 17.525 2.975Q17.9 2.975 18.238 3.05Q18.575 3.125 18.925 3.275L16.45 5.75L18.25 7.55L20.725 5.075Q20.9 5.425 20.963 5.762Q21.025 6.1 21.025 6.475Q21.025 7.95 20.013 8.962Q19 9.975 17.525 9.975Q17.225 9.975 16.925 9.925Q16.625 9.875 16.35 9.75Z"}))});IconMaterialConstructionSharpFilled.displayName="AmauiIconMaterialConstructionSharpFilled";var IconMaterialConstructionSharpFilled$1 = IconMaterialConstructionSharpFilled;

  const IconMaterialConstructionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionSharpW100",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 19.625 12.725 14.55 13.475 13.8 18.55 18.875ZM4.875 19.625 4.125 18.875 10.6 12.4 7.875 9.675 7.375 10.175 6.525 9.3V11.025L6.025 11.525L3.525 9.025L4.025 8.525H5.75L4.875 7.675L6.625 5.925Q6.925 5.625 7.288 5.475Q7.65 5.325 8.075 5.325Q8.5 5.325 8.863 5.475Q9.225 5.625 9.525 5.925L8.075 7.375L9.125 8.425L8.625 8.925L11.35 11.65L14.275 8.725Q14 8.375 13.9 8.012Q13.8 7.65 13.8 7.2Q13.8 6.05 14.6 5.25Q15.4 4.45 16.55 4.45Q16.775 4.45 16.988 4.475Q17.2 4.5 17.4 4.6L15.45 6.55L17.2 8.3L19.15 6.35Q19.25 6.55 19.275 6.762Q19.3 6.975 19.3 7.2Q19.3 8.35 18.5 9.15Q17.7 9.95 16.55 9.95Q16.1 9.95 15.738 9.85Q15.375 9.75 15.025 9.475Z"}))});IconMaterialConstructionSharpW100.displayName="AmauiIconMaterialConstructionSharpW100";var IconMaterialConstructionSharpW100$1 = IconMaterialConstructionSharpW100;

  const IconMaterialConstructionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionSharpW100Filled",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 19.625 12.725 14.55 13.475 13.8 18.55 18.875ZM4.875 19.625 4.125 18.875 10.6 12.4 7.875 9.675 7.375 10.175 6.525 9.3V11.025L6.025 11.525L3.525 9.025L4.025 8.525H5.75L4.875 7.675L6.625 5.925Q6.925 5.625 7.288 5.475Q7.65 5.325 8.075 5.325Q8.5 5.325 8.863 5.475Q9.225 5.625 9.525 5.925L8.075 7.375L9.125 8.425L8.625 8.925L11.35 11.65L14.275 8.725Q14 8.375 13.9 8.012Q13.8 7.65 13.8 7.2Q13.8 6.05 14.6 5.25Q15.4 4.45 16.55 4.45Q16.775 4.45 16.988 4.475Q17.2 4.5 17.4 4.6L15.45 6.55L17.2 8.3L19.15 6.35Q19.25 6.55 19.275 6.762Q19.3 6.975 19.3 7.2Q19.3 8.35 18.5 9.15Q17.7 9.95 16.55 9.95Q16.1 9.95 15.738 9.85Q15.375 9.75 15.025 9.475Z"}))});IconMaterialConstructionSharpW100Filled.displayName="AmauiIconMaterialConstructionSharpW100Filled";var IconMaterialConstructionSharpW100Filled$1 = IconMaterialConstructionSharpW100Filled;

  const IconMaterialConstructionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConstructionTwoTone",short_name:"Construction"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"8.48",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -6.8717 17.6255)",width:"3",x:"16.34",y:"12.87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,10c1.93,0,3.5-1.57,3.5-3.5c0-0.58-0.16-1.12-0.41-1.6l-2.7,2.7L16.4,6.11l2.7-2.7C18.62,3.16,18.08,3,17.5,3 C15.57,3,14,4.57,14,6.5c0,0.41,0.08,0.8,0.21,1.16l-1.85,1.85l-1.78-1.78l0.71-0.71L9.88,5.61L12,3.49 c-1.17-1.17-3.07-1.17-4.24,0L4.22,7.03l1.41,1.41H2.81L2.1,9.15l3.54,3.54l0.71-0.71V9.15l1.41,1.41l0.71-0.71l1.78,1.78 l-7.41,7.41l2.12,2.12L16.34,9.79C16.7,9.92,17.09,10,17.5,10z"}))))});IconMaterialConstructionTwoTone.displayName="AmauiIconMaterialConstructionTwoTone";var IconMaterialConstructionTwoTone$1 = IconMaterialConstructionTwoTone;

  const IconMaterialContactEmergencyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencyRounded",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.25 10.3v.95q0 .325.212.537.213.213.538.213.325 0 .538-.213.212-.212.212-.537v-.95l.825.475q.275.15.575.075.3-.075.45-.35.15-.275.075-.575-.075-.3-.35-.45L19.5 9l.825-.475q.275-.15.35-.45.075-.3-.075-.575-.15-.275-.45-.35-.3-.075-.575.075l-.825.475v-.95q0-.325-.212-.537Q18.325 6 18 6q-.325 0-.538.213-.212.212-.212.537v.95l-.825-.475q-.275-.15-.575-.075-.3.075-.45.35-.15.275-.075.575.075.3.35.45L16.5 9l-.825.475q-.275.15-.35.45-.075.3.075.575.15.275.45.35.3.075.575-.075ZM2 21q-.825 0-1.412-.587Q0 19.825 0 19V5q0-.825.588-1.413Q1.175 3 2 3h20q.825 0 1.413.587Q24 4.175 24 5v14q0 .825-.587 1.413Q22.825 21 22 21Zm13.9-2H22V5H2v14h.1q1.05-1.875 2.9-2.938Q6.85 15 9 15t4 1.062q1.85 1.063 2.9 2.938ZM9 14q1.25 0 2.125-.875T12 11q0-1.25-.875-2.125T9 8q-1.25 0-2.125.875T6 11q0 1.25.875 2.125T9 14Zm-4.45 5h8.9q-.85-.95-2.012-1.475Q10.275 17 9 17q-1.275 0-2.425.525T4.55 19ZM9 12q-.425 0-.712-.288Q8 11.425 8 11t.288-.713Q8.575 10 9 10t.713.287Q10 10.575 10 11t-.287.712Q9.425 12 9 12Zm3 0Z"}))});IconMaterialContactEmergencyRounded.displayName="AmauiIconMaterialContactEmergencyRounded";var IconMaterialContactEmergencyRounded$1 = IconMaterialContactEmergencyRounded;

  const IconMaterialContactEmergencyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencyRoundedFilled",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.25 10.3v.95q0 .325.212.537.213.213.538.213.325 0 .538-.213.212-.212.212-.537v-.95l.825.475q.275.15.575.075.3-.075.45-.35.15-.275.075-.575-.075-.3-.35-.45L19.5 9l.825-.475q.275-.15.35-.45.075-.3-.075-.575-.15-.275-.45-.35-.3-.075-.575.075l-.825.475v-.95q0-.325-.212-.537Q18.325 6 18 6q-.325 0-.538.213-.212.212-.212.537v.95l-.825-.475q-.275-.15-.575-.075-.3.075-.45.35-.15.275-.075.575.075.3.35.45L16.5 9l-.825.475q-.275.15-.35.45-.075.3.075.575.15.275.45.35.3.075.575-.075ZM2 21q-.825 0-1.412-.587Q0 19.825 0 19V5q0-.825.588-1.413Q1.175 3 2 3h20q.825 0 1.413.587Q24 4.175 24 5v14q0 .825-.587 1.413Q22.825 21 22 21Zm7-7q1.25 0 2.125-.875T12 11q0-1.25-.875-2.125T9 8q-1.25 0-2.125.875T6 11q0 1.25.875 2.125T9 14Zm-6.9 5h13.8q-1.05-1.875-2.9-2.938Q11.15 15 9 15t-4 1.062Q3.15 17.125 2.1 19Z"}))});IconMaterialContactEmergencyRoundedFilled.displayName="AmauiIconMaterialContactEmergencyRoundedFilled";var IconMaterialContactEmergencyRoundedFilled$1 = IconMaterialContactEmergencyRoundedFilled;

  const IconMaterialContactEmergencyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencyRoundedW100",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 9.6v1.65q0 .15.1.25t.25.1q.15 0 .25-.1t.1-.25V9.6l1.425.825q.125.075.263.037.137-.037.212-.162.075-.125.038-.263-.038-.137-.163-.212L18.7 9l1.425-.825q.125-.075.163-.213.037-.137-.038-.262t-.212-.163q-.138-.037-.263.038L18.35 8.4V6.75q0-.15-.1-.25T18 6.4q-.15 0-.25.1t-.1.25V8.4l-1.425-.825q-.125-.075-.262-.038-.138.038-.213.163-.075.125-.037.262.037.138.162.213L17.3 9l-1.425.825q-.125.075-.162.212-.038.138.037.263t.213.162q.137.038.262-.037ZM2.8 19.2q-.65 0-1.075-.425Q1.3 18.35 1.3 17.7V6.3q0-.65.425-1.075Q2.15 4.8 2.8 4.8h18.4q.65 0 1.075.425.425.425.425 1.075v11.4q0 .65-.425 1.075-.425.425-1.075.425Zm11.65-.7h6.75q.3 0 .55-.25.25-.25.25-.55V6.3q0-.3-.25-.55-.25-.25-.55-.25H2.8q-.3 0-.55.25Q2 6 2 6.3v11.4q0 .3.25.55.25.25.55.25h.75Q4.6 17.3 6 16.55q1.4-.75 3-.75t3 .75q1.4.75 2.45 1.95ZM9 14.3q.975 0 1.663-.688.687-.687.687-1.662 0-.975-.687-1.663Q9.975 9.6 9 9.6q-.975 0-1.662.687-.688.688-.688 1.663 0 .975.688 1.662.687.688 1.662.688Zm-4.45 4.2h8.9q-.875-.95-2.025-1.475Q10.275 16.5 9 16.5t-2.425.525q-1.15.525-2.025 1.475ZM9 13.6q-.675 0-1.162-.487-.488-.488-.488-1.163t.488-1.163Q8.325 10.3 9 10.3q.675 0 1.163.487.487.488.487 1.163t-.487 1.163Q9.675 13.6 9 13.6Zm3-1.6Z"}))});IconMaterialContactEmergencyRoundedW100.displayName="AmauiIconMaterialContactEmergencyRoundedW100";var IconMaterialContactEmergencyRoundedW100$1 = IconMaterialContactEmergencyRoundedW100;

  const IconMaterialContactEmergencyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencyRoundedW100Filled",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 9.6v1.65q0 .15.1.25t.25.1q.15 0 .25-.1t.1-.25V9.6l1.425.825q.125.075.263.037.137-.037.212-.162.075-.125.038-.263-.038-.137-.163-.212L18.7 9l1.425-.825q.125-.075.163-.213.037-.137-.038-.262t-.212-.163q-.138-.037-.263.038L18.35 8.4V6.75q0-.15-.1-.25T18 6.4q-.15 0-.25.1t-.1.25V8.4l-1.425-.825q-.125-.075-.262-.038-.138.038-.213.163-.075.125-.037.262.037.138.162.213L17.3 9l-1.425.825q-.125.075-.162.212-.038.138.037.263t.213.162q.137.038.262-.037ZM2.8 19.2q-.65 0-1.075-.425Q1.3 18.35 1.3 17.7V6.3q0-.65.425-1.075Q2.15 4.8 2.8 4.8h18.4q.65 0 1.075.425.425.425.425 1.075v11.4q0 .65-.425 1.075-.425.425-1.075.425ZM9 14.3q.975 0 1.663-.688.687-.687.687-1.662 0-.975-.687-1.663Q9.975 9.6 9 9.6q-.975 0-1.662.687-.688.688-.688 1.663 0 .975.688 1.662.687.688 1.662.688Zm-5.45 4.2h10.9Q13.4 17.3 12 16.55q-1.4-.75-3-.75t-3 .75q-1.4.75-2.45 1.95Z"}))});IconMaterialContactEmergencyRoundedW100Filled.displayName="AmauiIconMaterialContactEmergencyRoundedW100Filled";var IconMaterialContactEmergencyRoundedW100Filled$1 = IconMaterialContactEmergencyRoundedW100Filled;

  const IconMaterialContactEmergencySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencySharp",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.25 12h1.5v-1.7l1.475.85.75-1.3L19.5 9l1.475-.85-.75-1.3-1.475.85V6h-1.5v1.7l-1.475-.85-.75 1.3L16.5 9l-1.475.85.75 1.3 1.475-.85ZM0 21V3h24v18Zm2-2h.1q1.05-1.875 2.9-2.938Q6.85 15 9 15t4 1.062q1.85 1.063 2.9 2.938H22V5H2Zm7-5q1.25 0 2.125-.875T12 11q0-1.25-.875-2.125T9 8q-1.25 0-2.125.875T6 11q0 1.25.875 2.125T9 14Zm-4.45 5h8.9q-.85-.95-2.012-1.475Q10.275 17 9 17q-1.275 0-2.425.525T4.55 19ZM9 12q-.425 0-.712-.288Q8 11.425 8 11t.288-.713Q8.575 10 9 10t.713.287Q10 10.575 10 11t-.287.712Q9.425 12 9 12Zm3 0Z"}))});IconMaterialContactEmergencySharp.displayName="AmauiIconMaterialContactEmergencySharp";var IconMaterialContactEmergencySharp$1 = IconMaterialContactEmergencySharp;

  const IconMaterialContactEmergencySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencySharpFilled",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.25 12h1.5v-1.7l1.475.85.75-1.3L19.5 9l1.475-.85-.75-1.3-1.475.85V6h-1.5v1.7l-1.475-.85-.75 1.3L16.5 9l-1.475.85.75 1.3 1.475-.85ZM0 21V3h24v18Zm9-7q1.25 0 2.125-.875T12 11q0-1.25-.875-2.125T9 8q-1.25 0-2.125.875T6 11q0 1.25.875 2.125T9 14Zm-6.9 5h13.8q-1.05-1.875-2.9-2.938Q11.15 15 9 15t-4 1.062Q3.15 17.125 2.1 19Z"}))});IconMaterialContactEmergencySharpFilled.displayName="AmauiIconMaterialContactEmergencySharpFilled";var IconMaterialContactEmergencySharpFilled$1 = IconMaterialContactEmergencySharpFilled;

  const IconMaterialContactEmergencySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencySharpW100",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 11.6h.7v-2l1.725 1 .35-.6L18.7 9l1.725-1-.35-.6-1.725 1v-2h-.7v2l-1.725-1-.35.6L17.3 9l-1.725 1 .35.6 1.725-1ZM1.3 19.2V4.8h21.4v14.4Zm.7-.7h1.55Q4.6 17.3 6 16.55q1.4-.75 3-.75t3 .75q1.4.75 2.45 1.95H22v-13H2Zm7-4.2q.975 0 1.663-.688.687-.687.687-1.662 0-.975-.687-1.663Q9.975 9.6 9 9.6q-.975 0-1.662.687-.688.688-.688 1.663 0 .975.688 1.662.687.688 1.662.688Zm-4.45 4.2h8.9q-.875-.95-2.025-1.475Q10.275 16.5 9 16.5t-2.425.525q-1.15.525-2.025 1.475ZM9 13.6q-.675 0-1.162-.487-.488-.488-.488-1.163t.488-1.163Q8.325 10.3 9 10.3q.675 0 1.163.487.487.488.487 1.163t-.487 1.163Q9.675 13.6 9 13.6Zm3-1.6Z"}))});IconMaterialContactEmergencySharpW100.displayName="AmauiIconMaterialContactEmergencySharpW100";var IconMaterialContactEmergencySharpW100$1 = IconMaterialContactEmergencySharpW100;

  const IconMaterialContactEmergencySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencySharpW100Filled",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 11.6h.7v-2l1.725 1 .35-.6L18.7 9l1.725-1-.35-.6-1.725 1v-2h-.7v2l-1.725-1-.35.6L17.3 9l-1.725 1 .35.6 1.725-1ZM1.3 19.2V4.8h21.4v14.4ZM9 14.3q.975 0 1.663-.688.687-.687.687-1.662 0-.975-.687-1.663Q9.975 9.6 9 9.6q-.975 0-1.662.687-.688.688-.688 1.663 0 .975.688 1.662.687.688 1.662.688Zm-5.45 4.2h10.9Q13.4 17.3 12 16.55q-1.4-.75-3-.75t-3 .75q-1.4.75-2.45 1.95Z"}))});IconMaterialContactEmergencySharpW100Filled.displayName="AmauiIconMaterialContactEmergencySharpW100Filled";var IconMaterialContactEmergencySharpW100Filled$1 = IconMaterialContactEmergencySharpW100Filled;

  const IconMaterialContactEmergencyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactEmergencyTwoTone",short_name:"ContactEmergency"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,19h0.08c1.38-2.39,3.96-4,6.92-4s5.54,1.61,6.92,4H22V5H2V19z M15.03,8.15l0.75-1.3l1.47,0.85V6h1.5v1.7 l1.47-0.85l0.75,1.3L19.5,9l1.47,0.85l-0.75,1.3l-1.47-0.85V12h-1.5v-1.7l-1.47,0.85l-0.75-1.3L16.5,9L15.03,8.15z M9,8 c1.65,0,3,1.35,3,3s-1.35,3-3,3s-3-1.35-3-3S7.35,8,9,8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,14c1.65,0,3-1.35,3-3s-1.35-3-3-3s-3,1.35-3,3S7.35,14,9,14z M9,10c0.54,0,1,0.46,1,1s-0.46,1-1,1s-1-0.46-1-1 S8.46,10,9,10z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,3H2C0.9,3,0,3.9,0,5v14c0,1.1,0.9,2,2,2h20c1.1,0,1.99-0.9,1.99-2L24,5C24,3.9,23.1,3,22,3z M4.54,19 c1.1-1.22,2.69-2,4.46-2s3.36,0.78,4.46,2H4.54z M22,19h-6.08c-1.38-2.39-3.96-4-6.92-4s-5.54,1.61-6.92,4H2V5h20V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15.78,11.15 17.25,10.3 17.25,12 18.75,12 18.75,10.3 20.22,11.15 20.97,9.85 19.5,9 20.97,8.15 20.22,6.85 18.75,7.7 18.75,6 17.25,6 17.25,7.7 15.78,6.85 15.03,8.15 16.5,9 15.03,9.85"}))))});IconMaterialContactEmergencyTwoTone.displayName="AmauiIconMaterialContactEmergencyTwoTone";var IconMaterialContactEmergencyTwoTone$1 = IconMaterialContactEmergencyTwoTone;

  const IconMaterialContactMailRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailRounded",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21Q1.175 21 0.588 20.413Q0 19.825 0 19V5Q0 4.175 0.588 3.587Q1.175 3 2 3H22Q22.825 3 23.413 3.587Q24 4.175 24 5V19Q24 19.825 23.413 20.413Q22.825 21 22 21ZM15.9 19H22Q22 19 22 19Q22 19 22 19V5Q22 5 22 5Q22 5 22 5H2Q2 5 2 5Q2 5 2 5V19Q2 19 2 19Q2 19 2 19H2.1Q3.15 17.125 5 16.062Q6.85 15 9 15Q11.15 15 13 16.062Q14.85 17.125 15.9 19ZM9 14Q10.25 14 11.125 13.125Q12 12.25 12 11Q12 9.75 11.125 8.875Q10.25 8 9 8Q7.75 8 6.875 8.875Q6 9.75 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM15 11H20Q20.425 11 20.712 10.712Q21 10.425 21 10V7Q21 6.575 20.712 6.287Q20.425 6 20 6H15Q14.575 6 14.288 6.287Q14 6.575 14 7V10Q14 10.425 14.288 10.712Q14.575 11 15 11ZM17.5 9.75 15 8V7L17.5 8.75L20 7V8ZM4.55 19H13.45Q12.6 18.05 11.438 17.525Q10.275 17 9 17Q7.725 17 6.575 17.525Q5.425 18.05 4.55 19ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactMailRounded.displayName="AmauiIconMaterialContactMailRounded";var IconMaterialContactMailRounded$1 = IconMaterialContactMailRounded;

  const IconMaterialContactMailRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailRoundedFilled",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21Q1.175 21 0.588 20.413Q0 19.825 0 19V5Q0 4.175 0.588 3.587Q1.175 3 2 3H22Q22.825 3 23.413 3.587Q24 4.175 24 5V19Q24 19.825 23.413 20.413Q22.825 21 22 21ZM9 14Q10.25 14 11.125 13.125Q12 12.25 12 11Q12 9.75 11.125 8.875Q10.25 8 9 8Q7.75 8 6.875 8.875Q6 9.75 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM15 11H20Q20.425 11 20.712 10.712Q21 10.425 21 10V7Q21 6.575 20.712 6.287Q20.425 6 20 6H15Q14.575 6 14.288 6.287Q14 6.575 14 7V10Q14 10.425 14.288 10.712Q14.575 11 15 11ZM17.5 9.75 15 8V7L17.5 8.75L20 7V8ZM2.1 19H15.9Q14.85 17.125 13 16.062Q11.15 15 9 15Q6.85 15 5 16.062Q3.15 17.125 2.1 19Z"}))});IconMaterialContactMailRoundedFilled.displayName="AmauiIconMaterialContactMailRoundedFilled";var IconMaterialContactMailRoundedFilled$1 = IconMaterialContactMailRoundedFilled;

  const IconMaterialContactMailRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailRoundedW100",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 19.2Q2.15 19.2 1.725 18.775Q1.3 18.35 1.3 17.7V6.3Q1.3 5.65 1.725 5.225Q2.15 4.8 2.8 4.8H21.2Q21.85 4.8 22.275 5.225Q22.7 5.65 22.7 6.3V17.7Q22.7 18.35 22.275 18.775Q21.85 19.2 21.2 19.2ZM14.45 18.5H21.2Q21.5 18.5 21.75 18.25Q22 18 22 17.7V6.3Q22 6 21.75 5.75Q21.5 5.5 21.2 5.5H2.8Q2.5 5.5 2.25 5.75Q2 6 2 6.3V17.7Q2 18 2.25 18.25Q2.5 18.5 2.8 18.5H3.55Q4.6 17.3 6 16.55Q7.4 15.8 9 15.8Q10.6 15.8 12 16.55Q13.4 17.3 14.45 18.5ZM9 14.3Q9.975 14.3 10.663 13.612Q11.35 12.925 11.35 11.95Q11.35 10.975 10.663 10.287Q9.975 9.6 9 9.6Q8.025 9.6 7.338 10.287Q6.65 10.975 6.65 11.95Q6.65 12.925 7.338 13.612Q8.025 14.3 9 14.3ZM15 11.25H20Q20.325 11.25 20.538 11.037Q20.75 10.825 20.75 10.5V7.5Q20.75 7.175 20.538 6.963Q20.325 6.75 20 6.75H15Q14.675 6.75 14.463 6.963Q14.25 7.175 14.25 7.5V10.5Q14.25 10.825 14.463 11.037Q14.675 11.25 15 11.25ZM17.5 10.2 15.05 8.45V7.6L17.5 9.3L19.95 7.6V8.45ZM4.55 18.5H13.45Q12.575 17.55 11.425 17.025Q10.275 16.5 9 16.5Q7.725 16.5 6.575 17.025Q5.425 17.55 4.55 18.5ZM9 13.6Q8.325 13.6 7.838 13.113Q7.35 12.625 7.35 11.95Q7.35 11.275 7.838 10.787Q8.325 10.3 9 10.3Q9.675 10.3 10.163 10.787Q10.65 11.275 10.65 11.95Q10.65 12.625 10.163 13.113Q9.675 13.6 9 13.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactMailRoundedW100.displayName="AmauiIconMaterialContactMailRoundedW100";var IconMaterialContactMailRoundedW100$1 = IconMaterialContactMailRoundedW100;

  const IconMaterialContactMailRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailRoundedW100Filled",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 19.2Q2.15 19.2 1.725 18.775Q1.3 18.35 1.3 17.7V6.3Q1.3 5.65 1.725 5.225Q2.15 4.8 2.8 4.8H21.2Q21.85 4.8 22.275 5.225Q22.7 5.65 22.7 6.3V17.7Q22.7 18.35 22.275 18.775Q21.85 19.2 21.2 19.2ZM9 14.3Q9.975 14.3 10.663 13.612Q11.35 12.925 11.35 11.95Q11.35 10.975 10.663 10.287Q9.975 9.6 9 9.6Q8.025 9.6 7.338 10.287Q6.65 10.975 6.65 11.95Q6.65 12.925 7.338 13.612Q8.025 14.3 9 14.3ZM15 11.25H20Q20.325 11.25 20.538 11.037Q20.75 10.825 20.75 10.5V7.5Q20.75 7.175 20.538 6.963Q20.325 6.75 20 6.75H15Q14.675 6.75 14.463 6.963Q14.25 7.175 14.25 7.5V10.5Q14.25 10.825 14.463 11.037Q14.675 11.25 15 11.25ZM17.5 10.2 15.05 8.45V7.6L17.5 9.3L19.95 7.6V8.45ZM3.55 18.5H14.45Q13.4 17.3 12 16.55Q10.6 15.8 9 15.8Q7.4 15.8 6 16.55Q4.6 17.3 3.55 18.5Z"}))});IconMaterialContactMailRoundedW100Filled.displayName="AmauiIconMaterialContactMailRoundedW100Filled";var IconMaterialContactMailRoundedW100Filled$1 = IconMaterialContactMailRoundedW100Filled;

  const IconMaterialContactMailSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailSharp",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 21V3H24V21ZM2 19H2.1Q3.15 17.125 5 16.062Q6.85 15 9 15Q11.15 15 13 16.062Q14.85 17.125 15.9 19H22V5H2ZM9 14Q10.25 14 11.125 13.125Q12 12.25 12 11Q12 9.75 11.125 8.875Q10.25 8 9 8Q7.75 8 6.875 8.875Q6 9.75 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM14 11H21V6H14ZM17.5 9.75 15 8V7L17.5 8.75L20 7V8ZM4.55 19H13.45Q12.6 18.05 11.438 17.525Q10.275 17 9 17Q7.725 17 6.575 17.525Q5.425 18.05 4.55 19ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactMailSharp.displayName="AmauiIconMaterialContactMailSharp";var IconMaterialContactMailSharp$1 = IconMaterialContactMailSharp;

  const IconMaterialContactMailSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailSharpFilled",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 21V3H24V21ZM9 14Q10.25 14 11.125 13.125Q12 12.25 12 11Q12 9.75 11.125 8.875Q10.25 8 9 8Q7.75 8 6.875 8.875Q6 9.75 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM14 11H21V6H14ZM17.5 9.75 15 8V7L17.5 8.75L20 7V8ZM2.1 19H15.9Q14.85 17.125 13 16.062Q11.15 15 9 15Q6.85 15 5 16.062Q3.15 17.125 2.1 19Z"}))});IconMaterialContactMailSharpFilled.displayName="AmauiIconMaterialContactMailSharpFilled";var IconMaterialContactMailSharpFilled$1 = IconMaterialContactMailSharpFilled;

  const IconMaterialContactMailSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailSharpW100",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 19.2V4.8H22.7V19.2ZM2 18.5H3.55Q4.6 17.3 6 16.55Q7.4 15.8 9 15.8Q10.6 15.8 12 16.55Q13.4 17.3 14.45 18.5H22V5.5H2ZM9 14.3Q9.975 14.3 10.663 13.612Q11.35 12.925 11.35 11.95Q11.35 10.975 10.663 10.287Q9.975 9.6 9 9.6Q8.025 9.6 7.338 10.287Q6.65 10.975 6.65 11.95Q6.65 12.925 7.338 13.612Q8.025 14.3 9 14.3ZM14.25 11.25H20.75V6.75H14.25ZM17.5 10.2 15.05 8.45V7.6L17.5 9.3L19.95 7.6V8.45ZM4.55 18.5H13.45Q12.575 17.55 11.425 17.025Q10.275 16.5 9 16.5Q7.725 16.5 6.575 17.025Q5.425 17.55 4.55 18.5ZM9 13.6Q8.325 13.6 7.838 13.113Q7.35 12.625 7.35 11.95Q7.35 11.275 7.838 10.787Q8.325 10.3 9 10.3Q9.675 10.3 10.163 10.787Q10.65 11.275 10.65 11.95Q10.65 12.625 10.163 13.113Q9.675 13.6 9 13.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactMailSharpW100.displayName="AmauiIconMaterialContactMailSharpW100";var IconMaterialContactMailSharpW100$1 = IconMaterialContactMailSharpW100;

  const IconMaterialContactMailSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailSharpW100Filled",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 19.2V4.8H22.7V19.2ZM9 14.3Q9.975 14.3 10.663 13.612Q11.35 12.925 11.35 11.95Q11.35 10.975 10.663 10.287Q9.975 9.6 9 9.6Q8.025 9.6 7.338 10.287Q6.65 10.975 6.65 11.95Q6.65 12.925 7.338 13.612Q8.025 14.3 9 14.3ZM14.25 11.25H20.75V6.75H14.25ZM17.5 10.2 15.05 8.45V7.6L17.5 9.3L19.95 7.6V8.45ZM3.55 18.5H14.45Q13.4 17.3 12 16.55Q10.6 15.8 9 15.8Q7.4 15.8 6 16.55Q4.6 17.3 3.55 18.5Z"}))});IconMaterialContactMailSharpW100Filled.displayName="AmauiIconMaterialContactMailSharpW100Filled";var IconMaterialContactMailSharpW100Filled$1 = IconMaterialContactMailSharpW100Filled;

  const IconMaterialContactMailTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactMailTwoTone",short_name:"ContactMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19h20V5H2v14zM14 6h7v5h-7V6zM9 6c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM3 16.59C3 14.08 6.97 13 9 13s6 1.08 6 3.58V18H3v-1.41z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 3H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2zm0 16H2V5h20v14zM21 6h-7v5h7V6zm-1 2l-2.5 1.75L15 8V7l2.5 1.75L20 7v1zM9 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm6 8.59c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V18h12v-1.41zM5.48 16c.74-.5 2.22-1 3.52-1s2.77.49 3.52 1H5.48z"}))});IconMaterialContactMailTwoTone.displayName="AmauiIconMaterialContactMailTwoTone";var IconMaterialContactMailTwoTone$1 = IconMaterialContactMailTwoTone;

  const IconMaterialContactPageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageRounded",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM8 18H16V17.425Q16 16.825 15.675 16.325Q15.35 15.825 14.775 15.575Q14.125 15.3 13.438 15.15Q12.75 15 12 15Q11.25 15 10.562 15.15Q9.875 15.3 9.225 15.575Q8.65 15.825 8.325 16.325Q8 16.825 8 17.425ZM18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM18 20Q18 20 18 20Q18 20 18 20V8.85L13.15 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4V8.85V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialContactPageRounded.displayName="AmauiIconMaterialContactPageRounded";var IconMaterialContactPageRounded$1 = IconMaterialContactPageRounded;

  const IconMaterialContactPageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageRoundedFilled",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM8 18H16V17.425Q16 16.825 15.675 16.325Q15.35 15.825 14.775 15.575Q14.125 15.3 13.438 15.15Q12.75 15 12 15Q11.25 15 10.562 15.15Q9.875 15.3 9.225 15.575Q8.65 15.825 8.325 16.325Q8 16.825 8 17.425ZM18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialContactPageRoundedFilled.displayName="AmauiIconMaterialContactPageRoundedFilled";var IconMaterialContactPageRoundedFilled$1 = IconMaterialContactPageRoundedFilled;

  const IconMaterialContactPageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageRoundedW100",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4Q12.575 13.4 12.963 13.012Q13.35 12.625 13.35 12.05Q13.35 11.475 12.963 11.087Q12.575 10.7 12 10.7Q11.425 10.7 11.038 11.087Q10.65 11.475 10.65 12.05Q10.65 12.625 11.038 13.012Q11.425 13.4 12 13.4ZM8.65 16.6H15.35V16.575Q15.35 16.15 15.125 15.875Q14.9 15.6 14.525 15.425Q13.95 15.175 13.312 15.037Q12.675 14.9 12 14.9Q11.325 14.9 10.688 15.037Q10.05 15.175 9.475 15.425Q9.1 15.6 8.875 15.875Q8.65 16.15 8.65 16.575ZM17.2 20.7H6.8Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H12.825Q13.125 3.3 13.4 3.412Q13.675 3.525 13.9 3.75L18.25 8.1Q18.475 8.325 18.587 8.6Q18.7 8.875 18.7 9.175V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM17.2 20Q17.5 20 17.75 19.75Q18 19.5 18 19.2V8.85L13.15 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4V8.85V19.2Q6 19.5 6 19.75Q6 20 6 20Z"}))});IconMaterialContactPageRoundedW100.displayName="AmauiIconMaterialContactPageRoundedW100";var IconMaterialContactPageRoundedW100$1 = IconMaterialContactPageRoundedW100;

  const IconMaterialContactPageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageRoundedW100Filled",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4Q12.575 13.4 12.963 13.012Q13.35 12.625 13.35 12.05Q13.35 11.475 12.963 11.087Q12.575 10.7 12 10.7Q11.425 10.7 11.038 11.087Q10.65 11.475 10.65 12.05Q10.65 12.625 11.038 13.012Q11.425 13.4 12 13.4ZM8.65 16.6H15.35V16.575Q15.35 16.15 15.125 15.875Q14.9 15.6 14.525 15.425Q13.95 15.175 13.312 15.037Q12.675 14.9 12 14.9Q11.325 14.9 10.688 15.037Q10.05 15.175 9.475 15.425Q9.1 15.6 8.875 15.875Q8.65 16.15 8.65 16.575ZM17.2 20.7H6.8Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H12.825Q13.125 3.3 13.413 3.425Q13.7 3.55 13.9 3.75L18.25 8.1Q18.45 8.3 18.575 8.587Q18.7 8.875 18.7 9.175V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7Z"}))});IconMaterialContactPageRoundedW100Filled.displayName="AmauiIconMaterialContactPageRoundedW100Filled";var IconMaterialContactPageRoundedW100Filled$1 = IconMaterialContactPageRoundedW100Filled;

  const IconMaterialContactPageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageSharp",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM8 18H16V17.425Q16 16.825 15.675 16.325Q15.35 15.825 14.775 15.575Q14.125 15.3 13.438 15.15Q12.75 15 12 15Q11.25 15 10.562 15.15Q9.875 15.3 9.225 15.575Q8.65 15.825 8.325 16.325Q8 16.825 8 17.425ZM4 22V2H14L20 8V22ZM6 20H18V8.85L13.15 4H6ZM6 20V4V8.85V20Z"}))});IconMaterialContactPageSharp.displayName="AmauiIconMaterialContactPageSharp";var IconMaterialContactPageSharp$1 = IconMaterialContactPageSharp;

  const IconMaterialContactPageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageSharpFilled",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM8 18H16V17.425Q16 16.825 15.675 16.325Q15.35 15.825 14.775 15.575Q14.125 15.3 13.438 15.15Q12.75 15 12 15Q11.25 15 10.562 15.15Q9.875 15.3 9.225 15.575Q8.65 15.825 8.325 16.325Q8 16.825 8 17.425ZM4 22V2H14L20 8V22Z"}))});IconMaterialContactPageSharpFilled.displayName="AmauiIconMaterialContactPageSharpFilled";var IconMaterialContactPageSharpFilled$1 = IconMaterialContactPageSharpFilled;

  const IconMaterialContactPageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageSharpW100",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4Q12.575 13.4 12.963 13.012Q13.35 12.625 13.35 12.05Q13.35 11.475 12.963 11.087Q12.575 10.7 12 10.7Q11.425 10.7 11.038 11.087Q10.65 11.475 10.65 12.05Q10.65 12.625 11.038 13.012Q11.425 13.4 12 13.4ZM8.65 16.6H15.35V16.575Q15.35 16.15 15.125 15.875Q14.9 15.6 14.525 15.425Q13.95 15.175 13.312 15.037Q12.675 14.9 12 14.9Q11.325 14.9 10.688 15.037Q10.05 15.175 9.475 15.425Q9.1 15.6 8.875 15.875Q8.65 16.15 8.65 16.575ZM5.3 20.7V3.3H13.45L18.7 8.55V20.7ZM6 20H18V8.85L13.15 4H6ZM6 20V4V8.85V20Z"}))});IconMaterialContactPageSharpW100.displayName="AmauiIconMaterialContactPageSharpW100";var IconMaterialContactPageSharpW100$1 = IconMaterialContactPageSharpW100;

  const IconMaterialContactPageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageSharpW100Filled",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4Q12.575 13.4 12.963 13.012Q13.35 12.625 13.35 12.05Q13.35 11.475 12.963 11.087Q12.575 10.7 12 10.7Q11.425 10.7 11.038 11.087Q10.65 11.475 10.65 12.05Q10.65 12.625 11.038 13.012Q11.425 13.4 12 13.4ZM8.65 16.6H15.35V16.575Q15.35 16.15 15.125 15.875Q14.9 15.6 14.525 15.425Q13.95 15.175 13.312 15.037Q12.675 14.9 12 14.9Q11.325 14.9 10.688 15.037Q10.05 15.175 9.475 15.425Q9.1 15.6 8.875 15.875Q8.65 16.15 8.65 16.575ZM5.3 20.7V3.3H13.45L18.7 8.55V20.7Z"}))});IconMaterialContactPageSharpW100Filled.displayName="AmauiIconMaterialContactPageSharpW100Filled";var IconMaterialContactPageSharpW100Filled$1 = IconMaterialContactPageSharpW100Filled;

  const IconMaterialContactPageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPageTwoTone",short_name:"ContactPage"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.17,4L18,8.83V20H6V4H13.17 M12,14c1.1,0,2-0.9,2-2c0-1.1-0.9-2-2-2s-2,0.9-2,2C10,13.1,10.9,14,12,14z M16,17.43c0-0.81-0.48-1.53-1.22-1.85C13.93,15.21,12.99,15,12,15c-0.99,0-1.93,0.21-2.78,0.58C8.48,15.9,8,16.62,8,17.43V18h8 V17.43z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.17,4L18,8.83V20H6V4H13.17 M14,2H6C4.9,2,4,2.9,4,4v16c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V8L14,2L14,2z M12,14 c1.1,0,2-0.9,2-2c0-1.1-0.9-2-2-2s-2,0.9-2,2C10,13.1,10.9,14,12,14z M16,17.43c0-0.81-0.48-1.53-1.22-1.85 C13.93,15.21,12.99,15,12,15c-0.99,0-1.93,0.21-2.78,0.58C8.48,15.9,8,16.62,8,17.43V18h8V17.43z"}))});IconMaterialContactPageTwoTone.displayName="AmauiIconMaterialContactPageTwoTone";var IconMaterialContactPageTwoTone$1 = IconMaterialContactPageTwoTone;

  const IconMaterialContactPhoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneRounded",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21Q1.175 21 0.588 20.413Q0 19.825 0 19V5Q0 4.175 0.588 3.587Q1.175 3 2 3H22Q22.825 3 23.413 3.587Q24 4.175 24 5V19Q24 19.825 23.413 20.413Q22.825 21 22 21ZM15.9 19H22Q22 19 22 19Q22 19 22 19V5Q22 5 22 5Q22 5 22 5H2Q2 5 2 5Q2 5 2 5V19Q2 19 2 19Q2 19 2 19H2.1Q3.15 17.125 5 16.062Q6.85 15 9 15Q11.15 15 13 16.062Q14.85 17.125 15.9 19ZM9 14Q10.25 14 11.125 13.125Q12 12.25 12 11Q12 9.75 11.125 8.875Q10.25 8 9 8Q7.75 8 6.875 8.875Q6 9.75 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM18.275 17.375Q18.55 17.65 18.975 17.625Q19.4 17.6 19.675 17.325L20.375 16.625Q20.65 16.35 20.675 15.975Q20.7 15.6 20.475 15.3L19.8 14.4Q19.675 14.2 19.462 14.1Q19.25 14 19 14H17.85Q17.7 13.55 17.6 13.037Q17.5 12.525 17.5 12Q17.5 11.475 17.6 10.988Q17.7 10.5 17.85 10H19Q19.25 10 19.462 9.9Q19.675 9.8 19.8 9.6L20.475 8.7Q20.7 8.4 20.675 8.025Q20.65 7.65 20.375 7.375L19.675 6.675Q19.4 6.4 18.975 6.375Q18.55 6.35 18.275 6.625Q17.225 7.675 16.613 9.088Q16 10.5 16 12Q16 13.5 16.613 14.912Q17.225 16.325 18.275 17.375ZM4.55 19H13.45Q12.6 18.05 11.438 17.525Q10.275 17 9 17Q7.725 17 6.575 17.525Q5.425 18.05 4.55 19ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactPhoneRounded.displayName="AmauiIconMaterialContactPhoneRounded";var IconMaterialContactPhoneRounded$1 = IconMaterialContactPhoneRounded;

  const IconMaterialContactPhoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneRoundedFilled",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21Q1.175 21 0.588 20.413Q0 19.825 0 19V5Q0 4.175 0.588 3.587Q1.175 3 2 3H22Q22.825 3 23.413 3.587Q24 4.175 24 5V19Q24 19.825 23.413 20.413Q22.825 21 22 21ZM9 14Q10.25 14 11.125 13.125Q12 12.25 12 11Q12 9.75 11.125 8.875Q10.25 8 9 8Q7.75 8 6.875 8.875Q6 9.75 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM18.275 17.375Q18.55 17.65 18.975 17.625Q19.4 17.6 19.675 17.325L20.375 16.625Q20.65 16.35 20.675 15.975Q20.7 15.6 20.475 15.3L19.8 14.4Q19.675 14.2 19.462 14.1Q19.25 14 19 14H17.85Q17.7 13.55 17.6 13.037Q17.5 12.525 17.5 12Q17.5 11.475 17.6 10.988Q17.7 10.5 17.85 10H19Q19.25 10 19.462 9.9Q19.675 9.8 19.8 9.6L20.475 8.7Q20.7 8.4 20.675 8.025Q20.65 7.65 20.375 7.375L19.675 6.675Q19.4 6.4 18.975 6.375Q18.55 6.35 18.275 6.625Q17.225 7.675 16.613 9.088Q16 10.5 16 12Q16 13.5 16.613 14.912Q17.225 16.325 18.275 17.375ZM2.1 19H15.9Q14.85 17.125 13 16.062Q11.15 15 9 15Q6.85 15 5 16.062Q3.15 17.125 2.1 19Z"}))});IconMaterialContactPhoneRoundedFilled.displayName="AmauiIconMaterialContactPhoneRoundedFilled";var IconMaterialContactPhoneRoundedFilled$1 = IconMaterialContactPhoneRoundedFilled;

  const IconMaterialContactPhoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneRoundedW100",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 19.2Q2.15 19.2 1.725 18.775Q1.3 18.35 1.3 17.7V6.3Q1.3 5.65 1.725 5.225Q2.15 4.8 2.8 4.8H21.2Q21.85 4.8 22.275 5.225Q22.7 5.65 22.7 6.3V17.7Q22.7 18.35 22.275 18.775Q21.85 19.2 21.2 19.2ZM14.45 18.5H21.2Q21.5 18.5 21.75 18.25Q22 18 22 17.7V6.3Q22 6 21.75 5.75Q21.5 5.5 21.2 5.5H2.8Q2.5 5.5 2.25 5.75Q2 6 2 6.3V17.7Q2 18 2.25 18.25Q2.5 18.5 2.8 18.5H3.55Q4.6 17.3 6 16.55Q7.4 15.8 9 15.8Q10.6 15.8 12 16.55Q13.4 17.3 14.45 18.5ZM9 14.3Q9.975 14.3 10.663 13.612Q11.35 12.925 11.35 11.95Q11.35 10.975 10.663 10.287Q9.975 9.6 9 9.6Q8.025 9.6 7.338 10.287Q6.65 10.975 6.65 11.95Q6.65 12.925 7.338 13.612Q8.025 14.3 9 14.3ZM17.625 16.825Q17.825 17.025 18.087 17.012Q18.35 17 18.55 16.8L19.15 16.2Q19.35 16 19.375 15.725Q19.4 15.45 19.225 15.225L18.675 14.5Q18.575 14.35 18.413 14.275Q18.25 14.2 18.075 14.2H16.7Q16.5 13.6 16.425 13.087Q16.35 12.575 16.35 12Q16.35 11.425 16.425 10.938Q16.5 10.45 16.7 9.8H18.075Q18.25 9.8 18.413 9.725Q18.575 9.65 18.675 9.5L19.225 8.775Q19.4 8.55 19.375 8.275Q19.35 8 19.15 7.8L18.55 7.2Q18.35 7 18.087 6.987Q17.825 6.975 17.625 7.175Q16.675 8.125 16.163 9.375Q15.65 10.625 15.65 12Q15.65 13.375 16.163 14.625Q16.675 15.875 17.625 16.825ZM4.55 18.5H13.45Q12.575 17.55 11.425 17.025Q10.275 16.5 9 16.5Q7.725 16.5 6.575 17.025Q5.425 17.55 4.55 18.5ZM9 13.6Q8.325 13.6 7.838 13.113Q7.35 12.625 7.35 11.95Q7.35 11.275 7.838 10.787Q8.325 10.3 9 10.3Q9.675 10.3 10.163 10.787Q10.65 11.275 10.65 11.95Q10.65 12.625 10.163 13.113Q9.675 13.6 9 13.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactPhoneRoundedW100.displayName="AmauiIconMaterialContactPhoneRoundedW100";var IconMaterialContactPhoneRoundedW100$1 = IconMaterialContactPhoneRoundedW100;

  const IconMaterialContactPhoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneRoundedW100Filled",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 19.2Q2.15 19.2 1.725 18.775Q1.3 18.35 1.3 17.7V6.3Q1.3 5.65 1.725 5.225Q2.15 4.8 2.8 4.8H21.2Q21.85 4.8 22.275 5.225Q22.7 5.65 22.7 6.3V17.7Q22.7 18.35 22.275 18.775Q21.85 19.2 21.2 19.2ZM9 14.3Q9.975 14.3 10.663 13.612Q11.35 12.925 11.35 11.95Q11.35 10.975 10.663 10.287Q9.975 9.6 9 9.6Q8.025 9.6 7.338 10.287Q6.65 10.975 6.65 11.95Q6.65 12.925 7.338 13.612Q8.025 14.3 9 14.3ZM17.625 16.825Q17.825 17.025 18.087 17.012Q18.35 17 18.55 16.8L19.15 16.2Q19.35 16 19.375 15.725Q19.4 15.45 19.225 15.225L18.675 14.5Q18.575 14.35 18.413 14.275Q18.25 14.2 18.075 14.2H16.7Q16.5 13.6 16.425 13.087Q16.35 12.575 16.35 12Q16.35 11.425 16.425 10.938Q16.5 10.45 16.7 9.8H18.075Q18.25 9.8 18.413 9.725Q18.575 9.65 18.675 9.5L19.225 8.775Q19.4 8.55 19.375 8.275Q19.35 8 19.15 7.8L18.55 7.2Q18.35 7 18.087 6.987Q17.825 6.975 17.625 7.175Q16.675 8.125 16.163 9.375Q15.65 10.625 15.65 12Q15.65 13.375 16.163 14.625Q16.675 15.875 17.625 16.825ZM3.55 18.5H14.45Q13.4 17.3 12 16.55Q10.6 15.8 9 15.8Q7.4 15.8 6 16.55Q4.6 17.3 3.55 18.5Z"}))});IconMaterialContactPhoneRoundedW100Filled.displayName="AmauiIconMaterialContactPhoneRoundedW100Filled";var IconMaterialContactPhoneRoundedW100Filled$1 = IconMaterialContactPhoneRoundedW100Filled;

  const IconMaterialContactPhoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneSharp",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 21V3H24V21ZM2 19H2.1Q3.15 17.125 5 16.062Q6.85 15 9 15Q11.15 15 13 16.062Q14.85 17.125 15.9 19H22V5H2ZM9 14Q10.25 14 11.125 13.125Q12 12.25 12 11Q12 9.75 11.125 8.875Q10.25 8 9 8Q7.75 8 6.875 8.875Q6 9.75 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM19 18 21 16 19.5 14H17.85Q17.7 13.55 17.6 13.037Q17.5 12.525 17.5 12Q17.5 11.475 17.6 10.988Q17.7 10.5 17.85 10H19.5L21 8L19 6Q17.65 7.05 16.825 8.662Q16 10.275 16 12Q16 13.725 16.825 15.337Q17.65 16.95 19 18ZM4.55 19H13.45Q12.6 18.05 11.438 17.525Q10.275 17 9 17Q7.725 17 6.575 17.525Q5.425 18.05 4.55 19ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactPhoneSharp.displayName="AmauiIconMaterialContactPhoneSharp";var IconMaterialContactPhoneSharp$1 = IconMaterialContactPhoneSharp;

  const IconMaterialContactPhoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneSharpFilled",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 21V3H24V21ZM9 14Q10.25 14 11.125 13.125Q12 12.25 12 11Q12 9.75 11.125 8.875Q10.25 8 9 8Q7.75 8 6.875 8.875Q6 9.75 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM19 18 21 16 19.5 14H17.85Q17.7 13.55 17.6 13.037Q17.5 12.525 17.5 12Q17.5 11.475 17.6 10.988Q17.7 10.5 17.85 10H19.5L21 8L19 6Q17.65 7.05 16.825 8.662Q16 10.275 16 12Q16 13.725 16.825 15.337Q17.65 16.95 19 18ZM2.1 19H15.9Q14.85 17.125 13 16.062Q11.15 15 9 15Q6.85 15 5 16.062Q3.15 17.125 2.1 19Z"}))});IconMaterialContactPhoneSharpFilled.displayName="AmauiIconMaterialContactPhoneSharpFilled";var IconMaterialContactPhoneSharpFilled$1 = IconMaterialContactPhoneSharpFilled;

  const IconMaterialContactPhoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneSharpW100",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 19.2V4.8H22.7V19.2ZM2 18.5H3.55Q4.6 17.3 6 16.55Q7.4 15.8 9 15.8Q10.6 15.8 12 16.55Q13.4 17.3 14.45 18.5H22V5.5H2ZM9 14.3Q9.975 14.3 10.663 13.612Q11.35 12.925 11.35 11.95Q11.35 10.975 10.663 10.287Q9.975 9.6 9 9.6Q8.025 9.6 7.338 10.287Q6.65 10.975 6.65 11.95Q6.65 12.925 7.338 13.612Q8.025 14.3 9 14.3ZM18.1 17.25 19.6 15.75 18.45 14.2H16.7Q16.5 13.6 16.425 13.087Q16.35 12.575 16.35 12Q16.35 11.425 16.425 10.938Q16.5 10.45 16.7 9.8H18.45L19.6 8.25L18.1 6.75Q16.925 7.725 16.288 9.087Q15.65 10.45 15.65 12Q15.65 13.55 16.288 14.912Q16.925 16.275 18.1 17.25ZM4.55 18.5H13.45Q12.575 17.55 11.425 17.025Q10.275 16.5 9 16.5Q7.725 16.5 6.575 17.025Q5.425 17.55 4.55 18.5ZM9 13.6Q8.325 13.6 7.838 13.113Q7.35 12.625 7.35 11.95Q7.35 11.275 7.838 10.787Q8.325 10.3 9 10.3Q9.675 10.3 10.163 10.787Q10.65 11.275 10.65 11.95Q10.65 12.625 10.163 13.113Q9.675 13.6 9 13.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactPhoneSharpW100.displayName="AmauiIconMaterialContactPhoneSharpW100";var IconMaterialContactPhoneSharpW100$1 = IconMaterialContactPhoneSharpW100;

  const IconMaterialContactPhoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneSharpW100Filled",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 19.2V4.8H22.7V19.2ZM9 14.3Q9.975 14.3 10.663 13.612Q11.35 12.925 11.35 11.95Q11.35 10.975 10.663 10.287Q9.975 9.6 9 9.6Q8.025 9.6 7.338 10.287Q6.65 10.975 6.65 11.95Q6.65 12.925 7.338 13.612Q8.025 14.3 9 14.3ZM18.1 17.25 19.6 15.75 18.45 14.2H16.7Q16.5 13.6 16.425 13.087Q16.35 12.575 16.35 12Q16.35 11.425 16.425 10.938Q16.5 10.45 16.7 9.8H18.45L19.6 8.25L18.1 6.75Q16.925 7.725 16.288 9.087Q15.65 10.45 15.65 12Q15.65 13.55 16.288 14.912Q16.925 16.275 18.1 17.25ZM3.55 18.5H14.45Q13.4 17.3 12 16.55Q10.6 15.8 9 15.8Q7.4 15.8 6 16.55Q4.6 17.3 3.55 18.5Z"}))});IconMaterialContactPhoneSharpW100Filled.displayName="AmauiIconMaterialContactPhoneSharpW100Filled";var IconMaterialContactPhoneSharpW100Filled$1 = IconMaterialContactPhoneSharpW100Filled;

  const IconMaterialContactPhoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactPhoneTwoTone",short_name:"ContactPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 5H2v14h20V5zM9 6c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zm6 12H3v-1.41C3 14.08 6.97 13 9 13s6 1.08 6 3.58V18zm2.85-4h1.64L21 16l-1.99 1.99c-1.31-.98-2.28-2.38-2.73-3.99-.18-.64-.28-1.31-.28-2s.1-1.36.28-2c.45-1.62 1.42-3.01 2.73-3.99L21 8l-1.51 2h-1.64c-.22.63-.35 1.3-.35 2s.13 1.37.35 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21h20c1.1 0 1.99-.9 1.99-2L24 5c0-1.1-.9-2-2-2H2C.9 3 0 3.9 0 5v14c0 1.1.9 2 2 2zM2 5h20v14H2V5zm17.49 5L21 8l-1.99-1.99c-1.31.98-2.28 2.37-2.73 3.99-.18.64-.28 1.31-.28 2s.1 1.36.28 2c.45 1.61 1.42 3.01 2.73 3.99L21 16l-1.51-2h-1.64c-.22-.63-.35-1.3-.35-2s.13-1.37.35-2h1.64zM9 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm0 5c-2.03 0-6 1.08-6 3.58V18h12v-1.41C15 14.08 11.03 13 9 13zm-3.52 3c.74-.5 2.22-1 3.52-1s2.77.49 3.52 1H5.48z"}))});IconMaterialContactPhoneTwoTone.displayName="AmauiIconMaterialContactPhoneTwoTone";var IconMaterialContactPhoneTwoTone$1 = IconMaterialContactPhoneTwoTone;

  const IconMaterialContactSupportRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportRounded",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 11.75 19H11.5Q7.95 19 5.475 16.525Q3 14.05 3 10.5Q3 6.95 5.475 4.475Q7.95 2 11.5 2Q13.275 2 14.812 2.662Q16.35 3.325 17.513 4.487Q18.675 5.65 19.337 7.187Q20 8.725 20 10.5Q20 14.3 17.725 17.312Q15.45 20.325 12 22ZM11.475 15.975Q11.9 15.975 12.2 15.675Q12.5 15.375 12.5 14.95Q12.5 14.525 12.2 14.225Q11.9 13.925 11.475 13.925Q11.05 13.925 10.75 14.225Q10.45 14.525 10.45 14.95Q10.45 15.375 10.75 15.675Q11.05 15.975 11.475 15.975ZM11.5 12.8Q11.775 12.8 12 12.6Q12.225 12.4 12.3 12.05Q12.35 11.725 12.575 11.462Q12.8 11.2 13.35 10.65Q13.8 10.2 14.1 9.675Q14.4 9.15 14.4 8.55Q14.4 7.275 13.538 6.637Q12.675 6 11.5 6Q10.625 6 9.988 6.4Q9.35 6.8 8.95 7.4Q8.775 7.675 8.887 7.975Q9 8.275 9.35 8.4Q9.6 8.5 9.85 8.4Q10.1 8.3 10.3 8.025Q10.5 7.75 10.788 7.575Q11.075 7.4 11.5 7.4Q12.175 7.4 12.513 7.775Q12.85 8.15 12.85 8.6Q12.85 9.025 12.6 9.362Q12.35 9.7 12 10.05Q11.3 10.65 11.062 11.025Q10.825 11.4 10.775 12.05Q10.75 12.35 10.963 12.575Q11.175 12.8 11.5 12.8ZM14 17V18.35Q15.775 16.85 16.887 14.838Q18 12.825 18 10.5Q18 7.775 16.113 5.887Q14.225 4 11.5 4Q8.775 4 6.888 5.887Q5 7.775 5 10.5Q5 13.225 6.888 15.113Q8.775 17 11.5 17ZM11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Z"}))});IconMaterialContactSupportRounded.displayName="AmauiIconMaterialContactSupportRounded";var IconMaterialContactSupportRounded$1 = IconMaterialContactSupportRounded;

  const IconMaterialContactSupportRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportRoundedFilled",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 11.75 19H11.5Q7.95 19 5.475 16.525Q3 14.05 3 10.5Q3 6.95 5.475 4.475Q7.95 2 11.5 2Q13.275 2 14.812 2.662Q16.35 3.325 17.513 4.487Q18.675 5.65 19.337 7.187Q20 8.725 20 10.5Q20 14.3 17.725 17.312Q15.45 20.325 12 22ZM11.475 15.975Q11.9 15.975 12.2 15.675Q12.5 15.375 12.5 14.95Q12.5 14.525 12.2 14.225Q11.9 13.925 11.475 13.925Q11.05 13.925 10.75 14.225Q10.45 14.525 10.45 14.95Q10.45 15.375 10.75 15.675Q11.05 15.975 11.475 15.975ZM11.5 12.8Q11.775 12.8 12 12.6Q12.225 12.4 12.3 12.05Q12.35 11.725 12.575 11.462Q12.8 11.2 13.35 10.65Q13.8 10.2 14.1 9.675Q14.4 9.15 14.4 8.55Q14.4 7.275 13.538 6.637Q12.675 6 11.5 6Q10.625 6 9.988 6.4Q9.35 6.8 8.95 7.4Q8.775 7.675 8.887 7.975Q9 8.275 9.35 8.4Q9.6 8.5 9.85 8.4Q10.1 8.3 10.3 8.025Q10.5 7.75 10.788 7.575Q11.075 7.4 11.5 7.4Q12.175 7.4 12.513 7.775Q12.85 8.15 12.85 8.6Q12.85 9.025 12.6 9.362Q12.35 9.7 12 10.05Q11.3 10.65 11.062 11.025Q10.825 11.4 10.775 12.05Q10.75 12.35 10.963 12.575Q11.175 12.8 11.5 12.8Z"}))});IconMaterialContactSupportRoundedFilled.displayName="AmauiIconMaterialContactSupportRoundedFilled";var IconMaterialContactSupportRoundedFilled$1 = IconMaterialContactSupportRoundedFilled;

  const IconMaterialContactSupportRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportRoundedW100",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 19.75V17.7H11.5Q8.5 17.7 6.4 15.6Q4.3 13.5 4.3 10.5Q4.3 7.5 6.4 5.4Q8.5 3.3 11.5 3.3Q13 3.3 14.312 3.862Q15.625 4.425 16.6 5.4Q17.575 6.375 18.137 7.688Q18.7 9 18.7 10.5Q18.7 13.35 17.188 15.75Q15.675 18.15 13.3 19.75ZM11.55 15.45Q11.825 15.45 12.013 15.262Q12.2 15.075 12.2 14.8Q12.2 14.525 12.013 14.337Q11.825 14.15 11.55 14.15Q11.275 14.15 11.088 14.337Q10.9 14.525 10.9 14.8Q10.9 15.075 11.088 15.262Q11.275 15.45 11.55 15.45ZM11.55 12.6Q11.675 12.6 11.8 12.5Q11.925 12.4 11.95 12.25Q12.025 11.825 12.262 11.487Q12.5 11.15 13.1 10.55Q13.525 10.125 13.762 9.7Q14 9.275 14 8.7Q14 7.675 13.288 7.062Q12.575 6.45 11.55 6.45Q10.8 6.45 10.238 6.825Q9.675 7.2 9.325 7.725Q9.25 7.85 9.3 8Q9.35 8.15 9.5 8.2Q9.625 8.25 9.75 8.2Q9.875 8.15 9.95 8.025Q10.175 7.675 10.562 7.412Q10.95 7.15 11.55 7.15Q12.45 7.15 12.875 7.637Q13.3 8.125 13.3 8.7Q13.3 9.225 13.038 9.575Q12.775 9.925 12.35 10.35Q11.775 10.85 11.525 11.3Q11.275 11.75 11.225 12.25Q11.2 12.375 11.3 12.488Q11.4 12.6 11.55 12.6ZM14 17V18.35Q15.775 16.85 16.887 14.838Q18 12.825 18 10.5Q18 7.775 16.113 5.887Q14.225 4 11.5 4Q8.775 4 6.888 5.887Q5 7.775 5 10.5Q5 13.225 6.888 15.113Q8.775 17 11.5 17ZM11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Z"}))});IconMaterialContactSupportRoundedW100.displayName="AmauiIconMaterialContactSupportRoundedW100";var IconMaterialContactSupportRoundedW100$1 = IconMaterialContactSupportRoundedW100;

  const IconMaterialContactSupportRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportRoundedW100Filled",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 19.75V17.7H11.5Q8.5 17.7 6.4 15.6Q4.3 13.5 4.3 10.5Q4.3 7.5 6.4 5.4Q8.5 3.3 11.5 3.3Q13 3.3 14.312 3.862Q15.625 4.425 16.6 5.4Q17.575 6.375 18.137 7.688Q18.7 9 18.7 10.5Q18.7 13.35 17.188 15.75Q15.675 18.15 13.3 19.75ZM11.55 15.45Q11.825 15.45 12.013 15.262Q12.2 15.075 12.2 14.8Q12.2 14.525 12.013 14.337Q11.825 14.15 11.55 14.15Q11.275 14.15 11.088 14.337Q10.9 14.525 10.9 14.8Q10.9 15.075 11.088 15.262Q11.275 15.45 11.55 15.45ZM11.55 12.6Q11.675 12.6 11.8 12.5Q11.925 12.4 11.95 12.25Q12.025 11.825 12.262 11.487Q12.5 11.15 13.1 10.55Q13.525 10.125 13.762 9.7Q14 9.275 14 8.7Q14 7.675 13.288 7.062Q12.575 6.45 11.55 6.45Q10.8 6.45 10.238 6.825Q9.675 7.2 9.325 7.725Q9.25 7.85 9.3 8Q9.35 8.15 9.5 8.2Q9.625 8.25 9.75 8.2Q9.875 8.15 9.95 8.025Q10.175 7.675 10.562 7.412Q10.95 7.15 11.55 7.15Q12.45 7.15 12.875 7.637Q13.3 8.125 13.3 8.7Q13.3 9.225 13.038 9.575Q12.775 9.925 12.35 10.35Q11.775 10.85 11.525 11.3Q11.275 11.75 11.225 12.25Q11.2 12.375 11.3 12.488Q11.4 12.6 11.55 12.6Z"}))});IconMaterialContactSupportRoundedW100Filled.displayName="AmauiIconMaterialContactSupportRoundedW100Filled";var IconMaterialContactSupportRoundedW100Filled$1 = IconMaterialContactSupportRoundedW100Filled;

  const IconMaterialContactSupportSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportSharp",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 11.75 19H11.5Q7.95 19 5.475 16.525Q3 14.05 3 10.5Q3 6.95 5.475 4.475Q7.95 2 11.5 2Q13.275 2 14.812 2.662Q16.35 3.325 17.513 4.487Q18.675 5.65 19.337 7.187Q20 8.725 20 10.5Q20 14.3 17.725 17.312Q15.45 20.325 12 22ZM11.475 15.975Q11.9 15.975 12.2 15.675Q12.5 15.375 12.5 14.95Q12.5 14.525 12.2 14.225Q11.9 13.925 11.475 13.925Q11.05 13.925 10.75 14.225Q10.45 14.525 10.45 14.95Q10.45 15.375 10.75 15.675Q11.05 15.975 11.475 15.975ZM10.75 12.8H12.25Q12.25 12.05 12.4 11.75Q12.55 11.45 13.35 10.65Q13.8 10.2 14.1 9.675Q14.4 9.15 14.4 8.55Q14.4 7.275 13.538 6.637Q12.675 6 11.5 6Q10.4 6 9.65 6.612Q8.9 7.225 8.6 8.1L10 8.65Q10.125 8.225 10.475 7.812Q10.825 7.4 11.5 7.4Q12.175 7.4 12.513 7.775Q12.85 8.15 12.85 8.6Q12.85 9.025 12.6 9.362Q12.35 9.7 12 10.05Q11.125 10.8 10.938 11.237Q10.75 11.675 10.75 12.8ZM14 17V18.35Q15.775 16.85 16.887 14.838Q18 12.825 18 10.5Q18 7.775 16.113 5.887Q14.225 4 11.5 4Q8.775 4 6.888 5.887Q5 7.775 5 10.5Q5 13.225 6.888 15.113Q8.775 17 11.5 17ZM11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Z"}))});IconMaterialContactSupportSharp.displayName="AmauiIconMaterialContactSupportSharp";var IconMaterialContactSupportSharp$1 = IconMaterialContactSupportSharp;

  const IconMaterialContactSupportSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportSharpFilled",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 11.75 19H11.5Q7.95 19 5.475 16.525Q3 14.05 3 10.5Q3 6.95 5.475 4.475Q7.95 2 11.5 2Q13.275 2 14.812 2.662Q16.35 3.325 17.513 4.487Q18.675 5.65 19.337 7.187Q20 8.725 20 10.5Q20 14.3 17.725 17.312Q15.45 20.325 12 22ZM11.475 15.975Q11.9 15.975 12.2 15.675Q12.5 15.375 12.5 14.95Q12.5 14.525 12.2 14.225Q11.9 13.925 11.475 13.925Q11.05 13.925 10.75 14.225Q10.45 14.525 10.45 14.95Q10.45 15.375 10.75 15.675Q11.05 15.975 11.475 15.975ZM10.75 12.8H12.25Q12.25 12.05 12.4 11.75Q12.55 11.45 13.35 10.65Q13.8 10.2 14.1 9.675Q14.4 9.15 14.4 8.55Q14.4 7.275 13.538 6.637Q12.675 6 11.5 6Q10.4 6 9.65 6.612Q8.9 7.225 8.6 8.1L10 8.65Q10.125 8.225 10.475 7.812Q10.825 7.4 11.5 7.4Q12.175 7.4 12.513 7.775Q12.85 8.15 12.85 8.6Q12.85 9.025 12.6 9.362Q12.35 9.7 12 10.05Q11.125 10.8 10.938 11.237Q10.75 11.675 10.75 12.8Z"}))});IconMaterialContactSupportSharpFilled.displayName="AmauiIconMaterialContactSupportSharpFilled";var IconMaterialContactSupportSharpFilled$1 = IconMaterialContactSupportSharpFilled;

  const IconMaterialContactSupportSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportSharpW100",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 19.75V17.7H11.5Q8.5 17.7 6.4 15.6Q4.3 13.5 4.3 10.5Q4.3 7.5 6.4 5.4Q8.5 3.3 11.5 3.3Q13 3.3 14.312 3.862Q15.625 4.425 16.6 5.4Q17.575 6.375 18.137 7.688Q18.7 9 18.7 10.5Q18.7 13.35 17.188 15.75Q15.675 18.15 13.3 19.75ZM11.55 15.45Q11.825 15.45 12.013 15.262Q12.2 15.075 12.2 14.8Q12.2 14.525 12.013 14.337Q11.825 14.15 11.55 14.15Q11.275 14.15 11.088 14.337Q10.9 14.525 10.9 14.8Q10.9 15.075 11.088 15.262Q11.275 15.45 11.55 15.45ZM11.2 12.6H11.9Q11.95 12.025 12.163 11.65Q12.375 11.275 13.1 10.55Q13.525 10.125 13.762 9.7Q14 9.275 14 8.7Q14 7.675 13.288 7.062Q12.575 6.45 11.55 6.45Q10.675 6.45 10.062 6.925Q9.45 7.4 9.15 8.05L9.8 8.3Q10.025 7.85 10.425 7.5Q10.825 7.15 11.55 7.15Q12.45 7.15 12.875 7.637Q13.3 8.125 13.3 8.7Q13.3 9.225 13.038 9.575Q12.775 9.925 12.35 10.35Q11.675 10.95 11.438 11.475Q11.2 12 11.2 12.6ZM14 17V18.35Q15.775 16.85 16.887 14.838Q18 12.825 18 10.5Q18 7.775 16.113 5.887Q14.225 4 11.5 4Q8.775 4 6.888 5.887Q5 7.775 5 10.5Q5 13.225 6.888 15.113Q8.775 17 11.5 17ZM11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Q11.5 11.175 11.5 11.175Z"}))});IconMaterialContactSupportSharpW100.displayName="AmauiIconMaterialContactSupportSharpW100";var IconMaterialContactSupportSharpW100$1 = IconMaterialContactSupportSharpW100;

  const IconMaterialContactSupportSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportSharpW100Filled",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 19.75V17.7H11.5Q8.5 17.7 6.4 15.6Q4.3 13.5 4.3 10.5Q4.3 7.5 6.4 5.4Q8.5 3.3 11.5 3.3Q13 3.3 14.312 3.862Q15.625 4.425 16.6 5.4Q17.575 6.375 18.137 7.688Q18.7 9 18.7 10.5Q18.7 13.35 17.188 15.75Q15.675 18.15 13.3 19.75ZM11.55 15.45Q11.825 15.45 12.013 15.262Q12.2 15.075 12.2 14.8Q12.2 14.525 12.013 14.337Q11.825 14.15 11.55 14.15Q11.275 14.15 11.088 14.337Q10.9 14.525 10.9 14.8Q10.9 15.075 11.088 15.262Q11.275 15.45 11.55 15.45ZM11.2 12.6H11.9Q11.95 12.025 12.163 11.65Q12.375 11.275 13.1 10.55Q13.525 10.125 13.762 9.7Q14 9.275 14 8.7Q14 7.675 13.288 7.062Q12.575 6.45 11.55 6.45Q10.675 6.45 10.062 6.925Q9.45 7.4 9.15 8.05L9.8 8.3Q10.025 7.85 10.425 7.5Q10.825 7.15 11.55 7.15Q12.45 7.15 12.875 7.637Q13.3 8.125 13.3 8.7Q13.3 9.225 13.038 9.575Q12.775 9.925 12.35 10.35Q11.675 10.95 11.438 11.475Q11.2 12 11.2 12.6Z"}))});IconMaterialContactSupportSharpW100Filled.displayName="AmauiIconMaterialContactSupportSharpW100Filled";var IconMaterialContactSupportSharpW100Filled$1 = IconMaterialContactSupportSharpW100Filled;

  const IconMaterialContactSupportTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactSupportTwoTone",short_name:"ContactSupport"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 3C7.36 3 4 6.36 4 10.5S7.36 18 11.5 18H13v2.3c3.64-2.3 6-6.08 6-9.8C19 6.36 15.64 3 11.5 3zm1 13.5h-2v-2h2v2zm0-3.5h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2h-2c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.5-3 2.75-3 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 1C6.26 1 2 5.26 2 10.5c0 5.07 3.99 9.23 9 9.49v3.6l1.43-.69C17.56 20.43 21 15.45 21 10.5 21 5.26 16.74 1 11.5 1zM13 20.3V18h-1.5C7.36 18 4 14.64 4 10.5S7.36 3 11.5 3 19 6.36 19 10.5c0 3.73-2.36 7.51-6 9.8zm-2.5-5.8h2v2h-2zm1-10.5c-2.21 0-4 1.79-4 4h2c0-1.1.9-2 2-2s2 .9 2 2c0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4z"}))});IconMaterialContactSupportTwoTone.displayName="AmauiIconMaterialContactSupportTwoTone";var IconMaterialContactSupportTwoTone$1 = IconMaterialContactSupportTwoTone;

  const IconMaterialContactlessRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessRounded",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 16.925Q14.325 17.1 14.713 16.938Q15.1 16.775 15.225 16.375Q15.575 15.325 15.738 14.237Q15.9 13.15 15.9 12Q15.9 10.85 15.738 9.762Q15.575 8.675 15.225 7.625Q15.1 7.225 14.7 7.05Q14.3 6.875 13.875 7.075Q13.525 7.225 13.363 7.587Q13.2 7.95 13.325 8.325Q13.6 9.2 13.75 10.125Q13.9 11.05 13.9 12Q13.9 12.95 13.75 13.875Q13.6 14.8 13.325 15.675Q13.2 16.05 13.375 16.413Q13.55 16.775 13.9 16.925ZM10.675 15.625Q11.075 15.775 11.45 15.613Q11.825 15.45 11.95 15.075Q12.175 14.35 12.288 13.575Q12.4 12.8 12.4 12Q12.4 11.2 12.288 10.425Q12.175 9.65 11.95 8.925Q11.825 8.55 11.45 8.375Q11.075 8.2 10.675 8.375Q10.325 8.525 10.15 8.887Q9.975 9.25 10.1 9.675Q10.275 10.25 10.338 10.825Q10.4 11.4 10.4 12Q10.4 12.6 10.338 13.175Q10.275 13.75 10.1 14.325Q9.975 14.75 10.138 15.113Q10.3 15.475 10.675 15.625ZM7.425 14.25Q7.85 14.425 8.225 14.25Q8.6 14.075 8.7 13.65Q8.8 13.25 8.85 12.837Q8.9 12.425 8.9 12Q8.9 11.575 8.85 11.162Q8.8 10.75 8.7 10.35Q8.6 9.925 8.225 9.75Q7.85 9.575 7.425 9.75Q7.075 9.875 6.9 10.238Q6.725 10.6 6.8 11Q6.85 11.25 6.875 11.5Q6.9 11.75 6.9 12Q6.9 12.25 6.875 12.5Q6.85 12.75 6.8 13Q6.725 13.4 6.9 13.75Q7.075 14.1 7.425 14.25ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialContactlessRounded.displayName="AmauiIconMaterialContactlessRounded";var IconMaterialContactlessRounded$1 = IconMaterialContactlessRounded;

  const IconMaterialContactlessRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessRoundedFilled",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 16.925Q14.325 17.1 14.713 16.938Q15.1 16.775 15.225 16.375Q15.575 15.325 15.738 14.237Q15.9 13.15 15.9 12Q15.9 10.85 15.738 9.762Q15.575 8.675 15.225 7.625Q15.1 7.225 14.7 7.05Q14.3 6.875 13.875 7.075Q13.525 7.225 13.363 7.587Q13.2 7.95 13.325 8.325Q13.6 9.2 13.75 10.125Q13.9 11.05 13.9 12Q13.9 12.95 13.75 13.875Q13.6 14.8 13.325 15.675Q13.2 16.05 13.375 16.413Q13.55 16.775 13.9 16.925ZM10.675 15.625Q11.075 15.775 11.45 15.613Q11.825 15.45 11.95 15.075Q12.175 14.35 12.288 13.575Q12.4 12.8 12.4 12Q12.4 11.2 12.288 10.425Q12.175 9.65 11.95 8.925Q11.825 8.55 11.45 8.375Q11.075 8.2 10.675 8.375Q10.325 8.525 10.15 8.887Q9.975 9.25 10.1 9.675Q10.275 10.25 10.338 10.825Q10.4 11.4 10.4 12Q10.4 12.6 10.338 13.175Q10.275 13.75 10.1 14.325Q9.975 14.75 10.138 15.113Q10.3 15.475 10.675 15.625ZM7.425 14.25Q7.85 14.425 8.225 14.25Q8.6 14.075 8.7 13.65Q8.8 13.25 8.85 12.837Q8.9 12.425 8.9 12Q8.9 11.575 8.85 11.162Q8.8 10.75 8.7 10.35Q8.6 9.925 8.225 9.75Q7.85 9.575 7.425 9.75Q7.075 9.875 6.9 10.238Q6.725 10.6 6.8 11Q6.85 11.25 6.875 11.5Q6.9 11.75 6.9 12Q6.9 12.25 6.875 12.5Q6.85 12.75 6.8 13Q6.725 13.4 6.9 13.75Q7.075 14.1 7.425 14.25ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialContactlessRoundedFilled.displayName="AmauiIconMaterialContactlessRoundedFilled";var IconMaterialContactlessRoundedFilled$1 = IconMaterialContactlessRoundedFilled;

  const IconMaterialContactlessRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessRoundedW100",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 16.35Q14.475 16.4 14.625 16.35Q14.775 16.3 14.825 16.15Q15.15 15.175 15.3 14.125Q15.45 13.075 15.45 12Q15.45 10.925 15.3 9.875Q15.15 8.825 14.825 7.85Q14.775 7.7 14.637 7.637Q14.5 7.575 14.35 7.65Q14.225 7.7 14.163 7.85Q14.1 8 14.15 8.125Q14.425 9.05 14.588 10.025Q14.75 11 14.75 12Q14.75 13 14.588 13.975Q14.425 14.95 14.15 15.875Q14.1 16 14.163 16.15Q14.225 16.3 14.35 16.35ZM11.1 15.025Q11.25 15.075 11.387 15.012Q11.525 14.95 11.575 14.8Q11.775 14.125 11.863 13.425Q11.95 12.725 11.95 12Q11.95 11.275 11.863 10.575Q11.775 9.875 11.575 9.2Q11.525 9.05 11.387 8.987Q11.25 8.925 11.1 8.975Q10.975 9.025 10.913 9.15Q10.85 9.275 10.9 9.4Q11.075 10.025 11.163 10.688Q11.25 11.35 11.25 12Q11.25 12.65 11.163 13.312Q11.075 13.975 10.9 14.6Q10.85 14.725 10.913 14.85Q10.975 14.975 11.1 15.025ZM7.775 13.6Q7.95 13.675 8.1 13.612Q8.25 13.55 8.3 13.35Q8.375 13 8.413 12.675Q8.45 12.35 8.45 12Q8.45 11.65 8.413 11.325Q8.375 11 8.3 10.65Q8.25 10.45 8.1 10.387Q7.95 10.325 7.775 10.4Q7.675 10.45 7.625 10.55Q7.575 10.65 7.6 10.75Q7.65 11.05 7.7 11.375Q7.75 11.7 7.75 12Q7.75 12.3 7.7 12.625Q7.65 12.95 7.6 13.25Q7.575 13.35 7.625 13.45Q7.675 13.55 7.775 13.6ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialContactlessRoundedW100.displayName="AmauiIconMaterialContactlessRoundedW100";var IconMaterialContactlessRoundedW100$1 = IconMaterialContactlessRoundedW100;

  const IconMaterialContactlessRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessRoundedW100Filled",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 16.35Q14.475 16.4 14.625 16.35Q14.775 16.3 14.825 16.15Q15.15 15.175 15.3 14.125Q15.45 13.075 15.45 12Q15.45 10.925 15.3 9.875Q15.15 8.825 14.825 7.85Q14.775 7.7 14.637 7.637Q14.5 7.575 14.35 7.65Q14.225 7.7 14.163 7.85Q14.1 8 14.15 8.125Q14.425 9.05 14.588 10.025Q14.75 11 14.75 12Q14.75 13 14.588 13.975Q14.425 14.95 14.15 15.875Q14.1 16 14.163 16.15Q14.225 16.3 14.35 16.35ZM11.1 15.025Q11.25 15.075 11.387 15.012Q11.525 14.95 11.575 14.8Q11.775 14.125 11.863 13.425Q11.95 12.725 11.95 12Q11.95 11.275 11.863 10.575Q11.775 9.875 11.575 9.2Q11.525 9.05 11.387 8.987Q11.25 8.925 11.1 8.975Q10.975 9.025 10.913 9.15Q10.85 9.275 10.9 9.4Q11.075 10.025 11.163 10.688Q11.25 11.35 11.25 12Q11.25 12.65 11.163 13.312Q11.075 13.975 10.9 14.6Q10.85 14.725 10.913 14.85Q10.975 14.975 11.1 15.025ZM7.775 13.6Q7.95 13.675 8.1 13.612Q8.25 13.55 8.3 13.35Q8.375 13 8.413 12.675Q8.45 12.35 8.45 12Q8.45 11.65 8.413 11.325Q8.375 11 8.3 10.65Q8.25 10.45 8.1 10.387Q7.95 10.325 7.775 10.4Q7.675 10.45 7.625 10.55Q7.575 10.65 7.6 10.75Q7.65 11.05 7.7 11.375Q7.75 11.7 7.75 12Q7.75 12.3 7.7 12.625Q7.65 12.95 7.6 13.25Q7.575 13.35 7.625 13.45Q7.675 13.55 7.775 13.6ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialContactlessRoundedW100Filled.displayName="AmauiIconMaterialContactlessRoundedW100Filled";var IconMaterialContactlessRoundedW100Filled$1 = IconMaterialContactlessRoundedW100Filled;

  const IconMaterialContactlessSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessSharp",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 17.35Q15.375 16.1 15.637 14.762Q15.9 13.425 15.9 12Q15.9 10.575 15.637 9.237Q15.375 7.9 14.85 6.65L13 7.45Q13.45 8.5 13.675 9.65Q13.9 10.8 13.9 12Q13.9 13.2 13.675 14.35Q13.45 15.5 13 16.55ZM11.6 16Q12.025 15.05 12.213 14.05Q12.4 13.05 12.4 12Q12.4 10.95 12.213 9.95Q12.025 8.95 11.6 8L9.75 8.75Q10.1 9.5 10.25 10.312Q10.4 11.125 10.4 12Q10.4 12.875 10.25 13.688Q10.1 14.5 9.75 15.25ZM8.4 14.65Q8.625 14.05 8.762 13.387Q8.9 12.725 8.9 12Q8.9 11.275 8.762 10.612Q8.625 9.95 8.4 9.35L6.55 10.1Q6.7 10.55 6.8 11.025Q6.9 11.5 6.9 12Q6.9 12.5 6.8 12.975Q6.7 13.45 6.55 13.9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialContactlessSharp.displayName="AmauiIconMaterialContactlessSharp";var IconMaterialContactlessSharp$1 = IconMaterialContactlessSharp;

  const IconMaterialContactlessSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessSharpFilled",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM14.85 17.35Q15.375 16.1 15.637 14.762Q15.9 13.425 15.9 12Q15.9 10.575 15.637 9.237Q15.375 7.9 14.85 6.65L13 7.45Q13.45 8.5 13.675 9.65Q13.9 10.8 13.9 12Q13.9 13.2 13.675 14.35Q13.45 15.5 13 16.55ZM11.6 16Q12.025 15.05 12.213 14.05Q12.4 13.05 12.4 12Q12.4 10.95 12.213 9.95Q12.025 8.95 11.6 8L9.75 8.75Q10.1 9.5 10.25 10.312Q10.4 11.125 10.4 12Q10.4 12.875 10.25 13.688Q10.1 14.5 9.75 15.25ZM8.4 14.65Q8.625 14.05 8.762 13.387Q8.9 12.725 8.9 12Q8.9 11.275 8.762 10.612Q8.625 9.95 8.4 9.35L6.55 10.1Q6.7 10.55 6.8 11.025Q6.9 11.5 6.9 12Q6.9 12.5 6.8 12.975Q6.7 13.45 6.55 13.9Z"}))});IconMaterialContactlessSharpFilled.displayName="AmauiIconMaterialContactlessSharpFilled";var IconMaterialContactlessSharpFilled$1 = IconMaterialContactlessSharpFilled;

  const IconMaterialContactlessSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessSharpW100",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 16.5Q15.075 15.45 15.263 14.312Q15.45 13.175 15.45 12Q15.45 10.825 15.263 9.688Q15.075 8.55 14.7 7.5L14.05 7.8Q14.4 8.775 14.575 9.837Q14.75 10.9 14.75 12Q14.75 13.1 14.575 14.162Q14.4 15.225 14.05 16.2ZM11.45 15.15Q11.725 14.4 11.838 13.612Q11.95 12.825 11.95 12Q11.95 11.175 11.838 10.387Q11.725 9.6 11.45 8.85L10.8 9.1Q11.025 9.775 11.137 10.512Q11.25 11.25 11.25 12Q11.25 12.75 11.137 13.488Q11.025 14.225 10.8 14.9ZM8.2 13.8Q8.325 13.375 8.388 12.912Q8.45 12.45 8.45 12Q8.45 11.55 8.388 11.087Q8.325 10.625 8.2 10.2L7.55 10.5Q7.625 10.85 7.688 11.238Q7.75 11.625 7.75 12Q7.75 12.375 7.688 12.762Q7.625 13.15 7.55 13.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialContactlessSharpW100.displayName="AmauiIconMaterialContactlessSharpW100";var IconMaterialContactlessSharpW100$1 = IconMaterialContactlessSharpW100;

  const IconMaterialContactlessSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessSharpW100Filled",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM14.7 16.5Q15.075 15.45 15.263 14.312Q15.45 13.175 15.45 12Q15.45 10.825 15.263 9.688Q15.075 8.55 14.7 7.5L14.05 7.8Q14.4 8.775 14.575 9.837Q14.75 10.9 14.75 12Q14.75 13.1 14.575 14.162Q14.4 15.225 14.05 16.2ZM11.45 15.15Q11.725 14.4 11.838 13.612Q11.95 12.825 11.95 12Q11.95 11.175 11.838 10.387Q11.725 9.6 11.45 8.85L10.8 9.1Q11.025 9.775 11.137 10.512Q11.25 11.25 11.25 12Q11.25 12.75 11.137 13.488Q11.025 14.225 10.8 14.9ZM8.2 13.8Q8.325 13.375 8.388 12.912Q8.45 12.45 8.45 12Q8.45 11.55 8.388 11.087Q8.325 10.625 8.2 10.2L7.55 10.5Q7.625 10.85 7.688 11.238Q7.75 11.625 7.75 12Q7.75 12.375 7.688 12.762Q7.625 13.15 7.55 13.5Z"}))});IconMaterialContactlessSharpW100Filled.displayName="AmauiIconMaterialContactlessSharpW100Filled";var IconMaterialContactlessSharpW100Filled$1 = IconMaterialContactlessSharpW100Filled;

  const IconMaterialContactlessTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactlessTwoTone",short_name:"Contactless"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.42,0-8,3.58-8,8s3.58,8,8,8s8-3.58,8-8S16.42,4,12,4z M8.46,14.45L7.1,13.83 c0.28-0.61,0.41-1.24,0.4-1.86c-0.01-0.63-0.14-1.24-0.4-1.8l1.36-0.63c0.35,0.75,0.53,1.56,0.54,2.4 C9.01,12.8,8.83,13.64,8.46,14.45z M11.53,16.01l-1.3-0.74c0.52-0.92,0.78-1.98,0.78-3.15c0-1.19-0.27-2.33-0.8-3.4l1.34-0.67 c0.64,1.28,0.96,2.65,0.96,4.07C12.51,13.55,12.18,14.86,11.53,16.01z M14.67,17.33l-1.35-0.66c0.78-1.6,1.18-3.18,1.18-4.69 c0-1.51-0.4-3.07-1.18-4.64l1.34-0.67C15.56,8.45,16,10.23,16,11.98C16,13.72,15.56,15.52,14.67,17.33z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M12,20c-4.42,0-8-3.58-8-8 s3.58-8,8-8s8,3.58,8,8S16.42,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1,10.18c0.26,0.56,0.39,1.16,0.4,1.8c0.01,0.63-0.13,1.25-0.4,1.86l1.37,0.62c0.37-0.81,0.55-1.65,0.54-2.5 c-0.01-0.84-0.19-1.65-0.54-2.4L7.1,10.18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.33,7.33c0.78,1.57,1.18,3.14,1.18,4.64c0,1.51-0.4,3.09-1.18,4.69l1.35,0.66c0.88-1.81,1.33-3.61,1.33-5.35 c0-1.74-0.45-3.53-1.33-5.31L13.33,7.33z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2,8.72c0.53,1.07,0.8,2.21,0.8,3.4c0,1.17-0.26,2.23-0.78,3.15l1.3,0.74c0.65-1.15,0.98-2.45,0.98-3.89 c0-1.42-0.32-2.79-0.96-4.07L10.2,8.72z"}))))});IconMaterialContactlessTwoTone.displayName="AmauiIconMaterialContactlessTwoTone";var IconMaterialContactlessTwoTone$1 = IconMaterialContactlessTwoTone;

  const IconMaterialContactsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsRounded",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23Q4.575 23 4.287 22.712Q4 22.425 4 22Q4 21.575 4.287 21.288Q4.575 21 5 21H19Q19.425 21 19.712 21.288Q20 21.575 20 22Q20 22.425 19.712 22.712Q19.425 23 19 23ZM5 3Q4.575 3 4.287 2.712Q4 2.425 4 2Q4 1.575 4.287 1.287Q4.575 1 5 1H19Q19.425 1 19.712 1.287Q20 1.575 20 2Q20 2.425 19.712 2.712Q19.425 3 19 3ZM12 13Q13.25 13 14.125 12.125Q15 11.25 15 10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10Q9 11.25 9.875 12.125Q10.75 13 12 13ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM5.75 18Q6.875 16.6 8.475 15.8Q10.075 15 12 15Q13.925 15 15.525 15.8Q17.125 16.6 18.25 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM8.7 18H15.3Q14.575 17.5 13.738 17.25Q12.9 17 12 17Q11.1 17 10.263 17.25Q9.425 17.5 8.7 18ZM12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactsRounded.displayName="AmauiIconMaterialContactsRounded";var IconMaterialContactsRounded$1 = IconMaterialContactsRounded;

  const IconMaterialContactsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsRoundedFilled",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23Q4.575 23 4.287 22.712Q4 22.425 4 22Q4 21.575 4.287 21.288Q4.575 21 5 21H19Q19.425 21 19.712 21.288Q20 21.575 20 22Q20 22.425 19.712 22.712Q19.425 23 19 23ZM5 3Q4.575 3 4.287 2.712Q4 2.425 4 2Q4 1.575 4.287 1.287Q4.575 1 5 1H19Q19.425 1 19.712 1.287Q20 1.575 20 2Q20 2.425 19.712 2.712Q19.425 3 19 3ZM12 13Q13.25 13 14.125 12.125Q15 11.25 15 10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10Q9 11.25 9.875 12.125Q10.75 13 12 13ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM5.75 18H18.25Q17.125 16.6 15.525 15.8Q13.925 15 12 15Q10.075 15 8.475 15.8Q6.875 16.6 5.75 18Z"}))});IconMaterialContactsRoundedFilled.displayName="AmauiIconMaterialContactsRoundedFilled";var IconMaterialContactsRoundedFilled$1 = IconMaterialContactsRoundedFilled;

  const IconMaterialContactsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsRoundedW100",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.9Q4.85 20.9 4.75 20.8Q4.65 20.7 4.65 20.55Q4.65 20.4 4.75 20.3Q4.85 20.2 5 20.2H19Q19.15 20.2 19.25 20.3Q19.35 20.4 19.35 20.55Q19.35 20.7 19.25 20.8Q19.15 20.9 19 20.9ZM5 3.8Q4.85 3.8 4.75 3.7Q4.65 3.6 4.65 3.45Q4.65 3.3 4.75 3.2Q4.85 3.1 5 3.1H19Q19.15 3.1 19.25 3.2Q19.35 3.3 19.35 3.45Q19.35 3.6 19.25 3.7Q19.15 3.8 19 3.8ZM12 14.3Q12.975 14.3 13.663 13.612Q14.35 12.925 14.35 11.95Q14.35 10.975 13.663 10.287Q12.975 9.6 12 9.6Q11.025 9.6 10.338 10.287Q9.65 10.975 9.65 11.95Q9.65 12.925 10.338 13.612Q11.025 14.3 12 14.3ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM7.45 18Q8.575 17.1 9.7 16.7Q10.825 16.3 12 16.3Q13.175 16.3 14.3 16.7Q15.425 17.1 16.55 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18ZM8.7 18H15.3Q14.575 17.5 13.738 17.25Q12.9 17 12 17Q11.1 17 10.263 17.25Q9.425 17.5 8.7 18ZM12 13.6Q11.325 13.6 10.838 13.113Q10.35 12.625 10.35 11.95Q10.35 11.275 10.838 10.787Q11.325 10.3 12 10.3Q12.675 10.3 13.163 10.787Q13.65 11.275 13.65 11.95Q13.65 12.625 13.163 13.113Q12.675 13.6 12 13.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactsRoundedW100.displayName="AmauiIconMaterialContactsRoundedW100";var IconMaterialContactsRoundedW100$1 = IconMaterialContactsRoundedW100;

  const IconMaterialContactsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsRoundedW100Filled",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.9Q4.85 20.9 4.75 20.8Q4.65 20.7 4.65 20.55Q4.65 20.4 4.75 20.3Q4.85 20.2 5 20.2H19Q19.15 20.2 19.25 20.3Q19.35 20.4 19.35 20.55Q19.35 20.7 19.25 20.8Q19.15 20.9 19 20.9ZM5 3.8Q4.85 3.8 4.75 3.7Q4.65 3.6 4.65 3.45Q4.65 3.3 4.75 3.2Q4.85 3.1 5 3.1H19Q19.15 3.1 19.25 3.2Q19.35 3.3 19.35 3.45Q19.35 3.6 19.25 3.7Q19.15 3.8 19 3.8ZM12 14.3Q12.975 14.3 13.663 13.612Q14.35 12.925 14.35 11.95Q14.35 10.975 13.663 10.287Q12.975 9.6 12 9.6Q11.025 9.6 10.338 10.287Q9.65 10.975 9.65 11.95Q9.65 12.925 10.338 13.612Q11.025 14.3 12 14.3ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM7.45 18H16.55Q15.425 17.1 14.3 16.7Q13.175 16.3 12 16.3Q10.825 16.3 9.7 16.7Q8.575 17.1 7.45 18Z"}))});IconMaterialContactsRoundedW100Filled.displayName="AmauiIconMaterialContactsRoundedW100Filled";var IconMaterialContactsRoundedW100Filled$1 = IconMaterialContactsRoundedW100Filled;

  const IconMaterialContactsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsSharp",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 23V21H20V23ZM4 3V1H20V3ZM12 13Q13.25 13 14.125 12.125Q15 11.25 15 10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10Q9 11.25 9.875 12.125Q10.75 13 12 13ZM2 20V4H22V20ZM4 18H5.75Q6.875 16.6 8.475 15.8Q10.075 15 12 15Q13.925 15 15.525 15.8Q17.125 16.6 18.25 18H20V6H4ZM8.7 18H15.3Q14.575 17.5 13.738 17.25Q12.9 17 12 17Q11.1 17 10.263 17.25Q9.425 17.5 8.7 18ZM12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactsSharp.displayName="AmauiIconMaterialContactsSharp";var IconMaterialContactsSharp$1 = IconMaterialContactsSharp;

  const IconMaterialContactsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsSharpFilled",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 23V21H20V23ZM4 3V1H20V3ZM12 13Q13.25 13 14.125 12.125Q15 11.25 15 10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10Q9 11.25 9.875 12.125Q10.75 13 12 13ZM2 20V4H22V20ZM5.75 18H18.25Q17.125 16.6 15.525 15.8Q13.925 15 12 15Q10.075 15 8.475 15.8Q6.875 16.6 5.75 18Z"}))});IconMaterialContactsSharpFilled.displayName="AmauiIconMaterialContactsSharpFilled";var IconMaterialContactsSharpFilled$1 = IconMaterialContactsSharpFilled;

  const IconMaterialContactsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsSharpW100",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.9V20.2H19.35V20.9ZM4.65 3.8V3.1H19.35V3.8ZM12 14.3Q12.975 14.3 13.663 13.612Q14.35 12.925 14.35 11.95Q14.35 10.975 13.663 10.287Q12.975 9.6 12 9.6Q11.025 9.6 10.338 10.287Q9.65 10.975 9.65 11.95Q9.65 12.925 10.338 13.612Q11.025 14.3 12 14.3ZM3.3 18.7V5.3H20.7V18.7ZM4 18H7.45Q8.575 17.1 9.7 16.7Q10.825 16.3 12 16.3Q13.175 16.3 14.3 16.7Q15.425 17.1 16.55 18H20V6H4ZM8.7 18H15.3Q14.575 17.5 13.738 17.25Q12.9 17 12 17Q11.1 17 10.263 17.25Q9.425 17.5 8.7 18ZM12 13.6Q11.325 13.6 10.838 13.113Q10.35 12.625 10.35 11.95Q10.35 11.275 10.838 10.787Q11.325 10.3 12 10.3Q12.675 10.3 13.163 10.787Q13.65 11.275 13.65 11.95Q13.65 12.625 13.163 13.113Q12.675 13.6 12 13.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialContactsSharpW100.displayName="AmauiIconMaterialContactsSharpW100";var IconMaterialContactsSharpW100$1 = IconMaterialContactsSharpW100;

  const IconMaterialContactsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsSharpW100Filled",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.9V20.2H19.35V20.9ZM4.65 3.8V3.1H19.35V3.8ZM12 14.3Q12.975 14.3 13.663 13.612Q14.35 12.925 14.35 11.95Q14.35 10.975 13.663 10.287Q12.975 9.6 12 9.6Q11.025 9.6 10.338 10.287Q9.65 10.975 9.65 11.95Q9.65 12.925 10.338 13.612Q11.025 14.3 12 14.3ZM3.3 18.7V5.3H20.7V18.7ZM7.45 18H16.55Q15.425 17.1 14.3 16.7Q13.175 16.3 12 16.3Q10.825 16.3 9.7 16.7Q8.575 17.1 7.45 18Z"}))});IconMaterialContactsSharpW100Filled.displayName="AmauiIconMaterialContactsSharpW100Filled";var IconMaterialContactsSharpW100Filled$1 = IconMaterialContactsSharpW100Filled;

  const IconMaterialContactsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContactsTwoTone",short_name:"Contacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6H4v12h16V6zm-8 1c1.38 0 2.5 1.12 2.5 2.5S13.38 12 12 12s-2.5-1.12-2.5-2.5S10.62 7 12 7zm5 10H7v-1.01C7 13.9 10.31 13 12 13s5 .9 5 2.99V17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM4 6h16v12H4V6zm0-6h16v2H4zm0 22h16v2H4zm8-10c1.38 0 2.5-1.12 2.5-2.5S13.38 7 12 7 9.5 8.12 9.5 9.5 10.62 12 12 12zm0-3.5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm0 4.5c-1.69 0-5 .9-5 2.99V17h10v-1.01C17 13.9 13.69 13 12 13zm-3.19 2.5c.61-.52 2.03-1 3.19-1 1.17 0 2.59.48 3.2 1H8.81z"}))});IconMaterialContactsTwoTone.displayName="AmauiIconMaterialContactsTwoTone";var IconMaterialContactsTwoTone$1 = IconMaterialContactsTwoTone;

  const IconMaterialContentCopyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopyRounded",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18Q8.175 18 7.588 17.413Q7 16.825 7 16V4Q7 3.175 7.588 2.587Q8.175 2 9 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM9 16H18Q18 16 18 16Q18 16 18 16V4Q18 4 18 4Q18 4 18 4H9Q9 4 9 4Q9 4 9 4V16Q9 16 9 16Q9 16 9 16ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V7Q3 6.575 3.288 6.287Q3.575 6 4 6Q4.425 6 4.713 6.287Q5 6.575 5 7V20Q5 20 5 20Q5 20 5 20H15Q15.425 20 15.713 20.288Q16 20.575 16 21Q16 21.425 15.713 21.712Q15.425 22 15 22ZM9 4Q9 4 9 4Q9 4 9 4V16Q9 16 9 16Q9 16 9 16Q9 16 9 16Q9 16 9 16V4Q9 4 9 4Q9 4 9 4Z"}))});IconMaterialContentCopyRounded.displayName="AmauiIconMaterialContentCopyRounded";var IconMaterialContentCopyRounded$1 = IconMaterialContentCopyRounded;

  const IconMaterialContentCopyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopyRoundedFilled",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18Q8.175 18 7.588 17.413Q7 16.825 7 16V4Q7 3.175 7.588 2.587Q8.175 2 9 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V7Q3 6.575 3.288 6.287Q3.575 6 4 6Q4.425 6 4.713 6.287Q5 6.575 5 7V20Q5 20 5 20Q5 20 5 20H15Q15.425 20 15.713 20.288Q16 20.575 16 21Q16 21.425 15.713 21.712Q15.425 22 15 22Z"}))});IconMaterialContentCopyRoundedFilled.displayName="AmauiIconMaterialContentCopyRoundedFilled";var IconMaterialContentCopyRoundedFilled$1 = IconMaterialContentCopyRoundedFilled;

  const IconMaterialContentCopyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopyRoundedW100",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 17.5Q9.05 17.5 8.6 17.075Q8.15 16.65 8.15 16V5.6Q8.15 4.95 8.6 4.525Q9.05 4.1 9.7 4.1H17.05Q17.675 4.1 18.113 4.537Q18.55 4.975 18.55 5.6V16Q18.55 16.625 18.113 17.062Q17.675 17.5 17.05 17.5ZM9.7 16.8H17.05Q17.425 16.8 17.638 16.575Q17.85 16.35 17.85 16V5.6Q17.85 5.225 17.638 5.012Q17.425 4.8 17.05 4.8H9.7Q9.35 4.8 9.1 5.012Q8.85 5.225 8.85 5.6V16Q8.85 16.35 9.1 16.575Q9.35 16.8 9.7 16.8ZM6.95 20.2Q6.325 20.2 5.888 19.762Q5.45 19.325 5.45 18.7V8.45Q5.45 8.3 5.55 8.2Q5.65 8.1 5.8 8.1Q5.95 8.1 6.05 8.2Q6.15 8.3 6.15 8.45V18.7Q6.15 19 6.4 19.25Q6.65 19.5 6.95 19.5H14.2Q14.35 19.5 14.45 19.6Q14.55 19.7 14.55 19.85Q14.55 20 14.45 20.1Q14.35 20.2 14.2 20.2ZM8.85 4.8Q8.85 4.8 8.85 5.012Q8.85 5.225 8.85 5.6V16Q8.85 16.35 8.85 16.575Q8.85 16.8 8.85 16.8Q8.85 16.8 8.85 16.575Q8.85 16.35 8.85 16V5.6Q8.85 5.225 8.85 5.012Q8.85 4.8 8.85 4.8Z"}))});IconMaterialContentCopyRoundedW100.displayName="AmauiIconMaterialContentCopyRoundedW100";var IconMaterialContentCopyRoundedW100$1 = IconMaterialContentCopyRoundedW100;

  const IconMaterialContentCopyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopyRoundedW100Filled",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 17.5Q9.05 17.5 8.6 17.075Q8.15 16.65 8.15 16V5.6Q8.15 4.95 8.6 4.525Q9.05 4.1 9.7 4.1H17.05Q17.675 4.1 18.113 4.537Q18.55 4.975 18.55 5.6V16Q18.55 16.625 18.113 17.062Q17.675 17.5 17.05 17.5ZM6.95 20.2Q6.325 20.2 5.888 19.762Q5.45 19.325 5.45 18.7V8.45Q5.45 8.3 5.55 8.2Q5.65 8.1 5.8 8.1Q5.95 8.1 6.05 8.2Q6.15 8.3 6.15 8.45V18.7Q6.15 19 6.4 19.25Q6.65 19.5 6.95 19.5H14.2Q14.35 19.5 14.45 19.6Q14.55 19.7 14.55 19.85Q14.55 20 14.45 20.1Q14.35 20.2 14.2 20.2Z"}))});IconMaterialContentCopyRoundedW100Filled.displayName="AmauiIconMaterialContentCopyRoundedW100Filled";var IconMaterialContentCopyRoundedW100Filled$1 = IconMaterialContentCopyRoundedW100Filled;

  const IconMaterialContentCopySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopySharp",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V2H20V18ZM9 16H18V4H9ZM3 22V6H5V20H16V22ZM9 16V4V16Z"}))});IconMaterialContentCopySharp.displayName="AmauiIconMaterialContentCopySharp";var IconMaterialContentCopySharp$1 = IconMaterialContentCopySharp;

  const IconMaterialContentCopySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopySharpFilled",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V2H20V18ZM3 22V6H5V20H16V22Z"}))});IconMaterialContentCopySharpFilled.displayName="AmauiIconMaterialContentCopySharpFilled";var IconMaterialContentCopySharpFilled$1 = IconMaterialContentCopySharpFilled;

  const IconMaterialContentCopySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopySharpW100",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 17.5V4.1H18.55V17.5ZM8.85 16.8H17.85V4.8H8.85ZM5.45 20.2V8.1H6.15V19.5H14.55V20.2ZM8.85 16.8V4.8V16.8Z"}))});IconMaterialContentCopySharpW100.displayName="AmauiIconMaterialContentCopySharpW100";var IconMaterialContentCopySharpW100$1 = IconMaterialContentCopySharpW100;

  const IconMaterialContentCopySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopySharpW100Filled",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 17.5V4.1H18.55V17.5ZM5.45 20.2V8.1H6.15V19.5H14.55V20.2Z"}))});IconMaterialContentCopySharpW100Filled.displayName="AmauiIconMaterialContentCopySharpW100Filled";var IconMaterialContentCopySharpW100Filled$1 = IconMaterialContentCopySharpW100Filled;

  const IconMaterialContentCopyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCopyTwoTone",short_name:"ContentCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7h11v14H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 1H4c-1.1 0-2 .9-2 2v14h2V3h12V1zm3 4H8c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h11c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 16H8V7h11v14z"}))});IconMaterialContentCopyTwoTone.displayName="AmauiIconMaterialContentCopyTwoTone";var IconMaterialContentCopyTwoTone$1 = IconMaterialContentCopyTwoTone;

  const IconMaterialContentCutRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutRounded",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21.6 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L21.6 19.6Q22.025 20.025 22.025 20.6Q22.025 21.175 21.6 21.6Q21.175 22.025 20.6 22.025Q20.025 22.025 19.6 21.6ZM15 11 13 9 19.6 2.4Q20.025 1.975 20.6 1.975Q21.175 1.975 21.6 2.4Q22.025 2.825 22.025 3.4Q22.025 3.975 21.6 4.4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialContentCutRounded.displayName="AmauiIconMaterialContentCutRounded";var IconMaterialContentCutRounded$1 = IconMaterialContentCutRounded;

  const IconMaterialContentCutRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutRoundedFilled",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21.6 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L21.6 19.6Q22.025 20.025 22.025 20.6Q22.025 21.175 21.6 21.6Q21.175 22.025 20.6 22.025Q20.025 22.025 19.6 21.6ZM15 11 13 9 19.6 2.4Q20.025 1.975 20.6 1.975Q21.175 1.975 21.6 2.4Q22.025 2.825 22.025 3.4Q22.025 3.975 21.6 4.4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialContentCutRoundedFilled.displayName="AmauiIconMaterialContentCutRoundedFilled";var IconMaterialContentCutRoundedFilled$1 = IconMaterialContentCutRoundedFilled;

  const IconMaterialContentCutRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutRoundedW100",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.725 20.625 12.1 13 8.75 16.35Q8.975 16.725 9.088 17.138Q9.2 17.55 9.2 18Q9.2 19.275 8.288 20.188Q7.375 21.1 6.1 21.1Q4.825 21.1 3.913 20.188Q3 19.275 3 18Q3 16.725 3.913 15.812Q4.825 14.9 6.1 14.9Q6.55 14.9 6.963 15.012Q7.375 15.125 7.75 15.35L11.1 12L7.75 8.65Q7.375 8.875 6.963 8.988Q6.55 9.1 6.1 9.1Q4.825 9.1 3.913 8.188Q3 7.275 3 6Q3 4.725 3.913 3.812Q4.825 2.9 6.1 2.9Q7.375 2.9 8.288 3.812Q9.2 4.725 9.2 6Q9.2 6.45 9.088 6.862Q8.975 7.275 8.75 7.65L20.725 19.625Q20.925 19.825 20.925 20.125Q20.925 20.425 20.725 20.625Q20.525 20.825 20.225 20.825Q19.925 20.825 19.725 20.625ZM14.5 10.6 13.5 9.6 19.725 3.375Q19.925 3.175 20.225 3.175Q20.525 3.175 20.725 3.375Q20.925 3.575 20.925 3.875Q20.925 4.175 20.725 4.375ZM6.1 8.4Q7.125 8.4 7.812 7.712Q8.5 7.025 8.5 6Q8.5 4.975 7.812 4.287Q7.125 3.6 6.1 3.6Q5.075 3.6 4.388 4.287Q3.7 4.975 3.7 6Q3.7 7.025 4.388 7.712Q5.075 8.4 6.1 8.4ZM12.1 11.85Q12.025 11.85 11.988 11.887Q11.95 11.925 11.95 12Q11.95 12.075 11.988 12.112Q12.025 12.15 12.1 12.15Q12.175 12.15 12.213 12.112Q12.25 12.075 12.25 12Q12.25 11.925 12.213 11.887Q12.175 11.85 12.1 11.85ZM6.1 20.4Q7.125 20.4 7.812 19.712Q8.5 19.025 8.5 18Q8.5 16.975 7.812 16.288Q7.125 15.6 6.1 15.6Q5.075 15.6 4.388 16.288Q3.7 16.975 3.7 18Q3.7 19.025 4.388 19.712Q5.075 20.4 6.1 20.4Z"}))});IconMaterialContentCutRoundedW100.displayName="AmauiIconMaterialContentCutRoundedW100";var IconMaterialContentCutRoundedW100$1 = IconMaterialContentCutRoundedW100;

  const IconMaterialContentCutRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutRoundedW100Filled",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.725 20.625 12.1 13 8.75 16.35Q8.975 16.725 9.088 17.138Q9.2 17.55 9.2 18Q9.2 19.275 8.288 20.188Q7.375 21.1 6.1 21.1Q4.825 21.1 3.913 20.188Q3 19.275 3 18Q3 16.725 3.913 15.812Q4.825 14.9 6.1 14.9Q6.55 14.9 6.963 15.012Q7.375 15.125 7.75 15.35L11.1 12L7.75 8.65Q7.375 8.875 6.963 8.988Q6.55 9.1 6.1 9.1Q4.825 9.1 3.913 8.188Q3 7.275 3 6Q3 4.725 3.913 3.812Q4.825 2.9 6.1 2.9Q7.375 2.9 8.288 3.812Q9.2 4.725 9.2 6Q9.2 6.45 9.088 6.862Q8.975 7.275 8.75 7.65L20.725 19.625Q20.925 19.825 20.925 20.125Q20.925 20.425 20.725 20.625Q20.525 20.825 20.225 20.825Q19.925 20.825 19.725 20.625ZM14.5 10.6 13.5 9.6 19.725 3.375Q19.925 3.175 20.225 3.175Q20.525 3.175 20.725 3.375Q20.925 3.575 20.925 3.875Q20.925 4.175 20.725 4.375ZM6.1 8.4Q7.125 8.4 7.812 7.712Q8.5 7.025 8.5 6Q8.5 4.975 7.812 4.287Q7.125 3.6 6.1 3.6Q5.075 3.6 4.388 4.287Q3.7 4.975 3.7 6Q3.7 7.025 4.388 7.712Q5.075 8.4 6.1 8.4ZM12.1 11.85Q12.025 11.85 11.988 11.887Q11.95 11.925 11.95 12Q11.95 12.075 11.988 12.112Q12.025 12.15 12.1 12.15Q12.175 12.15 12.213 12.112Q12.25 12.075 12.25 12Q12.25 11.925 12.213 11.887Q12.175 11.85 12.1 11.85ZM6.1 20.4Q7.125 20.4 7.812 19.712Q8.5 19.025 8.5 18Q8.5 16.975 7.812 16.288Q7.125 15.6 6.1 15.6Q5.075 15.6 4.388 16.288Q3.7 16.975 3.7 18Q3.7 19.025 4.388 19.712Q5.075 20.4 6.1 20.4Z"}))});IconMaterialContentCutRoundedW100Filled.displayName="AmauiIconMaterialContentCutRoundedW100Filled";var IconMaterialContentCutRoundedW100Filled$1 = IconMaterialContentCutRoundedW100Filled;

  const IconMaterialContentCutSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutSharp",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L22 20V21ZM15 11 13 9 19 3H22V4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialContentCutSharp.displayName="AmauiIconMaterialContentCutSharp";var IconMaterialContentCutSharp$1 = IconMaterialContentCutSharp;

  const IconMaterialContentCutSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutSharpFilled",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L22 20V21ZM15 11 13 9 19 3H22V4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialContentCutSharpFilled.displayName="AmauiIconMaterialContentCutSharpFilled";var IconMaterialContentCutSharpFilled$1 = IconMaterialContentCutSharpFilled;

  const IconMaterialContentCutSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutSharpW100",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.4 12.1 13 8.75 16.35Q8.975 16.725 9.088 17.138Q9.2 17.55 9.2 18Q9.2 19.275 8.288 20.188Q7.375 21.1 6.1 21.1Q4.825 21.1 3.913 20.188Q3 19.275 3 18Q3 16.725 3.913 15.812Q4.825 14.9 6.1 14.9Q6.55 14.9 6.963 15.012Q7.375 15.125 7.75 15.35L11.1 12L7.75 8.65Q7.375 8.875 6.963 8.988Q6.55 9.1 6.1 9.1Q4.825 9.1 3.913 8.188Q3 7.275 3 6Q3 4.725 3.913 3.812Q4.825 2.9 6.1 2.9Q7.375 2.9 8.288 3.812Q9.2 4.725 9.2 6Q9.2 6.45 9.088 6.862Q8.975 7.275 8.75 7.65L21 19.9V20.4ZM14.5 10.6 13.5 9.6 19.5 3.6H21V4.1ZM6.1 8.4Q7.125 8.4 7.812 7.712Q8.5 7.025 8.5 6Q8.5 4.975 7.812 4.287Q7.125 3.6 6.1 3.6Q5.075 3.6 4.388 4.287Q3.7 4.975 3.7 6Q3.7 7.025 4.388 7.712Q5.075 8.4 6.1 8.4ZM12.1 11.85Q12.025 11.85 11.988 11.887Q11.95 11.925 11.95 12Q11.95 12.075 11.988 12.112Q12.025 12.15 12.1 12.15Q12.175 12.15 12.213 12.112Q12.25 12.075 12.25 12Q12.25 11.925 12.213 11.887Q12.175 11.85 12.1 11.85ZM6.1 20.4Q7.125 20.4 7.812 19.712Q8.5 19.025 8.5 18Q8.5 16.975 7.812 16.288Q7.125 15.6 6.1 15.6Q5.075 15.6 4.388 16.288Q3.7 16.975 3.7 18Q3.7 19.025 4.388 19.712Q5.075 20.4 6.1 20.4Z"}))});IconMaterialContentCutSharpW100.displayName="AmauiIconMaterialContentCutSharpW100";var IconMaterialContentCutSharpW100$1 = IconMaterialContentCutSharpW100;

  const IconMaterialContentCutSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutSharpW100Filled",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.4 12.1 13 8.75 16.35Q8.975 16.725 9.088 17.138Q9.2 17.55 9.2 18Q9.2 19.275 8.288 20.188Q7.375 21.1 6.1 21.1Q4.825 21.1 3.913 20.188Q3 19.275 3 18Q3 16.725 3.913 15.812Q4.825 14.9 6.1 14.9Q6.55 14.9 6.963 15.012Q7.375 15.125 7.75 15.35L11.1 12L7.75 8.65Q7.375 8.875 6.963 8.988Q6.55 9.1 6.1 9.1Q4.825 9.1 3.913 8.188Q3 7.275 3 6Q3 4.725 3.913 3.812Q4.825 2.9 6.1 2.9Q7.375 2.9 8.288 3.812Q9.2 4.725 9.2 6Q9.2 6.45 9.088 6.862Q8.975 7.275 8.75 7.65L21 19.9V20.4ZM14.5 10.6 13.5 9.6 19.5 3.6H21V4.1ZM6.1 8.4Q7.125 8.4 7.812 7.712Q8.5 7.025 8.5 6Q8.5 4.975 7.812 4.287Q7.125 3.6 6.1 3.6Q5.075 3.6 4.388 4.287Q3.7 4.975 3.7 6Q3.7 7.025 4.388 7.712Q5.075 8.4 6.1 8.4ZM12.1 11.85Q12.025 11.85 11.988 11.887Q11.95 11.925 11.95 12Q11.95 12.075 11.988 12.112Q12.025 12.15 12.1 12.15Q12.175 12.15 12.213 12.112Q12.25 12.075 12.25 12Q12.25 11.925 12.213 11.887Q12.175 11.85 12.1 11.85ZM6.1 20.4Q7.125 20.4 7.812 19.712Q8.5 19.025 8.5 18Q8.5 16.975 7.812 16.288Q7.125 15.6 6.1 15.6Q5.075 15.6 4.388 16.288Q3.7 16.975 3.7 18Q3.7 19.025 4.388 19.712Q5.075 20.4 6.1 20.4Z"}))});IconMaterialContentCutSharpW100Filled.displayName="AmauiIconMaterialContentCutSharpW100Filled";var IconMaterialContentCutSharpW100Filled$1 = IconMaterialContentCutSharpW100Filled;

  const IconMaterialContentCutTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentCutTwoTone",short_name:"ContentCut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3l-6 6 2 2 7-7V3zm-9 3c0-2.21-1.79-4-4-4S2 3.79 2 6s1.79 4 4 4c.59 0 1.14-.13 1.64-.36L10 12l-2.36 2.36C7.14 14.13 6.59 14 6 14c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4c0-.59-.13-1.14-.36-1.64L12 14l7 7h3v-1L9.64 7.64c.23-.5.36-1.05.36-1.64zM6 8c-1.1 0-2-.89-2-2s.9-2 2-2 2 .89 2 2-.9 2-2 2zm0 12c-1.1 0-2-.89-2-2s.9-2 2-2 2 .89 2 2-.9 2-2 2zm6-8.5c.28 0 .5.22.5.5s-.22.5-.5.5-.5-.22-.5-.5.22-.5.5-.5z"}))});IconMaterialContentCutTwoTone.displayName="AmauiIconMaterialContentCutTwoTone";var IconMaterialContentCutTwoTone$1 = IconMaterialContentCutTwoTone;

  const IconMaterialContentPasteOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffRounded",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L2.075 4.925Q1.775 4.625 1.775 4.212Q1.775 3.8 2.075 3.5Q2.375 3.2 2.788 3.2Q3.2 3.2 3.5 3.5L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21ZM5 19H16.15L5 7.85V19Q5 19 5 19Q5 19 5 19ZM21 18.15 19 16.15V5Q19 5 19 5Q19 5 19 5H17V6Q17 6.825 16.413 7.412Q15.825 8 15 8H10.85L5.85 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.725 1.55Q14.5 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteOffRounded.displayName="AmauiIconMaterialContentPasteOffRounded";var IconMaterialContentPasteOffRounded$1 = IconMaterialContentPasteOffRounded;

  const IconMaterialContentPasteOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffRoundedFilled",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L2.075 4.925Q1.775 4.625 1.775 4.212Q1.775 3.8 2.075 3.5Q2.375 3.2 2.788 3.2Q3.2 3.2 3.5 3.5L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21ZM5 19H16.15L5 7.85V19Q5 19 5 19Q5 19 5 19ZM21 18.15 19 16.15V5Q19 5 19 5Q19 5 19 5H17V6Q17 6.825 16.413 7.412Q15.825 8 15 8H10.85L5.85 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.725 1.55Q14.5 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteOffRoundedFilled.displayName="AmauiIconMaterialContentPasteOffRoundedFilled";var IconMaterialContentPasteOffRoundedFilled$1 = IconMaterialContentPasteOffRoundedFilled;

  const IconMaterialContentPasteOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffRoundedW100",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.375 5.375L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L18.625 19.625Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7ZM5.8 19H18L5 6V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM19.7 16.9 19 16.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V5.5Q15.7 6.125 15.263 6.562Q14.825 7 14.2 7H9.8L7.1 4.3H10.35Q10.2 3.525 10.7 2.912Q11.2 2.3 12 2.3Q12.8 2.3 13.312 2.912Q13.825 3.525 13.65 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteOffRoundedW100.displayName="AmauiIconMaterialContentPasteOffRoundedW100";var IconMaterialContentPasteOffRoundedW100$1 = IconMaterialContentPasteOffRoundedW100;

  const IconMaterialContentPasteOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffRoundedW100Filled",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.375 5.375L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L18.625 19.625Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7ZM5.8 19H18L5 6V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM19.7 16.9 19 16.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V5.5Q15.7 6.125 15.263 6.562Q14.825 7 14.2 7H9.8L7.1 4.3H10.35Q10.2 3.525 10.7 2.912Q11.2 2.3 12 2.3Q12.8 2.3 13.312 2.912Q13.825 3.525 13.65 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteOffRoundedW100Filled.displayName="AmauiIconMaterialContentPasteOffRoundedW100Filled";var IconMaterialContentPasteOffRoundedW100Filled$1 = IconMaterialContentPasteOffRoundedW100Filled;

  const IconMaterialContentPasteOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffSharp",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21H3V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L1.375 4.225L2.8 2.8L21.2 21.2ZM5 19H16.15L5 7.85V19Q5 19 5 19Q5 19 5 19ZM21 18.15 19 16.15V5Q19 5 19 5Q19 5 19 5H17V8H10.85L5.85 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.725 1.55Q14.5 2.1 14.8 3H21ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteOffSharp.displayName="AmauiIconMaterialContentPasteOffSharp";var IconMaterialContentPasteOffSharp$1 = IconMaterialContentPasteOffSharp;

  const IconMaterialContentPasteOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffSharpFilled",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21H3V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L1.375 4.225L2.8 2.8L21.2 21.2ZM5 19H16.15L5 7.85V19Q5 19 5 19Q5 19 5 19ZM21 18.15 19 16.15V5Q19 5 19 5Q19 5 19 5H17V8H10.85L5.85 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.725 1.55Q14.5 2.1 14.8 3H21ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteOffSharpFilled.displayName="AmauiIconMaterialContentPasteOffSharpFilled";var IconMaterialContentPasteOffSharpFilled$1 = IconMaterialContentPasteOffSharpFilled;

  const IconMaterialContentPasteOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffSharpW100",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 18.625 19.625Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7H4.3V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.375 5.375L3.15 4.15L3.65 3.65L20.35 20.35ZM5.8 19H18L5 6V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM19.7 16.9 19 16.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V7H9.8L7.1 4.3H10.35Q10.2 3.525 10.7 2.912Q11.2 2.3 12 2.3Q12.8 2.3 13.312 2.912Q13.825 3.525 13.65 4.3H19.7ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteOffSharpW100.displayName="AmauiIconMaterialContentPasteOffSharpW100";var IconMaterialContentPasteOffSharpW100$1 = IconMaterialContentPasteOffSharpW100;

  const IconMaterialContentPasteOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffSharpW100Filled",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 18.625 19.625Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7H4.3V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.375 5.375L3.15 4.15L3.65 3.65L20.35 20.35ZM5.8 19H18L5 6V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM19.7 16.9 19 16.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V7H9.8L7.1 4.3H10.35Q10.2 3.525 10.7 2.912Q11.2 2.3 12 2.3Q12.8 2.3 13.312 2.912Q13.825 3.525 13.65 4.3H19.7ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteOffSharpW100Filled.displayName="AmauiIconMaterialContentPasteOffSharpW100Filled";var IconMaterialContentPasteOffSharpW100Filled$1 = IconMaterialContentPasteOffSharpW100Filled;

  const IconMaterialContentPasteOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteOffTwoTone",short_name:"ContentPasteOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.83,8H17V5h2v11.17L10.83,8z M5,19V7.83L16.17,19H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.19,21.19L2.81,2.81L1.39,4.22L3,5.83V19c0,1.1,0.9,2,2,2h13.17l1.61,1.61L21.19,21.19z M5,19V7.83L16.17,19H5z M17,8V5 h2v11.17l2,2V5c0-1.1-0.9-2-2-2h-4.18C14.4,1.84,13.3,1,12,1S9.6,1.84,9.18,3H5.83l5,5H17z M12,3c0.55,0,1,0.45,1,1s-0.45,1-1,1 s-1-0.45-1-1S11.45,3,12,3z"}))});IconMaterialContentPasteOffTwoTone.displayName="AmauiIconMaterialContentPasteOffTwoTone";var IconMaterialContentPasteOffTwoTone$1 = IconMaterialContentPasteOffTwoTone;

  const IconMaterialContentPasteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteRounded",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.725 1.55Q14.5 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H17V6Q17 6.825 16.413 7.412Q15.825 8 15 8H9Q8.175 8 7.588 7.412Q7 6.825 7 6V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteRounded.displayName="AmauiIconMaterialContentPasteRounded";var IconMaterialContentPasteRounded$1 = IconMaterialContentPasteRounded;

  const IconMaterialContentPasteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteRoundedFilled",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.725 1.55Q14.5 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H17V6Q17 6.825 16.413 7.412Q15.825 8 15 8H9Q8.175 8 7.588 7.412Q7 6.825 7 6V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteRoundedFilled.displayName="AmauiIconMaterialContentPasteRoundedFilled";var IconMaterialContentPasteRoundedFilled$1 = IconMaterialContentPasteRoundedFilled;

  const IconMaterialContentPasteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteRoundedW100",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.35Q10.2 3.525 10.7 2.912Q11.2 2.3 12 2.3Q12.8 2.3 13.312 2.912Q13.825 3.525 13.65 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V5.5Q15.7 6.125 15.263 6.562Q14.825 7 14.2 7H9.8Q9.175 7 8.738 6.562Q8.3 6.125 8.3 5.5V5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteRoundedW100.displayName="AmauiIconMaterialContentPasteRoundedW100";var IconMaterialContentPasteRoundedW100$1 = IconMaterialContentPasteRoundedW100;

  const IconMaterialContentPasteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteRoundedW100Filled",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.35Q10.2 3.525 10.7 2.912Q11.2 2.3 12 2.3Q12.8 2.3 13.312 2.912Q13.825 3.525 13.65 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V5.5Q15.7 6.125 15.263 6.562Q14.825 7 14.2 7H9.8Q9.175 7 8.738 6.562Q8.3 6.125 8.3 5.5V5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteRoundedW100Filled.displayName="AmauiIconMaterialContentPasteRoundedW100Filled";var IconMaterialContentPasteRoundedW100Filled$1 = IconMaterialContentPasteRoundedW100Filled;

  const IconMaterialContentPasteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteSharp",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.725 1.55Q14.5 2.1 14.8 3H21V21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H17V8H7V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteSharp.displayName="AmauiIconMaterialContentPasteSharp";var IconMaterialContentPasteSharp$1 = IconMaterialContentPasteSharp;

  const IconMaterialContentPasteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteSharpFilled",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.725 1.55Q14.5 2.1 14.8 3H21V21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H17V8H7V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteSharpFilled.displayName="AmauiIconMaterialContentPasteSharpFilled";var IconMaterialContentPasteSharpFilled$1 = IconMaterialContentPasteSharpFilled;

  const IconMaterialContentPasteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteSharpW100",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H10.35Q10.2 3.525 10.7 2.912Q11.2 2.3 12 2.3Q12.8 2.3 13.312 2.912Q13.825 3.525 13.65 4.3H19.7V19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V7H8.3V5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteSharpW100.displayName="AmauiIconMaterialContentPasteSharpW100";var IconMaterialContentPasteSharpW100$1 = IconMaterialContentPasteSharpW100;

  const IconMaterialContentPasteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteSharpW100Filled",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H10.35Q10.2 3.525 10.7 2.912Q11.2 2.3 12 2.3Q12.8 2.3 13.312 2.912Q13.825 3.525 13.65 4.3H19.7V19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V7H8.3V5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialContentPasteSharpW100Filled.displayName="AmauiIconMaterialContentPasteSharpW100Filled";var IconMaterialContentPasteSharpW100Filled$1 = IconMaterialContentPasteSharpW100Filled;

  const IconMaterialContentPasteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ContentPasteTwoTone",short_name:"ContentPaste"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 7H7V4H5v16h14V4h-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 2h-4.18C14.4.84 13.3 0 12 0S9.6.84 9.18 2H5c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 0c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm7 18H5V4h2v3h10V4h2v16z"}))});IconMaterialContentPasteTwoTone.displayName="AmauiIconMaterialContentPasteTwoTone";var IconMaterialContentPasteTwoTone$1 = IconMaterialContentPasteTwoTone;

  const IconMaterialControlCameraRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraRounded",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 19.15 14.15 17.025Q14.45 16.75 14.85 16.75Q15.25 16.75 15.55 17.05Q15.825 17.325 15.825 17.75Q15.825 18.175 15.55 18.45L12.7 21.3Q12.4 21.6 12 21.6Q11.6 21.6 11.3 21.3L8.45 18.45Q8.175 18.175 8.163 17.763Q8.15 17.35 8.45 17.05Q8.725 16.775 9.137 16.775Q9.55 16.775 9.85 17.05ZM4.85 12 6.975 14.15Q7.25 14.45 7.25 14.85Q7.25 15.25 6.95 15.55Q6.675 15.825 6.25 15.825Q5.825 15.825 5.55 15.55L2.7 12.7Q2.4 12.4 2.4 12Q2.4 11.6 2.7 11.3L5.55 8.45Q5.825 8.175 6.238 8.162Q6.65 8.15 6.95 8.45Q7.225 8.725 7.225 9.137Q7.225 9.55 6.95 9.85ZM12 4.85 9.85 6.975Q9.55 7.25 9.15 7.25Q8.75 7.25 8.45 6.95Q8.175 6.675 8.175 6.25Q8.175 5.825 8.45 5.55L11.3 2.7Q11.6 2.4 12 2.4Q12.4 2.4 12.7 2.7L15.55 5.55Q15.825 5.825 15.838 6.237Q15.85 6.65 15.55 6.95Q15.275 7.225 14.863 7.225Q14.45 7.225 14.15 6.95ZM19.15 12 17.025 9.85Q16.75 9.55 16.75 9.15Q16.75 8.75 17.05 8.45Q17.325 8.175 17.75 8.175Q18.175 8.175 18.45 8.45L21.3 11.3Q21.6 11.6 21.6 12Q21.6 12.4 21.3 12.7L18.45 15.55Q18.175 15.825 17.763 15.837Q17.35 15.85 17.05 15.55Q16.775 15.275 16.775 14.863Q16.775 14.45 17.05 14.15Z"}))});IconMaterialControlCameraRounded.displayName="AmauiIconMaterialControlCameraRounded";var IconMaterialControlCameraRounded$1 = IconMaterialControlCameraRounded;

  const IconMaterialControlCameraRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraRoundedFilled",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 19.15 14.15 17.025Q14.45 16.75 14.85 16.75Q15.25 16.75 15.55 17.05Q15.825 17.325 15.825 17.75Q15.825 18.175 15.55 18.45L12.7 21.3Q12.4 21.6 12 21.6Q11.6 21.6 11.3 21.3L8.45 18.45Q8.175 18.175 8.163 17.763Q8.15 17.35 8.45 17.05Q8.725 16.775 9.137 16.775Q9.55 16.775 9.85 17.05ZM4.85 12 6.975 14.15Q7.25 14.45 7.25 14.85Q7.25 15.25 6.95 15.55Q6.675 15.825 6.25 15.825Q5.825 15.825 5.55 15.55L2.7 12.7Q2.4 12.4 2.4 12Q2.4 11.6 2.7 11.3L5.55 8.45Q5.825 8.175 6.238 8.162Q6.65 8.15 6.95 8.45Q7.225 8.725 7.225 9.137Q7.225 9.55 6.95 9.85ZM12 4.85 9.85 6.975Q9.55 7.25 9.15 7.25Q8.75 7.25 8.45 6.95Q8.175 6.675 8.175 6.25Q8.175 5.825 8.45 5.55L11.3 2.7Q11.6 2.4 12 2.4Q12.4 2.4 12.7 2.7L15.55 5.55Q15.825 5.825 15.838 6.237Q15.85 6.65 15.55 6.95Q15.275 7.225 14.863 7.225Q14.45 7.225 14.15 6.95ZM19.15 12 17.025 9.85Q16.75 9.55 16.75 9.15Q16.75 8.75 17.05 8.45Q17.325 8.175 17.75 8.175Q18.175 8.175 18.45 8.45L21.3 11.3Q21.6 11.6 21.6 12Q21.6 12.4 21.3 12.7L18.45 15.55Q18.175 15.825 17.763 15.837Q17.35 15.85 17.05 15.55Q16.775 15.275 16.775 14.863Q16.775 14.45 17.05 14.15Z"}))});IconMaterialControlCameraRoundedFilled.displayName="AmauiIconMaterialControlCameraRoundedFilled";var IconMaterialControlCameraRoundedFilled$1 = IconMaterialControlCameraRoundedFilled;

  const IconMaterialControlCameraRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraRoundedW100",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM12 19.2 14.6 16.6Q14.7 16.5 14.838 16.488Q14.975 16.475 15.1 16.6Q15.225 16.725 15.225 16.85Q15.225 16.975 15.1 17.1L12.525 19.675Q12.3 19.9 12 19.9Q11.7 19.9 11.475 19.675L8.9 17.1Q8.8 17 8.788 16.863Q8.775 16.725 8.9 16.6Q9.025 16.475 9.15 16.475Q9.275 16.475 9.4 16.6ZM4.8 12 7.4 14.6Q7.5 14.7 7.513 14.837Q7.525 14.975 7.4 15.1Q7.275 15.225 7.15 15.225Q7.025 15.225 6.9 15.1L4.325 12.525Q4.1 12.3 4.1 12Q4.1 11.7 4.325 11.475L6.9 8.9Q7 8.8 7.138 8.787Q7.275 8.775 7.4 8.9Q7.525 9.025 7.525 9.15Q7.525 9.275 7.4 9.4ZM12 4.8 9.4 7.4Q9.3 7.5 9.163 7.512Q9.025 7.525 8.9 7.4Q8.775 7.275 8.775 7.15Q8.775 7.025 8.9 6.9L11.475 4.325Q11.7 4.1 12 4.1Q12.3 4.1 12.525 4.325L15.1 6.9Q15.2 7 15.213 7.137Q15.225 7.275 15.1 7.4Q14.975 7.525 14.85 7.525Q14.725 7.525 14.6 7.4ZM19.2 12 16.6 9.4Q16.5 9.3 16.488 9.162Q16.475 9.025 16.6 8.9Q16.725 8.775 16.85 8.775Q16.975 8.775 17.1 8.9L19.675 11.475Q19.9 11.7 19.9 12Q19.9 12.3 19.675 12.525L17.1 15.1Q17 15.2 16.863 15.212Q16.725 15.225 16.6 15.1Q16.475 14.975 16.475 14.85Q16.475 14.725 16.6 14.6Z"}))});IconMaterialControlCameraRoundedW100.displayName="AmauiIconMaterialControlCameraRoundedW100";var IconMaterialControlCameraRoundedW100$1 = IconMaterialControlCameraRoundedW100;

  const IconMaterialControlCameraRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraRoundedW100Filled",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM12 19.2 14.6 16.6Q14.7 16.5 14.838 16.488Q14.975 16.475 15.1 16.6Q15.225 16.725 15.225 16.85Q15.225 16.975 15.1 17.1L12.525 19.675Q12.3 19.9 12 19.9Q11.7 19.9 11.475 19.675L8.9 17.1Q8.8 17 8.788 16.863Q8.775 16.725 8.9 16.6Q9.025 16.475 9.15 16.475Q9.275 16.475 9.4 16.6ZM4.8 12 7.4 14.6Q7.5 14.7 7.513 14.837Q7.525 14.975 7.4 15.1Q7.275 15.225 7.15 15.225Q7.025 15.225 6.9 15.1L4.325 12.525Q4.1 12.3 4.1 12Q4.1 11.7 4.325 11.475L6.9 8.9Q7 8.8 7.138 8.787Q7.275 8.775 7.4 8.9Q7.525 9.025 7.525 9.15Q7.525 9.275 7.4 9.4ZM12 4.8 9.4 7.4Q9.3 7.5 9.163 7.512Q9.025 7.525 8.9 7.4Q8.775 7.275 8.775 7.15Q8.775 7.025 8.9 6.9L11.475 4.325Q11.7 4.1 12 4.1Q12.3 4.1 12.525 4.325L15.1 6.9Q15.2 7 15.213 7.137Q15.225 7.275 15.1 7.4Q14.975 7.525 14.85 7.525Q14.725 7.525 14.6 7.4ZM19.2 12 16.6 9.4Q16.5 9.3 16.488 9.162Q16.475 9.025 16.6 8.9Q16.725 8.775 16.85 8.775Q16.975 8.775 17.1 8.9L19.675 11.475Q19.9 11.7 19.9 12Q19.9 12.3 19.675 12.525L17.1 15.1Q17 15.2 16.863 15.212Q16.725 15.225 16.6 15.1Q16.475 14.975 16.475 14.85Q16.475 14.725 16.6 14.6Z"}))});IconMaterialControlCameraRoundedW100Filled.displayName="AmauiIconMaterialControlCameraRoundedW100Filled";var IconMaterialControlCameraRoundedW100Filled$1 = IconMaterialControlCameraRoundedW100Filled;

  const IconMaterialControlCameraSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraSharp",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 22 7.75 17.75 9.15 16.35 12 19.15 14.85 16.35 16.25 17.75ZM6.25 16.25 2 12 6.25 7.75 7.65 9.15 4.85 12 7.65 14.85ZM9.15 7.65 7.75 6.25 12 2 16.25 6.25 14.85 7.65 12 4.85ZM17.75 16.25 16.35 14.85 19.15 12 16.35 9.15 17.75 7.75 22 12Z"}))});IconMaterialControlCameraSharp.displayName="AmauiIconMaterialControlCameraSharp";var IconMaterialControlCameraSharp$1 = IconMaterialControlCameraSharp;

  const IconMaterialControlCameraSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraSharpFilled",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 22 7.75 17.75 9.15 16.35 12 19.15 14.85 16.35 16.25 17.75ZM6.25 16.25 2 12 6.25 7.75 7.65 9.15 4.85 12 7.65 14.85ZM9.15 7.65 7.75 6.25 12 2 16.25 6.25 14.85 7.65 12 4.85ZM17.75 16.25 16.35 14.85 19.15 12 16.35 9.15 17.75 7.75 22 12Z"}))});IconMaterialControlCameraSharpFilled.displayName="AmauiIconMaterialControlCameraSharpFilled";var IconMaterialControlCameraSharpFilled$1 = IconMaterialControlCameraSharpFilled;

  const IconMaterialControlCameraSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraSharpW100",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM12 20.2 8.65 16.85 9.15 16.35 12 19.2 14.85 16.35 15.35 16.85ZM7.15 15.35 3.8 12 7.15 8.65 7.65 9.15 4.8 12 7.65 14.85ZM9.15 7.65 8.65 7.15 12 3.8 15.35 7.15 14.85 7.65 12 4.8ZM16.85 15.35 16.35 14.85 19.2 12 16.35 9.15 16.85 8.65 20.2 12Z"}))});IconMaterialControlCameraSharpW100.displayName="AmauiIconMaterialControlCameraSharpW100";var IconMaterialControlCameraSharpW100$1 = IconMaterialControlCameraSharpW100;

  const IconMaterialControlCameraSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraSharpW100Filled",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM12 20.2 8.65 16.85 9.15 16.35 12 19.2 14.85 16.35 15.35 16.85ZM7.15 15.35 3.8 12 7.15 8.65 7.65 9.15 4.8 12 7.65 14.85ZM9.15 7.65 8.65 7.15 12 3.8 15.35 7.15 14.85 7.65 12 4.8ZM16.85 15.35 16.35 14.85 19.2 12 16.35 9.15 16.85 8.65 20.2 12Z"}))});IconMaterialControlCameraSharpW100Filled.displayName="AmauiIconMaterialControlCameraSharpW100Filled";var IconMaterialControlCameraSharpW100Filled$1 = IconMaterialControlCameraSharpW100Filled;

  const IconMaterialControlCameraTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlCameraTwoTone",short_name:"ControlCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 13.77L5.54 12l1.76-1.77-1.76-1.77L2 12l3.54 3.54zm8.24 4.69l-1.77-1.76L12 18.46l-1.77-1.76-1.77 1.76L12 22zm2.92-2.92L22 12l-3.54-3.54-1.76 1.77L18.46 12l-1.76 1.77zM12 5.54l1.77 1.76 1.77-1.76L12 2 8.46 5.54l1.77 1.76z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",r:"3"}))});IconMaterialControlCameraTwoTone.displayName="AmauiIconMaterialControlCameraTwoTone";var IconMaterialControlCameraTwoTone$1 = IconMaterialControlCameraTwoTone;

  const IconMaterialControlPointDuplicateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateRounded",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16Q15.425 16 15.713 15.712Q16 15.425 16 15V13H18Q18.425 13 18.712 12.712Q19 12.425 19 12Q19 11.575 18.712 11.287Q18.425 11 18 11H16V9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9V11H12Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13H14V15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM4.425 19.775Q2.425 18.65 1.213 16.575Q0 14.5 0 12Q0 9.5 1.238 7.412Q2.475 5.325 4.6 4.125Q5.1 3.85 5.55 4.175Q6 4.5 6 5.075Q6 5.325 5.85 5.6Q5.7 5.875 5.45 6Q3.85 6.95 2.925 8.537Q2 10.125 2 12Q2 13.875 2.925 15.463Q3.85 17.05 5.45 18Q5.7 18.125 5.85 18.4Q6 18.675 6 18.95Q6 19.525 5.525 19.825Q5.05 20.125 4.425 19.775ZM15 21Q13.125 21 11.488 20.288Q9.85 19.575 8.638 18.362Q7.425 17.15 6.713 15.512Q6 13.875 6 12Q6 10.125 6.713 8.487Q7.425 6.85 8.638 5.637Q9.85 4.425 11.488 3.712Q13.125 3 15 3Q16.875 3 18.513 3.712Q20.15 4.425 21.363 5.637Q22.575 6.85 23.288 8.487Q24 10.125 24 12Q24 13.875 23.288 15.512Q22.575 17.15 21.363 18.362Q20.15 19.575 18.513 20.288Q16.875 21 15 21ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12ZM15 19Q17.925 19 19.962 16.962Q22 14.925 22 12Q22 9.075 19.962 7.037Q17.925 5 15 5Q12.075 5 10.038 7.037Q8 9.075 8 12Q8 14.925 10.038 16.962Q12.075 19 15 19Z"}))});IconMaterialControlPointDuplicateRounded.displayName="AmauiIconMaterialControlPointDuplicateRounded";var IconMaterialControlPointDuplicateRounded$1 = IconMaterialControlPointDuplicateRounded;

  const IconMaterialControlPointDuplicateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateRoundedFilled",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16Q15.425 16 15.713 15.712Q16 15.425 16 15V13H18Q18.425 13 18.712 12.712Q19 12.425 19 12Q19 11.575 18.712 11.287Q18.425 11 18 11H16V9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9V11H12Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13H14V15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM4.425 19.775Q2.425 18.65 1.213 16.575Q0 14.5 0 12Q0 9.5 1.238 7.412Q2.475 5.325 4.6 4.125Q5.1 3.85 5.55 4.175Q6 4.5 6 5.075Q6 5.325 5.85 5.6Q5.7 5.875 5.45 6Q3.85 6.95 2.925 8.537Q2 10.125 2 12Q2 13.875 2.925 15.463Q3.85 17.05 5.45 18Q5.7 18.125 5.85 18.4Q6 18.675 6 18.95Q6 19.525 5.525 19.825Q5.05 20.125 4.425 19.775ZM15 21Q13.125 21 11.488 20.288Q9.85 19.575 8.638 18.362Q7.425 17.15 6.713 15.512Q6 13.875 6 12Q6 10.125 6.713 8.487Q7.425 6.85 8.638 5.637Q9.85 4.425 11.488 3.712Q13.125 3 15 3Q16.875 3 18.513 3.712Q20.15 4.425 21.363 5.637Q22.575 6.85 23.288 8.487Q24 10.125 24 12Q24 13.875 23.288 15.512Q22.575 17.15 21.363 18.362Q20.15 19.575 18.513 20.288Q16.875 21 15 21Z"}))});IconMaterialControlPointDuplicateRoundedFilled.displayName="AmauiIconMaterialControlPointDuplicateRoundedFilled";var IconMaterialControlPointDuplicateRoundedFilled$1 = IconMaterialControlPointDuplicateRoundedFilled;

  const IconMaterialControlPointDuplicateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateRoundedW100",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15.1Q15.15 15.1 15.25 15Q15.35 14.9 15.35 14.75V12.35H17.75Q17.9 12.35 18 12.25Q18.1 12.15 18.1 12Q18.1 11.85 18 11.75Q17.9 11.65 17.75 11.65H15.35V9.25Q15.35 9.1 15.25 9Q15.15 8.9 15 8.9Q14.85 8.9 14.75 9Q14.65 9.1 14.65 9.25V11.65H12.25Q12.1 11.65 12 11.75Q11.9 11.85 11.9 12Q11.9 12.15 12 12.25Q12.1 12.35 12.25 12.35H14.65V14.75Q14.65 14.9 14.75 15Q14.85 15.1 15 15.1ZM5.45 18.825Q3.55 17.775 2.425 15.975Q1.3 14.175 1.3 12Q1.3 9.825 2.425 8.025Q3.55 6.225 5.45 5.175Q5.675 5.05 5.838 5.137Q6 5.225 6 5.5Q6 5.575 5.95 5.65Q5.9 5.725 5.825 5.775Q4.05 6.65 3.025 8.337Q2 10.025 2 12Q2 13.975 3.025 15.663Q4.05 17.35 5.825 18.225Q5.9 18.275 5.95 18.35Q6 18.425 6 18.5Q6 18.75 5.838 18.85Q5.675 18.95 5.45 18.825ZM15 19.7Q13.4 19.7 12 19.1Q10.6 18.5 9.55 17.45Q8.5 16.4 7.9 15Q7.3 13.6 7.3 12Q7.3 10.4 7.9 9Q8.5 7.6 9.55 6.55Q10.6 5.5 12 4.9Q13.4 4.3 15 4.3Q16.6 4.3 18 4.9Q19.4 5.5 20.45 6.55Q21.5 7.6 22.1 9Q22.7 10.4 22.7 12Q22.7 13.6 22.1 15Q21.5 16.4 20.45 17.45Q19.4 18.5 18 19.1Q16.6 19.7 15 19.7ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12ZM15 19Q17.925 19 19.962 16.962Q22 14.925 22 12Q22 9.075 19.962 7.037Q17.925 5 15 5Q12.075 5 10.038 7.037Q8 9.075 8 12Q8 14.925 10.038 16.962Q12.075 19 15 19Z"}))});IconMaterialControlPointDuplicateRoundedW100.displayName="AmauiIconMaterialControlPointDuplicateRoundedW100";var IconMaterialControlPointDuplicateRoundedW100$1 = IconMaterialControlPointDuplicateRoundedW100;

  const IconMaterialControlPointDuplicateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateRoundedW100Filled",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15.1Q15.15 15.1 15.25 15Q15.35 14.9 15.35 14.75V12.35H17.75Q17.9 12.35 18 12.25Q18.1 12.15 18.1 12Q18.1 11.85 18 11.75Q17.9 11.65 17.75 11.65H15.35V9.25Q15.35 9.1 15.25 9Q15.15 8.9 15 8.9Q14.85 8.9 14.75 9Q14.65 9.1 14.65 9.25V11.65H12.25Q12.1 11.65 12 11.75Q11.9 11.85 11.9 12Q11.9 12.15 12 12.25Q12.1 12.35 12.25 12.35H14.65V14.75Q14.65 14.9 14.75 15Q14.85 15.1 15 15.1ZM5.45 18.825Q3.55 17.775 2.425 15.975Q1.3 14.175 1.3 12Q1.3 9.825 2.425 8.025Q3.55 6.225 5.45 5.175Q5.675 5.05 5.838 5.137Q6 5.225 6 5.5Q6 5.575 5.95 5.65Q5.9 5.725 5.825 5.775Q4.05 6.65 3.025 8.337Q2 10.025 2 12Q2 13.975 3.025 15.663Q4.05 17.35 5.825 18.225Q5.9 18.275 5.95 18.35Q6 18.425 6 18.5Q6 18.75 5.838 18.85Q5.675 18.95 5.45 18.825ZM15 19.7Q13.4 19.7 12 19.1Q10.6 18.5 9.55 17.45Q8.5 16.4 7.9 15Q7.3 13.6 7.3 12Q7.3 10.4 7.9 9Q8.5 7.6 9.55 6.55Q10.6 5.5 12 4.9Q13.4 4.3 15 4.3Q16.6 4.3 18 4.9Q19.4 5.5 20.45 6.55Q21.5 7.6 22.1 9Q22.7 10.4 22.7 12Q22.7 13.6 22.1 15Q21.5 16.4 20.45 17.45Q19.4 18.5 18 19.1Q16.6 19.7 15 19.7Z"}))});IconMaterialControlPointDuplicateRoundedW100Filled.displayName="AmauiIconMaterialControlPointDuplicateRoundedW100Filled";var IconMaterialControlPointDuplicateRoundedW100Filled$1 = IconMaterialControlPointDuplicateRoundedW100Filled;

  const IconMaterialControlPointDuplicateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateSharp",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16H16V13H19V11H16V8H14V11H11V13H14ZM6 20.5Q3.275 19.55 1.638 17.212Q0 14.875 0 12Q0 9.125 1.638 6.787Q3.275 4.45 6 3.5V5.7Q4.15 6.575 3.075 8.275Q2 9.975 2 12Q2 14.025 3.075 15.725Q4.15 17.425 6 18.3ZM15 21Q13.125 21 11.488 20.288Q9.85 19.575 8.638 18.362Q7.425 17.15 6.713 15.512Q6 13.875 6 12Q6 10.125 6.713 8.487Q7.425 6.85 8.638 5.637Q9.85 4.425 11.488 3.712Q13.125 3 15 3Q16.875 3 18.513 3.712Q20.15 4.425 21.363 5.637Q22.575 6.85 23.288 8.487Q24 10.125 24 12Q24 13.875 23.288 15.512Q22.575 17.15 21.363 18.362Q20.15 19.575 18.513 20.288Q16.875 21 15 21ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12ZM15 19Q17.925 19 19.962 16.962Q22 14.925 22 12Q22 9.075 19.962 7.037Q17.925 5 15 5Q12.075 5 10.038 7.037Q8 9.075 8 12Q8 14.925 10.038 16.962Q12.075 19 15 19Z"}))});IconMaterialControlPointDuplicateSharp.displayName="AmauiIconMaterialControlPointDuplicateSharp";var IconMaterialControlPointDuplicateSharp$1 = IconMaterialControlPointDuplicateSharp;

  const IconMaterialControlPointDuplicateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateSharpFilled",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16H16V13H19V11H16V8H14V11H11V13H14ZM6 20.5Q3.275 19.55 1.638 17.212Q0 14.875 0 12Q0 9.125 1.638 6.787Q3.275 4.45 6 3.5V5.7Q4.15 6.575 3.075 8.275Q2 9.975 2 12Q2 14.025 3.075 15.725Q4.15 17.425 6 18.3ZM15 21Q13.125 21 11.488 20.288Q9.85 19.575 8.638 18.362Q7.425 17.15 6.713 15.512Q6 13.875 6 12Q6 10.125 6.713 8.487Q7.425 6.85 8.638 5.637Q9.85 4.425 11.488 3.712Q13.125 3 15 3Q16.875 3 18.513 3.712Q20.15 4.425 21.363 5.637Q22.575 6.85 23.288 8.487Q24 10.125 24 12Q24 13.875 23.288 15.512Q22.575 17.15 21.363 18.362Q20.15 19.575 18.513 20.288Q16.875 21 15 21Z"}))});IconMaterialControlPointDuplicateSharpFilled.displayName="AmauiIconMaterialControlPointDuplicateSharpFilled";var IconMaterialControlPointDuplicateSharpFilled$1 = IconMaterialControlPointDuplicateSharpFilled;

  const IconMaterialControlPointDuplicateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateSharpW100",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 15.1H15.35V12.35H18.1V11.65H15.35V8.9H14.65V11.65H11.9V12.35H14.65ZM6 19.1Q3.875 18.15 2.587 16.237Q1.3 14.325 1.3 12Q1.3 9.675 2.587 7.762Q3.875 5.85 6 4.9V5.7Q4.15 6.575 3.075 8.275Q2 9.975 2 12Q2 14.025 3.075 15.725Q4.15 17.425 6 18.3ZM15 19.7Q13.4 19.7 12 19.1Q10.6 18.5 9.55 17.45Q8.5 16.4 7.9 15Q7.3 13.6 7.3 12Q7.3 10.4 7.9 9Q8.5 7.6 9.55 6.55Q10.6 5.5 12 4.9Q13.4 4.3 15 4.3Q16.6 4.3 18 4.9Q19.4 5.5 20.45 6.55Q21.5 7.6 22.1 9Q22.7 10.4 22.7 12Q22.7 13.6 22.1 15Q21.5 16.4 20.45 17.45Q19.4 18.5 18 19.1Q16.6 19.7 15 19.7ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12ZM15 19Q17.925 19 19.962 16.962Q22 14.925 22 12Q22 9.075 19.962 7.037Q17.925 5 15 5Q12.075 5 10.038 7.037Q8 9.075 8 12Q8 14.925 10.038 16.962Q12.075 19 15 19Z"}))});IconMaterialControlPointDuplicateSharpW100.displayName="AmauiIconMaterialControlPointDuplicateSharpW100";var IconMaterialControlPointDuplicateSharpW100$1 = IconMaterialControlPointDuplicateSharpW100;

  const IconMaterialControlPointDuplicateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateSharpW100Filled",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 15.1H15.35V12.35H18.1V11.65H15.35V8.9H14.65V11.65H11.9V12.35H14.65ZM6 19.1Q3.875 18.15 2.587 16.237Q1.3 14.325 1.3 12Q1.3 9.675 2.587 7.762Q3.875 5.85 6 4.9V5.7Q4.15 6.575 3.075 8.275Q2 9.975 2 12Q2 14.025 3.075 15.725Q4.15 17.425 6 18.3ZM15 19.7Q13.4 19.7 12 19.1Q10.6 18.5 9.55 17.45Q8.5 16.4 7.9 15Q7.3 13.6 7.3 12Q7.3 10.4 7.9 9Q8.5 7.6 9.55 6.55Q10.6 5.5 12 4.9Q13.4 4.3 15 4.3Q16.6 4.3 18 4.9Q19.4 5.5 20.45 6.55Q21.5 7.6 22.1 9Q22.7 10.4 22.7 12Q22.7 13.6 22.1 15Q21.5 16.4 20.45 17.45Q19.4 18.5 18 19.1Q16.6 19.7 15 19.7Z"}))});IconMaterialControlPointDuplicateSharpW100Filled.displayName="AmauiIconMaterialControlPointDuplicateSharpW100Filled";var IconMaterialControlPointDuplicateSharpW100Filled$1 = IconMaterialControlPointDuplicateSharpW100Filled;

  const IconMaterialControlPointDuplicateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControlPointDuplicateTwoTone",short_name:"ControlPointDuplicate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5c-3.86 0-7 3.14-7 7s3.14 7 7 7 7-3.14 7-7-3.14-7-7-7zm4 8h-3v3h-2v-3h-3v-2h3V8h2v3h3v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 8h-2v3h-3v2h3v3h2v-3h3v-2h-3zm-1-5c-4.96 0-9 4.04-9 9s4.04 9 9 9 9-4.04 9-9-4.04-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7zM2 12c0-2.79 1.64-5.2 4.01-6.32V3.52C2.52 4.76 0 8.09 0 12s2.52 7.24 6.01 8.48v-2.16C3.64 17.2 2 14.79 2 12z"}))});IconMaterialControlPointDuplicateTwoTone.displayName="AmauiIconMaterialControlPointDuplicateTwoTone";var IconMaterialControlPointDuplicateTwoTone$1 = IconMaterialControlPointDuplicateTwoTone;

  const IconMaterialControllerGenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenRounded",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q2.5 0 4.25-1.75T18 12q0-2.5-1.75-4.25T12 6Q9.5 6 7.75 7.75T6 12q0 2.5 1.75 4.25T12 18Zm0-2q-1.65 0-2.825-1.175Q8 13.65 8 12q0-1.65 1.175-2.825Q10.35 8 12 8q1.65 0 2.825 1.175Q16 10.35 16 12q0 1.65-1.175 2.825Q13.65 16 12 16Zm-.7-3.3q.3.3.7.3.4 0 .7-.3l1.4-1.4q.3-.3.3-.7 0-.4-.3-.7-.3-.3-.7-.3-.4 0-.7.3l-1.4 1.4q-.3.3-.3.7 0 .4.3.7ZM5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-2h14V5H5v14ZM5 5v14V5Z"}))});IconMaterialControllerGenRounded.displayName="AmauiIconMaterialControllerGenRounded";var IconMaterialControllerGenRounded$1 = IconMaterialControllerGenRounded;

  const IconMaterialControllerGenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenRoundedFilled",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q2.5 0 4.25-1.75T18 12q0-2.5-1.75-4.25T12 6Q9.5 6 7.75 7.75T6 12q0 2.5 1.75 4.25T12 18Zm0-2q-1.65 0-2.825-1.175Q8 13.65 8 12q0-1.65 1.175-2.825Q10.35 8 12 8q1.65 0 2.825 1.175Q16 10.35 16 12q0 1.65-1.175 2.825Q13.65 16 12 16Zm-.7-3.3q.3.3.7.3.4 0 .7-.3l1.4-1.4q.3-.3.3-.7 0-.4-.3-.7-.3-.3-.7-.3-.4 0-.7.3l-1.4 1.4q-.3.3-.3.7 0 .4.3.7ZM5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Z"}))});IconMaterialControllerGenRoundedFilled.displayName="AmauiIconMaterialControllerGenRoundedFilled";var IconMaterialControllerGenRoundedFilled$1 = IconMaterialControllerGenRoundedFilled;

  const IconMaterialControllerGenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenRoundedW100",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.35q2.225 0 3.788-1.562Q17.35 14.225 17.35 12q0-2.225-1.562-3.788Q14.225 6.65 12 6.65q-2.225 0-3.787 1.562Q6.65 9.775 6.65 12q0 2.225 1.563 3.788Q9.775 17.35 12 17.35Zm0-.7q-1.925 0-3.287-1.363Q7.35 13.925 7.35 12q0-1.925 1.363-3.288Q10.075 7.35 12 7.35q1.925 0 3.288 1.362Q16.65 10.075 16.65 12q0 1.925-1.362 3.287Q13.925 16.65 12 16.65Zm-.25-4.4q.125.125.25.125t.25-.125l1.4-1.4q.125-.125.125-.25t-.125-.25q-.125-.125-.25-.125t-.25.125l-1.4 1.4q-.125.125-.125.25t.125.25ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h12.4q.3 0 .55-.25.25-.25.25-.55V5.8q0-.3-.25-.55Q18.5 5 18.2 5H5.8q-.3 0-.55.25Q5 5.5 5 5.8v12.4q0 .3.25.55.25.25.55.25ZM5 5v14V5Z"}))});IconMaterialControllerGenRoundedW100.displayName="AmauiIconMaterialControllerGenRoundedW100";var IconMaterialControllerGenRoundedW100$1 = IconMaterialControllerGenRoundedW100;

  const IconMaterialControllerGenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenRoundedW100Filled",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.35q2.225 0 3.788-1.562Q17.35 14.225 17.35 12q0-2.225-1.562-3.788Q14.225 6.65 12 6.65q-2.225 0-3.787 1.562Q6.65 9.775 6.65 12q0 2.225 1.563 3.788Q9.775 17.35 12 17.35Zm0-.7q-1.925 0-3.287-1.363Q7.35 13.925 7.35 12q0-1.925 1.363-3.288Q10.075 7.35 12 7.35q1.925 0 3.288 1.362Q16.65 10.075 16.65 12q0 1.925-1.362 3.287Q13.925 16.65 12 16.65Zm-.25-4.4q.125.125.25.125t.25-.125l1.4-1.4q.125-.125.125-.25t-.125-.25q-.125-.125-.25-.125t-.25.125l-1.4 1.4q-.125.125-.125.25t.125.25ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Z"}))});IconMaterialControllerGenRoundedW100Filled.displayName="AmauiIconMaterialControllerGenRoundedW100Filled";var IconMaterialControllerGenRoundedW100Filled$1 = IconMaterialControllerGenRoundedW100Filled;

  const IconMaterialControllerGenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenSharp",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q2.5 0 4.25-1.75T18 12q0-2.5-1.75-4.25T12 6Q9.5 6 7.75 7.75T6 12q0 2.5 1.75 4.25T12 18Zm0-2q-1.65 0-2.825-1.175Q8 13.65 8 12q0-1.65 1.175-2.825Q10.35 8 12 8q1.65 0 2.825 1.175Q16 10.35 16 12q0 1.65-1.175 2.825Q13.65 16 12 16Zm-.7-3.3q.3.3.7.3.4 0 .7-.3l1.4-1.4q.3-.3.3-.7 0-.4-.3-.7-.3-.3-.7-.3-.4 0-.7.3l-1.4 1.4q-.3.3-.3.7 0 .4.3.7ZM5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-2h14V5H5v14ZM5 5v14V5Z"}))});IconMaterialControllerGenSharp.displayName="AmauiIconMaterialControllerGenSharp";var IconMaterialControllerGenSharp$1 = IconMaterialControllerGenSharp;

  const IconMaterialControllerGenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenSharpFilled",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q2.5 0 4.25-1.75T18 12q0-2.5-1.75-4.25T12 6Q9.5 6 7.75 7.75T6 12q0 2.5 1.75 4.25T12 18Zm0-2q-1.65 0-2.825-1.175Q8 13.65 8 12q0-1.65 1.175-2.825Q10.35 8 12 8q1.65 0 2.825 1.175Q16 10.35 16 12q0 1.65-1.175 2.825Q13.65 16 12 16Zm-.7-3.3q.3.3.7.3.4 0 .7-.3l1.4-1.4q.3-.3.3-.7 0-.4-.3-.7-.3-.3-.7-.3-.4 0-.7.3l-1.4 1.4q-.3.3-.3.7 0 .4.3.7ZM5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Z"}))});IconMaterialControllerGenSharpFilled.displayName="AmauiIconMaterialControllerGenSharpFilled";var IconMaterialControllerGenSharpFilled$1 = IconMaterialControllerGenSharpFilled;

  const IconMaterialControllerGenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenSharpW100",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.35q2.225 0 3.788-1.562Q17.35 14.225 17.35 12q0-2.225-1.562-3.788Q14.225 6.65 12 6.65q-2.225 0-3.787 1.562Q6.65 9.775 6.65 12q0 2.225 1.563 3.788Q9.775 17.35 12 17.35Zm0-.7q-1.925 0-3.287-1.363Q7.35 13.925 7.35 12q0-1.925 1.363-3.288Q10.075 7.35 12 7.35q1.925 0 3.288 1.362Q16.65 10.075 16.65 12q0 1.925-1.362 3.287Q13.925 16.65 12 16.65Zm-.25-4.4q.125.125.25.125t.25-.125l1.4-1.4q.125-.125.125-.25t-.125-.25q-.125-.125-.25-.125t-.25.125l-1.4 1.4q-.125.125-.125.25t.125.25ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h12.4q.3 0 .55-.25.25-.25.25-.55V5.8q0-.3-.25-.55Q18.5 5 18.2 5H5.8q-.3 0-.55.25Q5 5.5 5 5.8v12.4q0 .3.25.55.25.25.55.25ZM5 5v14V5Z"}))});IconMaterialControllerGenSharpW100.displayName="AmauiIconMaterialControllerGenSharpW100";var IconMaterialControllerGenSharpW100$1 = IconMaterialControllerGenSharpW100;

  const IconMaterialControllerGenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenSharpW100Filled",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.35q2.225 0 3.788-1.562Q17.35 14.225 17.35 12q0-2.225-1.562-3.788Q14.225 6.65 12 6.65q-2.225 0-3.787 1.562Q6.65 9.775 6.65 12q0 2.225 1.563 3.788Q9.775 17.35 12 17.35Zm0-.7q-1.925 0-3.287-1.363Q7.35 13.925 7.35 12q0-1.925 1.363-3.288Q10.075 7.35 12 7.35q1.925 0 3.288 1.362Q16.65 10.075 16.65 12q0 1.925-1.362 3.287Q13.925 16.65 12 16.65Zm-.25-4.4q.125.125.25.125t.25-.125l1.4-1.4q.125-.125.125-.25t-.125-.25q-.125-.125-.25-.125t-.25.125l-1.4 1.4q-.125.125-.125.25t.125.25ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Z"}))});IconMaterialControllerGenSharpW100Filled.displayName="AmauiIconMaterialControllerGenSharpW100Filled";var IconMaterialControllerGenSharpW100Filled$1 = IconMaterialControllerGenSharpW100Filled;

  const IconMaterialControllerGenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ControllerGenTwoTone",short_name:"ControllerGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q2.5 0 4.25-1.75T18 12q0-2.5-1.75-4.25T12 6Q9.5 6 7.75 7.75T6 12q0 2.5 1.75 4.25T12 18Zm0-2q-1.65 0-2.825-1.175Q8 13.65 8 12q0-1.65 1.175-2.825Q10.35 8 12 8q1.65 0 2.825 1.175Q16 10.35 16 12q0 1.65-1.175 2.825Q13.65 16 12 16Zm-.7-3.3q.3.3.7.3.4 0 .7-.3l1.4-1.4q.3-.3.3-.7 0-.4-.3-.7-.3-.3-.7-.3-.4 0-.7.3l-1.4 1.4q-.3.3-.3.7 0 .4.3.7ZM5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-2h14V5H5v14ZM5 5v14V5Z"}))});IconMaterialControllerGenTwoTone.displayName="AmauiIconMaterialControllerGenTwoTone";var IconMaterialControllerGenTwoTone$1 = IconMaterialControllerGenTwoTone;

  const IconMaterialConversionPathRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathRounded",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21Q18.025 21 17.25 20.438Q16.475 19.875 16.175 19H11Q9.35 19 8.175 17.825Q7 16.65 7 15Q7 13.35 8.175 12.175Q9.35 11 11 11H13Q13.825 11 14.413 10.412Q15 9.825 15 9Q15 8.175 14.413 7.587Q13.825 7 13 7H7.825Q7.5 7.875 6.738 8.438Q5.975 9 5 9Q3.75 9 2.875 8.125Q2 7.25 2 6Q2 4.75 2.875 3.875Q3.75 3 5 3Q5.975 3 6.738 3.562Q7.5 4.125 7.825 5H13Q14.65 5 15.825 6.175Q17 7.35 17 9Q17 10.65 15.825 11.825Q14.65 13 13 13H11Q10.175 13 9.588 13.587Q9 14.175 9 15Q9 15.825 9.588 16.413Q10.175 17 11 17H16.175Q16.5 16.125 17.263 15.562Q18.025 15 19 15Q20.25 15 21.125 15.875Q22 16.75 22 18Q22 19.25 21.125 20.125Q20.25 21 19 21ZM5 7Q5.425 7 5.713 6.713Q6 6.425 6 6Q6 5.575 5.713 5.287Q5.425 5 5 5Q4.575 5 4.287 5.287Q4 5.575 4 6Q4 6.425 4.287 6.713Q4.575 7 5 7Z"}))});IconMaterialConversionPathRounded.displayName="AmauiIconMaterialConversionPathRounded";var IconMaterialConversionPathRounded$1 = IconMaterialConversionPathRounded;

  const IconMaterialConversionPathRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathRoundedFilled",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21Q18.025 21 17.25 20.438Q16.475 19.875 16.175 19H11Q9.35 19 8.175 17.825Q7 16.65 7 15Q7 13.35 8.175 12.175Q9.35 11 11 11H13Q13.825 11 14.413 10.412Q15 9.825 15 9Q15 8.175 14.413 7.587Q13.825 7 13 7H7.825Q7.5 7.875 6.738 8.438Q5.975 9 5 9Q3.75 9 2.875 8.125Q2 7.25 2 6Q2 4.75 2.875 3.875Q3.75 3 5 3Q5.975 3 6.738 3.562Q7.5 4.125 7.825 5H13Q14.65 5 15.825 6.175Q17 7.35 17 9Q17 10.65 15.825 11.825Q14.65 13 13 13H11Q10.175 13 9.588 13.587Q9 14.175 9 15Q9 15.825 9.588 16.413Q10.175 17 11 17H16.175Q16.5 16.125 17.263 15.562Q18.025 15 19 15Q20.25 15 21.125 15.875Q22 16.75 22 18Q22 19.25 21.125 20.125Q20.25 21 19 21ZM5 7Q5.425 7 5.713 6.713Q6 6.425 6 6Q6 5.575 5.713 5.287Q5.425 5 5 5Q4.575 5 4.287 5.287Q4 5.575 4 6Q4 6.425 4.287 6.713Q4.575 7 5 7Z"}))});IconMaterialConversionPathRoundedFilled.displayName="AmauiIconMaterialConversionPathRoundedFilled";var IconMaterialConversionPathRoundedFilled$1 = IconMaterialConversionPathRoundedFilled;

  const IconMaterialConversionPathRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathRoundedW100",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.35Q18.125 20.35 17.462 19.788Q16.8 19.225 16.675 18.35H11Q9.6 18.35 8.625 17.375Q7.65 16.4 7.65 15Q7.65 13.6 8.625 12.625Q9.6 11.65 11 11.65H13Q14.1 11.65 14.875 10.875Q15.65 10.1 15.65 9Q15.65 7.9 14.875 7.125Q14.1 6.35 13 6.35H7.325Q7.2 7.225 6.537 7.787Q5.875 8.35 5 8.35Q4.025 8.35 3.338 7.662Q2.65 6.975 2.65 6Q2.65 5.025 3.338 4.337Q4.025 3.65 5 3.65Q5.875 3.65 6.537 4.212Q7.2 4.775 7.325 5.65H13Q14.4 5.65 15.375 6.625Q16.35 7.6 16.35 9Q16.35 10.4 15.375 11.375Q14.4 12.35 13 12.35H11Q9.9 12.35 9.125 13.125Q8.35 13.9 8.35 15Q8.35 16.1 9.125 16.875Q9.9 17.65 11 17.65H16.675Q16.8 16.775 17.462 16.212Q18.125 15.65 19 15.65Q19.975 15.65 20.663 16.337Q21.35 17.025 21.35 18Q21.35 18.975 20.663 19.663Q19.975 20.35 19 20.35ZM5 7.65Q5.675 7.65 6.163 7.162Q6.65 6.675 6.65 6Q6.65 5.325 6.163 4.837Q5.675 4.35 5 4.35Q4.325 4.35 3.838 4.837Q3.35 5.325 3.35 6Q3.35 6.675 3.838 7.162Q4.325 7.65 5 7.65Z"}))});IconMaterialConversionPathRoundedW100.displayName="AmauiIconMaterialConversionPathRoundedW100";var IconMaterialConversionPathRoundedW100$1 = IconMaterialConversionPathRoundedW100;

  const IconMaterialConversionPathRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathRoundedW100Filled",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.35Q18.125 20.35 17.462 19.788Q16.8 19.225 16.675 18.35H11Q9.6 18.35 8.625 17.375Q7.65 16.4 7.65 15Q7.65 13.6 8.625 12.625Q9.6 11.65 11 11.65H13Q14.1 11.65 14.875 10.875Q15.65 10.1 15.65 9Q15.65 7.9 14.875 7.125Q14.1 6.35 13 6.35H7.325Q7.2 7.225 6.537 7.787Q5.875 8.35 5 8.35Q4.025 8.35 3.338 7.662Q2.65 6.975 2.65 6Q2.65 5.025 3.338 4.337Q4.025 3.65 5 3.65Q5.875 3.65 6.537 4.212Q7.2 4.775 7.325 5.65H13Q14.4 5.65 15.375 6.625Q16.35 7.6 16.35 9Q16.35 10.4 15.375 11.375Q14.4 12.35 13 12.35H11Q9.9 12.35 9.125 13.125Q8.35 13.9 8.35 15Q8.35 16.1 9.125 16.875Q9.9 17.65 11 17.65H16.675Q16.8 16.775 17.462 16.212Q18.125 15.65 19 15.65Q19.975 15.65 20.663 16.337Q21.35 17.025 21.35 18Q21.35 18.975 20.663 19.663Q19.975 20.35 19 20.35ZM5 7.65Q5.675 7.65 6.163 7.162Q6.65 6.675 6.65 6Q6.65 5.325 6.163 4.837Q5.675 4.35 5 4.35Q4.325 4.35 3.838 4.837Q3.35 5.325 3.35 6Q3.35 6.675 3.838 7.162Q4.325 7.65 5 7.65Z"}))});IconMaterialConversionPathRoundedW100Filled.displayName="AmauiIconMaterialConversionPathRoundedW100Filled";var IconMaterialConversionPathRoundedW100Filled$1 = IconMaterialConversionPathRoundedW100Filled;

  const IconMaterialConversionPathSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathSharp",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21Q18.025 21 17.25 20.438Q16.475 19.875 16.175 19H11Q9.35 19 8.175 17.825Q7 16.65 7 15Q7 13.35 8.175 12.175Q9.35 11 11 11H13Q13.825 11 14.413 10.412Q15 9.825 15 9Q15 8.175 14.413 7.587Q13.825 7 13 7H7.825Q7.5 7.875 6.738 8.438Q5.975 9 5 9Q3.75 9 2.875 8.125Q2 7.25 2 6Q2 4.75 2.875 3.875Q3.75 3 5 3Q5.975 3 6.738 3.562Q7.5 4.125 7.825 5H13Q14.65 5 15.825 6.175Q17 7.35 17 9Q17 10.65 15.825 11.825Q14.65 13 13 13H11Q10.175 13 9.588 13.587Q9 14.175 9 15Q9 15.825 9.588 16.413Q10.175 17 11 17H16.175Q16.5 16.125 17.263 15.562Q18.025 15 19 15Q20.25 15 21.125 15.875Q22 16.75 22 18Q22 19.25 21.125 20.125Q20.25 21 19 21ZM5 7Q5.425 7 5.713 6.713Q6 6.425 6 6Q6 5.575 5.713 5.287Q5.425 5 5 5Q4.575 5 4.287 5.287Q4 5.575 4 6Q4 6.425 4.287 6.713Q4.575 7 5 7Z"}))});IconMaterialConversionPathSharp.displayName="AmauiIconMaterialConversionPathSharp";var IconMaterialConversionPathSharp$1 = IconMaterialConversionPathSharp;

  const IconMaterialConversionPathSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathSharpFilled",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21Q18.025 21 17.25 20.438Q16.475 19.875 16.175 19H11Q9.35 19 8.175 17.825Q7 16.65 7 15Q7 13.35 8.175 12.175Q9.35 11 11 11H13Q13.825 11 14.413 10.412Q15 9.825 15 9Q15 8.175 14.413 7.587Q13.825 7 13 7H7.825Q7.5 7.875 6.738 8.438Q5.975 9 5 9Q3.75 9 2.875 8.125Q2 7.25 2 6Q2 4.75 2.875 3.875Q3.75 3 5 3Q5.975 3 6.738 3.562Q7.5 4.125 7.825 5H13Q14.65 5 15.825 6.175Q17 7.35 17 9Q17 10.65 15.825 11.825Q14.65 13 13 13H11Q10.175 13 9.588 13.587Q9 14.175 9 15Q9 15.825 9.588 16.413Q10.175 17 11 17H16.175Q16.5 16.125 17.263 15.562Q18.025 15 19 15Q20.25 15 21.125 15.875Q22 16.75 22 18Q22 19.25 21.125 20.125Q20.25 21 19 21ZM5 7Q5.425 7 5.713 6.713Q6 6.425 6 6Q6 5.575 5.713 5.287Q5.425 5 5 5Q4.575 5 4.287 5.287Q4 5.575 4 6Q4 6.425 4.287 6.713Q4.575 7 5 7Z"}))});IconMaterialConversionPathSharpFilled.displayName="AmauiIconMaterialConversionPathSharpFilled";var IconMaterialConversionPathSharpFilled$1 = IconMaterialConversionPathSharpFilled;

  const IconMaterialConversionPathSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathSharpW100",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.35Q18.125 20.35 17.462 19.788Q16.8 19.225 16.675 18.35H11Q9.6 18.35 8.625 17.375Q7.65 16.4 7.65 15Q7.65 13.6 8.625 12.625Q9.6 11.65 11 11.65H13Q14.1 11.65 14.875 10.875Q15.65 10.1 15.65 9Q15.65 7.9 14.875 7.125Q14.1 6.35 13 6.35H7.325Q7.2 7.225 6.537 7.787Q5.875 8.35 5 8.35Q4.025 8.35 3.338 7.662Q2.65 6.975 2.65 6Q2.65 5.025 3.338 4.337Q4.025 3.65 5 3.65Q5.875 3.65 6.537 4.212Q7.2 4.775 7.325 5.65H13Q14.4 5.65 15.375 6.625Q16.35 7.6 16.35 9Q16.35 10.4 15.375 11.375Q14.4 12.35 13 12.35H11Q9.9 12.35 9.125 13.125Q8.35 13.9 8.35 15Q8.35 16.1 9.125 16.875Q9.9 17.65 11 17.65H16.675Q16.8 16.775 17.462 16.212Q18.125 15.65 19 15.65Q19.975 15.65 20.663 16.337Q21.35 17.025 21.35 18Q21.35 18.975 20.663 19.663Q19.975 20.35 19 20.35ZM5 7.65Q5.675 7.65 6.163 7.162Q6.65 6.675 6.65 6Q6.65 5.325 6.163 4.837Q5.675 4.35 5 4.35Q4.325 4.35 3.838 4.837Q3.35 5.325 3.35 6Q3.35 6.675 3.838 7.162Q4.325 7.65 5 7.65Z"}))});IconMaterialConversionPathSharpW100.displayName="AmauiIconMaterialConversionPathSharpW100";var IconMaterialConversionPathSharpW100$1 = IconMaterialConversionPathSharpW100;

  const IconMaterialConversionPathSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathSharpW100Filled",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.35Q18.125 20.35 17.462 19.788Q16.8 19.225 16.675 18.35H11Q9.6 18.35 8.625 17.375Q7.65 16.4 7.65 15Q7.65 13.6 8.625 12.625Q9.6 11.65 11 11.65H13Q14.1 11.65 14.875 10.875Q15.65 10.1 15.65 9Q15.65 7.9 14.875 7.125Q14.1 6.35 13 6.35H7.325Q7.2 7.225 6.537 7.787Q5.875 8.35 5 8.35Q4.025 8.35 3.338 7.662Q2.65 6.975 2.65 6Q2.65 5.025 3.338 4.337Q4.025 3.65 5 3.65Q5.875 3.65 6.537 4.212Q7.2 4.775 7.325 5.65H13Q14.4 5.65 15.375 6.625Q16.35 7.6 16.35 9Q16.35 10.4 15.375 11.375Q14.4 12.35 13 12.35H11Q9.9 12.35 9.125 13.125Q8.35 13.9 8.35 15Q8.35 16.1 9.125 16.875Q9.9 17.65 11 17.65H16.675Q16.8 16.775 17.462 16.212Q18.125 15.65 19 15.65Q19.975 15.65 20.663 16.337Q21.35 17.025 21.35 18Q21.35 18.975 20.663 19.663Q19.975 20.35 19 20.35ZM5 7.65Q5.675 7.65 6.163 7.162Q6.65 6.675 6.65 6Q6.65 5.325 6.163 4.837Q5.675 4.35 5 4.35Q4.325 4.35 3.838 4.837Q3.35 5.325 3.35 6Q3.35 6.675 3.838 7.162Q4.325 7.65 5 7.65Z"}))});IconMaterialConversionPathSharpW100Filled.displayName="AmauiIconMaterialConversionPathSharpW100Filled";var IconMaterialConversionPathSharpW100Filled$1 = IconMaterialConversionPathSharpW100Filled;

  const IconMaterialConversionPathTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ConversionPathTwoTone",short_name:"ConversionPath"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21Q18.025 21 17.25 20.438Q16.475 19.875 16.175 19H11Q9.35 19 8.175 17.825Q7 16.65 7 15Q7 13.35 8.175 12.175Q9.35 11 11 11H13Q13.825 11 14.413 10.412Q15 9.825 15 9Q15 8.175 14.413 7.587Q13.825 7 13 7H7.825Q7.5 7.875 6.738 8.438Q5.975 9 5 9Q3.75 9 2.875 8.125Q2 7.25 2 6Q2 4.75 2.875 3.875Q3.75 3 5 3Q5.975 3 6.738 3.562Q7.5 4.125 7.825 5H13Q14.65 5 15.825 6.175Q17 7.35 17 9Q17 10.65 15.825 11.825Q14.65 13 13 13H11Q10.175 13 9.588 13.587Q9 14.175 9 15Q9 15.825 9.588 16.413Q10.175 17 11 17H16.175Q16.5 16.125 17.263 15.562Q18.025 15 19 15Q20.25 15 21.125 15.875Q22 16.75 22 18Q22 19.25 21.125 20.125Q20.25 21 19 21ZM5 7Q5.425 7 5.713 6.713Q6 6.425 6 6Q6 5.575 5.713 5.287Q5.425 5 5 5Q4.575 5 4.287 5.287Q4 5.575 4 6Q4 6.425 4.287 6.713Q4.575 7 5 7Z"}))});IconMaterialConversionPathTwoTone.displayName="AmauiIconMaterialConversionPathTwoTone";var IconMaterialConversionPathTwoTone$1 = IconMaterialConversionPathTwoTone;

  const IconMaterialCookieRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieRounded",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 10Q11.125 10 11.562 9.562Q12 9.125 12 8.5Q12 7.875 11.562 7.438Q11.125 7 10.5 7Q9.875 7 9.438 7.438Q9 7.875 9 8.5Q9 9.125 9.438 9.562Q9.875 10 10.5 10ZM8.5 15Q9.125 15 9.562 14.562Q10 14.125 10 13.5Q10 12.875 9.562 12.438Q9.125 12 8.5 12Q7.875 12 7.438 12.438Q7 12.875 7 13.5Q7 14.125 7.438 14.562Q7.875 15 8.5 15ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.975 2.838 8.062Q3.675 6.15 5.163 4.7Q6.65 3.25 8.7 2.5Q10.75 1.75 13.2 2.05Q13.575 2.1 13.775 2.362Q13.975 2.625 14 3.075Q14.05 4.675 15.188 5.812Q16.325 6.95 17.9 7Q18.425 7.025 18.7 7.3Q18.975 7.575 19 8.15Q19.05 9.2 19.638 9.875Q20.225 10.55 21.275 10.9Q21.625 11.025 21.812 11.262Q22 11.5 22 11.85Q22.05 13.925 21.275 15.775Q20.5 17.625 19.15 19.012Q17.8 20.4 15.95 21.2Q14.1 22 12 22ZM12 20Q15.05 20 17.413 17.9Q19.775 15.8 20 12.55Q18.75 12 18.038 11.05Q17.325 10.1 17.075 8.925Q15.15 8.65 13.775 7.275Q12.4 5.9 12.075 3.975Q10.075 3.925 8.562 4.7Q7.05 5.475 6.038 6.687Q5.025 7.9 4.513 9.325Q4 10.75 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Z"}))});IconMaterialCookieRounded.displayName="AmauiIconMaterialCookieRounded";var IconMaterialCookieRounded$1 = IconMaterialCookieRounded;

  const IconMaterialCookieRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieRoundedFilled",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 10Q11.125 10 11.562 9.562Q12 9.125 12 8.5Q12 7.875 11.562 7.438Q11.125 7 10.5 7Q9.875 7 9.438 7.438Q9 7.875 9 8.5Q9 9.125 9.438 9.562Q9.875 10 10.5 10ZM8.5 15Q9.125 15 9.562 14.562Q10 14.125 10 13.5Q10 12.875 9.562 12.438Q9.125 12 8.5 12Q7.875 12 7.438 12.438Q7 12.875 7 13.5Q7 14.125 7.438 14.562Q7.875 15 8.5 15ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.975 2.838 8.062Q3.675 6.15 5.163 4.7Q6.65 3.25 8.7 2.5Q10.75 1.75 13.2 2.05Q13.575 2.1 13.775 2.362Q13.975 2.625 14 3.075Q14.05 4.675 15.188 5.812Q16.325 6.95 17.9 7Q18.425 7.025 18.7 7.3Q18.975 7.575 19 8.15Q19.05 9.2 19.638 9.875Q20.225 10.55 21.275 10.9Q21.625 11.025 21.812 11.262Q22 11.5 22 11.85Q22.05 13.925 21.275 15.775Q20.5 17.625 19.15 19.012Q17.8 20.4 15.95 21.2Q14.1 22 12 22Z"}))});IconMaterialCookieRoundedFilled.displayName="AmauiIconMaterialCookieRoundedFilled";var IconMaterialCookieRoundedFilled$1 = IconMaterialCookieRoundedFilled;

  const IconMaterialCookieRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieRoundedW100",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 9.75Q11.025 9.75 11.387 9.375Q11.75 9 11.75 8.5Q11.75 7.975 11.387 7.612Q11.025 7.25 10.5 7.25Q10 7.25 9.625 7.612Q9.25 7.975 9.25 8.5Q9.25 9 9.625 9.375Q10 9.75 10.5 9.75ZM8.5 14.75Q9.025 14.75 9.387 14.375Q9.75 14 9.75 13.5Q9.75 12.975 9.387 12.613Q9.025 12.25 8.5 12.25Q8 12.25 7.625 12.613Q7.25 12.975 7.25 13.5Q7.25 14 7.625 14.375Q8 14.75 8.5 14.75ZM15 15.75Q15.325 15.75 15.538 15.525Q15.75 15.3 15.75 15Q15.75 14.675 15.538 14.462Q15.325 14.25 15 14.25Q14.7 14.25 14.475 14.462Q14.25 14.675 14.25 15Q14.25 15.3 14.475 15.525Q14.7 15.75 15 15.75ZM12 21.35Q10.05 21.35 8.35 20.613Q6.65 19.875 5.388 18.613Q4.125 17.35 3.388 15.65Q2.65 13.95 2.65 12Q2.65 9.95 3.488 8.162Q4.325 6.375 5.738 5.087Q7.15 3.8 9 3.137Q10.85 2.475 12.875 2.675Q13.075 2.7 13.2 2.85Q13.325 3 13.35 3.2Q13.475 5.125 14.663 6.262Q15.85 7.4 17.9 7.6Q18.1 7.625 18.225 7.762Q18.35 7.9 18.35 8.1Q18.375 9.275 19.113 10.188Q19.85 11.1 20.875 11.45Q21.075 11.525 21.213 11.688Q21.35 11.85 21.35 12.05Q21.25 13.95 20.475 15.65Q19.7 17.35 18.438 18.613Q17.175 19.875 15.525 20.613Q13.875 21.35 12 21.35ZM12 20.65Q15.3 20.65 17.837 18.237Q20.375 15.825 20.625 12.125Q19.275 11.6 18.525 10.625Q17.775 9.65 17.675 8.225Q15.575 8.075 14.188 6.8Q12.8 5.525 12.725 3.35Q10.85 3.2 9.15 3.825Q7.45 4.45 6.162 5.637Q4.875 6.825 4.112 8.475Q3.35 10.125 3.35 12Q3.35 15.575 5.888 18.112Q8.425 20.65 12 20.65ZM12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Z"}))});IconMaterialCookieRoundedW100.displayName="AmauiIconMaterialCookieRoundedW100";var IconMaterialCookieRoundedW100$1 = IconMaterialCookieRoundedW100;

  const IconMaterialCookieRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieRoundedW100Filled",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 9.75Q11.025 9.75 11.387 9.375Q11.75 9 11.75 8.5Q11.75 7.975 11.387 7.612Q11.025 7.25 10.5 7.25Q10 7.25 9.625 7.612Q9.25 7.975 9.25 8.5Q9.25 9 9.625 9.375Q10 9.75 10.5 9.75ZM8.5 14.75Q9.025 14.75 9.387 14.375Q9.75 14 9.75 13.5Q9.75 12.975 9.387 12.613Q9.025 12.25 8.5 12.25Q8 12.25 7.625 12.613Q7.25 12.975 7.25 13.5Q7.25 14 7.625 14.375Q8 14.75 8.5 14.75ZM15 15.75Q15.325 15.75 15.538 15.525Q15.75 15.3 15.75 15Q15.75 14.675 15.538 14.462Q15.325 14.25 15 14.25Q14.7 14.25 14.475 14.462Q14.25 14.675 14.25 15Q14.25 15.3 14.475 15.525Q14.7 15.75 15 15.75ZM12 21.35Q10.05 21.35 8.35 20.613Q6.65 19.875 5.388 18.613Q4.125 17.35 3.388 15.65Q2.65 13.95 2.65 12Q2.65 9.95 3.488 8.162Q4.325 6.375 5.738 5.087Q7.15 3.8 9 3.137Q10.85 2.475 12.875 2.675Q13.075 2.7 13.2 2.85Q13.325 3 13.35 3.2Q13.475 5.125 14.663 6.262Q15.85 7.4 17.9 7.6Q18.1 7.625 18.225 7.762Q18.35 7.9 18.35 8.1Q18.375 9.275 19.113 10.188Q19.85 11.1 20.875 11.45Q21.075 11.525 21.213 11.688Q21.35 11.85 21.35 12.05Q21.25 13.95 20.475 15.65Q19.7 17.35 18.438 18.613Q17.175 19.875 15.525 20.613Q13.875 21.35 12 21.35Z"}))});IconMaterialCookieRoundedW100Filled.displayName="AmauiIconMaterialCookieRoundedW100Filled";var IconMaterialCookieRoundedW100Filled$1 = IconMaterialCookieRoundedW100Filled;

  const IconMaterialCookieSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieSharp",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 10Q11.125 10 11.562 9.562Q12 9.125 12 8.5Q12 7.875 11.562 7.438Q11.125 7 10.5 7Q9.875 7 9.438 7.438Q9 7.875 9 8.5Q9 9.125 9.438 9.562Q9.875 10 10.5 10ZM8.5 15Q9.125 15 9.562 14.562Q10 14.125 10 13.5Q10 12.875 9.562 12.438Q9.125 12 8.5 12Q7.875 12 7.438 12.438Q7 12.875 7 13.5Q7 14.125 7.438 14.562Q7.875 15 8.5 15ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.9 2.9 7.9Q3.8 5.9 5.413 4.45Q7.025 3 9.238 2.325Q11.45 1.65 14.075 2.2Q13.85 3.325 14.225 4.312Q14.6 5.3 15.35 5.975Q16.1 6.65 17.125 6.9Q18.15 7.15 19.275 6.775Q18.5 8.5 19.55 9.725Q20.6 10.95 21.95 11Q22.175 13.225 21.475 15.225Q20.775 17.225 19.413 18.725Q18.05 20.225 16.138 21.113Q14.225 22 12 22ZM12 20Q15.05 20 17.413 17.9Q19.775 15.8 20 12.55Q18.75 12 18.038 11.05Q17.325 10.1 17.075 8.925Q15.15 8.65 13.775 7.275Q12.4 5.9 12.075 3.975Q10.075 3.925 8.562 4.7Q7.05 5.475 6.038 6.687Q5.025 7.9 4.513 9.325Q4 10.75 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Q12 11.9 12 11.9Z"}))});IconMaterialCookieSharp.displayName="AmauiIconMaterialCookieSharp";var IconMaterialCookieSharp$1 = IconMaterialCookieSharp;

  const IconMaterialCookieSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieSharpFilled",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 10Q11.125 10 11.562 9.562Q12 9.125 12 8.5Q12 7.875 11.562 7.438Q11.125 7 10.5 7Q9.875 7 9.438 7.438Q9 7.875 9 8.5Q9 9.125 9.438 9.562Q9.875 10 10.5 10ZM8.5 15Q9.125 15 9.562 14.562Q10 14.125 10 13.5Q10 12.875 9.562 12.438Q9.125 12 8.5 12Q7.875 12 7.438 12.438Q7 12.875 7 13.5Q7 14.125 7.438 14.562Q7.875 15 8.5 15ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.9 2.9 7.9Q3.8 5.9 5.413 4.45Q7.025 3 9.238 2.325Q11.45 1.65 14.075 2.2Q13.85 3.325 14.225 4.312Q14.6 5.3 15.35 5.975Q16.1 6.65 17.125 6.9Q18.15 7.15 19.275 6.775Q18.5 8.5 19.55 9.725Q20.6 10.95 21.95 11Q22.175 13.225 21.475 15.225Q20.775 17.225 19.413 18.725Q18.05 20.225 16.138 21.113Q14.225 22 12 22Z"}))});IconMaterialCookieSharpFilled.displayName="AmauiIconMaterialCookieSharpFilled";var IconMaterialCookieSharpFilled$1 = IconMaterialCookieSharpFilled;

  const IconMaterialCookieSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieSharpW100",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 9.75Q11.025 9.75 11.387 9.375Q11.75 9 11.75 8.5Q11.75 7.975 11.387 7.612Q11.025 7.25 10.5 7.25Q10 7.25 9.625 7.612Q9.25 7.975 9.25 8.5Q9.25 9 9.625 9.375Q10 9.75 10.5 9.75ZM8.5 14.75Q9.025 14.75 9.387 14.375Q9.75 14 9.75 13.5Q9.75 12.975 9.387 12.613Q9.025 12.25 8.5 12.25Q8 12.25 7.625 12.613Q7.25 12.975 7.25 13.5Q7.25 14 7.625 14.375Q8 14.75 8.5 14.75ZM15 15.75Q15.325 15.75 15.538 15.525Q15.75 15.3 15.75 15Q15.75 14.675 15.538 14.462Q15.325 14.25 15 14.25Q14.7 14.25 14.475 14.462Q14.25 14.675 14.25 15Q14.25 15.3 14.475 15.525Q14.7 15.75 15 15.75ZM12 21.35Q10.05 21.35 8.35 20.613Q6.65 19.875 5.388 18.613Q4.125 17.35 3.388 15.65Q2.65 13.95 2.65 12Q2.65 9.875 3.538 8.037Q4.425 6.2 5.9 4.912Q7.375 3.625 9.312 3.012Q11.25 2.4 13.35 2.725Q13.325 3.85 13.663 4.737Q14 5.625 14.65 6.262Q15.3 6.9 16.238 7.237Q17.175 7.575 18.375 7.625Q18.175 9.1 19.125 10.225Q20.075 11.35 21.35 11.575Q21.35 13.575 20.613 15.35Q19.875 17.125 18.6 18.462Q17.325 19.8 15.625 20.575Q13.925 21.35 12 21.35ZM12 20.65Q15.3 20.65 17.837 18.237Q20.375 15.825 20.625 12.125Q19.275 11.6 18.525 10.625Q17.775 9.65 17.675 8.225Q15.575 8.075 14.188 6.8Q12.8 5.525 12.725 3.35Q10.85 3.2 9.15 3.825Q7.45 4.45 6.162 5.637Q4.875 6.825 4.112 8.475Q3.35 10.125 3.35 12Q3.35 15.575 5.888 18.112Q8.425 20.65 12 20.65ZM12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Q12 11.775 12 11.775Z"}))});IconMaterialCookieSharpW100.displayName="AmauiIconMaterialCookieSharpW100";var IconMaterialCookieSharpW100$1 = IconMaterialCookieSharpW100;

  const IconMaterialCookieSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieSharpW100Filled",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 9.75Q11.025 9.75 11.387 9.375Q11.75 9 11.75 8.5Q11.75 7.975 11.387 7.612Q11.025 7.25 10.5 7.25Q10 7.25 9.625 7.612Q9.25 7.975 9.25 8.5Q9.25 9 9.625 9.375Q10 9.75 10.5 9.75ZM8.5 14.75Q9.025 14.75 9.387 14.375Q9.75 14 9.75 13.5Q9.75 12.975 9.387 12.613Q9.025 12.25 8.5 12.25Q8 12.25 7.625 12.613Q7.25 12.975 7.25 13.5Q7.25 14 7.625 14.375Q8 14.75 8.5 14.75ZM15 15.75Q15.325 15.75 15.538 15.525Q15.75 15.3 15.75 15Q15.75 14.675 15.538 14.462Q15.325 14.25 15 14.25Q14.7 14.25 14.475 14.462Q14.25 14.675 14.25 15Q14.25 15.3 14.475 15.525Q14.7 15.75 15 15.75ZM12 21.35Q10.05 21.35 8.35 20.613Q6.65 19.875 5.388 18.613Q4.125 17.35 3.388 15.65Q2.65 13.95 2.65 12Q2.65 9.875 3.538 8.037Q4.425 6.2 5.9 4.912Q7.375 3.625 9.312 3.012Q11.25 2.4 13.35 2.725Q13.325 3.85 13.663 4.737Q14 5.625 14.65 6.262Q15.3 6.9 16.238 7.237Q17.175 7.575 18.375 7.625Q18.175 9.1 19.125 10.225Q20.075 11.35 21.35 11.575Q21.35 13.575 20.613 15.35Q19.875 17.125 18.6 18.462Q17.325 19.8 15.625 20.575Q13.925 21.35 12 21.35Z"}))});IconMaterialCookieSharpW100Filled.displayName="AmauiIconMaterialCookieSharpW100Filled";var IconMaterialCookieSharpW100Filled$1 = IconMaterialCookieSharpW100Filled;

  const IconMaterialCookieTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookieTwoTone",short_name:"Cookie"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.07,8.93c-2.55-0.39-4.57-2.41-4.99-4.94C6.73,3.82,4,8.69,4,12c0,4.41,3.59,8,8,8 c4.06,0,7.7-3.14,7.98-7.45C17.59,11.48,17.14,9.29,17.07,8.93z M8.5,15C7.67,15,7,14.33,7,13.5S7.67,12,8.5,12s1.5,0.67,1.5,1.5 S9.33,15,8.5,15z M10.5,10C9.67,10,9,9.33,9,8.5S9.67,7,10.5,7S12,7.67,12,8.5S11.33,10,10.5,10z M15,16c-0.55,0-1-0.45-1-1 c0-0.55,0.45-1,1-1s1,0.45,1,1C16,15.55,15.55,16,15,16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10.5",cy:"8.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"13.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"15",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.95,10.99c-1.79-0.03-3.7-1.95-2.68-4.22c-2.97,1-5.78-1.59-5.19-4.56C7.1,0.74,2,6.41,2,12c0,5.52,4.48,10,10,10 C17.89,22,22.54,16.92,21.95,10.99z M12,20c-4.41,0-8-3.59-8-8c0-3.31,2.73-8.18,8.08-8.02c0.42,2.54,2.44,4.56,4.99,4.94 c0.07,0.36,0.52,2.55,2.92,3.63C19.7,16.86,16.06,20,12,20z"}))))});IconMaterialCookieTwoTone.displayName="AmauiIconMaterialCookieTwoTone";var IconMaterialCookieTwoTone$1 = IconMaterialCookieTwoTone;

  const IconMaterialCookingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingRounded",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21v-3H2v-2h7q.825 0 1.413.587Q11 17.175 11 18v3Zm4 0v-3q0-.825.588-1.413Q14.175 16 15 16h7v2h-7v3Zm-7-6q-1.25 0-2.125-.875T3 12V8h18v4q0 1.25-.875 2.125T18 15Zm0-2h12q.425 0 .712-.288Q19 12.425 19 12v-2H5v2q0 .425.287.712Q5.575 13 6 13ZM3 7V5h6V4q0-.425.288-.713Q9.575 3 10 3h4q.425 0 .713.287Q15 3.575 15 4v1h6v2Zm9 4.5Z"}))});IconMaterialCookingRounded.displayName="AmauiIconMaterialCookingRounded";var IconMaterialCookingRounded$1 = IconMaterialCookingRounded;

  const IconMaterialCookingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingRoundedFilled",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21v-3H2v-2h7q.825 0 1.413.587Q11 17.175 11 18v3Zm4 0v-3q0-.825.588-1.413Q14.175 16 15 16h7v2h-7v3Zm-7-6q-1.25 0-2.125-.875T3 12V8h18v4q0 1.25-.875 2.125T18 15ZM3 7V5h6V4q0-.425.288-.713Q9.575 3 10 3h4q.425 0 .713.287Q15 3.575 15 4v1h6v2Z"}))});IconMaterialCookingRoundedFilled.displayName="AmauiIconMaterialCookingRoundedFilled";var IconMaterialCookingRoundedFilled$1 = IconMaterialCookingRoundedFilled;

  const IconMaterialCookingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingRoundedW100",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 18.75V17.2q0-.35-.225-.575Q9.85 16.4 9.5 16.4H3.95v-.7H9.5q.625 0 1.062.437.438.438.438 1.063v1.55Zm2.7 0V17.2q0-.625.438-1.063.437-.437 1.062-.437h5.55v.7H14.5q-.35 0-.575.225-.225.225-.225.575v1.55ZM6.65 13.7q-.975 0-1.662-.688-.688-.687-.688-1.662V8.9h15.4v2.45q0 .975-.687 1.662-.688.688-1.663.688Zm0-.7h10.7q.675 0 1.163-.488.487-.487.487-1.162V9.6H5v1.75q0 .675.488 1.162Q5.975 13 6.65 13ZM4.3 6.9v-.7h5.35v-.25q0-.325.213-.538.212-.212.537-.212h3.2q.325 0 .538.212.212.213.212.538v.25h5.35v.7Zm7.7 4.4Z"}))});IconMaterialCookingRoundedW100.displayName="AmauiIconMaterialCookingRoundedW100";var IconMaterialCookingRoundedW100$1 = IconMaterialCookingRoundedW100;

  const IconMaterialCookingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingRoundedW100Filled",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 18.75V17.2q0-.35-.225-.575Q9.85 16.4 9.5 16.4H3.95v-.7H9.5q.625 0 1.062.437.438.438.438 1.063v1.55Zm2.7 0V17.2q0-.625.438-1.063.437-.437 1.062-.437h5.55v.7H14.5q-.35 0-.575.225-.225.225-.225.575v1.55ZM6.65 13.7q-.975 0-1.662-.688-.688-.687-.688-1.662V8.9h15.4v2.45q0 .975-.687 1.662-.688.688-1.663.688ZM4.3 6.9v-.7h5.35v-.25q0-.325.213-.538.212-.212.537-.212h3.2q.325 0 .538.212.212.213.212.538v.25h5.35v.7Z"}))});IconMaterialCookingRoundedW100Filled.displayName="AmauiIconMaterialCookingRoundedW100Filled";var IconMaterialCookingRoundedW100Filled$1 = IconMaterialCookingRoundedW100Filled;

  const IconMaterialCookingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingSharp",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21v-3H2v-2h7q.825 0 1.413.587Q11 17.175 11 18v3Zm4 0v-3q0-.825.588-1.413Q14.175 16 15 16h7v2h-7v3Zm-7-6q-1.25 0-2.125-.875T3 12V8h18v4q0 1.25-.875 2.125T18 15Zm0-2h12q.425 0 .712-.288Q19 12.425 19 12v-2H5v2q0 .425.287.712Q5.575 13 6 13ZM3 7V5h6V4q0-.425.288-.713Q9.575 3 10 3h4q.425 0 .713.287Q15 3.575 15 4v1h6v2Zm9 4.5Z"}))});IconMaterialCookingSharp.displayName="AmauiIconMaterialCookingSharp";var IconMaterialCookingSharp$1 = IconMaterialCookingSharp;

  const IconMaterialCookingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingSharpFilled",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21v-3H2v-2h7q.825 0 1.413.587Q11 17.175 11 18v3Zm4 0v-3q0-.825.588-1.413Q14.175 16 15 16h7v2h-7v3Zm-7-6q-1.25 0-2.125-.875T3 12V8h18v4q0 1.25-.875 2.125T18 15ZM3 7V5h6V4q0-.425.288-.713Q9.575 3 10 3h4q.425 0 .713.287Q15 3.575 15 4v1h6v2Z"}))});IconMaterialCookingSharpFilled.displayName="AmauiIconMaterialCookingSharpFilled";var IconMaterialCookingSharpFilled$1 = IconMaterialCookingSharpFilled;

  const IconMaterialCookingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingSharpW100",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 18.75V17.2q0-.35-.225-.575Q9.85 16.4 9.5 16.4H3.95v-.7H9.5q.625 0 1.062.437.438.438.438 1.063v1.55Zm2.7 0V17.2q0-.625.438-1.063.437-.437 1.062-.437h5.55v.7H14.5q-.35 0-.575.225-.225.225-.225.575v1.55ZM6.65 13.7q-.975 0-1.662-.688-.688-.687-.688-1.662V8.9h15.4v2.45q0 .975-.687 1.662-.688.688-1.663.688Zm0-.7h10.7q.675 0 1.163-.488.487-.487.487-1.162V9.6H5v1.75q0 .675.488 1.162Q5.975 13 6.65 13ZM4.3 6.9v-.7h5.35v-.25q0-.325.213-.538.212-.212.537-.212h3.2q.325 0 .538.212.212.213.212.538v.25h5.35v.7Zm7.7 4.4Z"}))});IconMaterialCookingSharpW100.displayName="AmauiIconMaterialCookingSharpW100";var IconMaterialCookingSharpW100$1 = IconMaterialCookingSharpW100;

  const IconMaterialCookingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingSharpW100Filled",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 18.75V17.2q0-.35-.225-.575Q9.85 16.4 9.5 16.4H3.95v-.7H9.5q.625 0 1.062.437.438.438.438 1.063v1.55Zm2.7 0V17.2q0-.625.438-1.063.437-.437 1.062-.437h5.55v.7H14.5q-.35 0-.575.225-.225.225-.225.575v1.55ZM6.65 13.7q-.975 0-1.662-.688-.688-.687-.688-1.662V8.9h15.4v2.45q0 .975-.687 1.662-.688.688-1.663.688ZM4.3 6.9v-.7h5.35v-.25q0-.325.213-.538.212-.212.537-.212h3.2q.325 0 .538.212.212.213.212.538v.25h5.35v.7Z"}))});IconMaterialCookingSharpW100Filled.displayName="AmauiIconMaterialCookingSharpW100Filled";var IconMaterialCookingSharpW100Filled$1 = IconMaterialCookingSharpW100Filled;

  const IconMaterialCookingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CookingTwoTone",short_name:"Cooking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21v-3H2v-2h7q.825 0 1.413.587Q11 17.175 11 18v3Zm4 0v-3q0-.825.588-1.413Q14.175 16 15 16h7v2h-7v3Zm-7-6q-1.25 0-2.125-.875T3 12V8h18v4q0 1.25-.875 2.125T18 15Zm0-2h12q.425 0 .712-.288Q19 12.425 19 12v-2H5v2q0 .425.287.712Q5.575 13 6 13ZM3 7V5h6V4q0-.425.288-.713Q9.575 3 10 3h4q.425 0 .713.287Q15 3.575 15 4v1h6v2Zm9 4.5Z"}))});IconMaterialCookingTwoTone.displayName="AmauiIconMaterialCookingTwoTone";var IconMaterialCookingTwoTone$1 = IconMaterialCookingTwoTone;

  const IconMaterialCoolToDryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDryRounded",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.45q-2.95-.375-4.975-2.6Q4 15.625 4 12.6q0-1.65.613-3.063.612-1.412 1.737-2.487L11.3 2.2q.15-.15.325-.225Q11.8 1.9 12 1.9t.375.075q.175.075.325.225l4.95 4.85q.9.9 1.488 2.025.587 1.125.787 2.425H17.9q-.175-.85-.588-1.613Q16.9 9.125 16.25 8.5L12 4.3 7.75 8.5q-.875.825-1.312 1.862Q6 11.4 6 12.6q0 2.175 1.438 3.825 1.437 1.65 3.562 2Zm.95-9.1Zm5.425 4.15q-.45-.2-.913-.35Q16 15 15.5 15q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.088.375-.087.725-.237.275-.125.575-.038.3.088.425.363.125.3 0 .613-.125.312-.425.437-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Zm0 3q-.45-.2-.913-.35Q16 18 15.5 18q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.087.375-.088.725-.238.275-.125.575-.038.3.088.425.363.125.3 0 .612-.125.313-.425.438-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Zm0 3q-.45-.2-.913-.35Q16 21 15.5 21q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.087.375-.088.725-.238.275-.125.575-.038.3.088.425.363.125.3 0 .612-.125.313-.425.438-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Z"}))});IconMaterialCoolToDryRounded.displayName="AmauiIconMaterialCoolToDryRounded";var IconMaterialCoolToDryRounded$1 = IconMaterialCoolToDryRounded;

  const IconMaterialCoolToDryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDryRoundedFilled",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.45q-2.95-.375-4.975-2.6Q4 15.625 4 12.6q0-1.65.613-3.063.612-1.412 1.737-2.487L11.3 2.2q.15-.15.325-.225Q11.8 1.9 12 1.9t.375.075q.175.075.325.225l4.95 4.85q.9.875 1.488 2 .587 1.125.787 2.425H13q-.825 0-1.412.587Q11 12.65 11 13.475Zm6.375-4.95q-.45-.2-.913-.35Q16 15 15.5 15q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.088.375-.087.725-.237.275-.125.575-.038.3.088.425.363.125.3 0 .613-.125.312-.425.437-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Zm0 3q-.45-.2-.913-.35Q16 18 15.5 18q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.087.375-.088.725-.238.275-.125.575-.038.3.088.425.363.125.3 0 .612-.125.313-.425.438-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Zm0 3q-.45-.2-.913-.35Q16 21 15.5 21q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.087.375-.088.725-.238.275-.125.575-.038.3.088.425.363.125.3 0 .612-.125.313-.425.438-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Z"}))});IconMaterialCoolToDryRoundedFilled.displayName="AmauiIconMaterialCoolToDryRoundedFilled";var IconMaterialCoolToDryRoundedFilled$1 = IconMaterialCoolToDryRoundedFilled;

  const IconMaterialCoolToDryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDryRoundedW100",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.125q-2.425-.35-4.062-2.175Q5.3 15.125 5.3 12.625q0-1.425.538-2.575.537-1.15 1.412-2.1l4.225-4.125q.125-.125.25-.175.125-.05.275-.05.15 0 .275.05.125.05.25.175L16.75 7.95q.675.725 1.163 1.612.487.888.687 1.913h-.7q-.175-.85-.588-1.6-.412-.75-1.062-1.375L12 4.3 7.75 8.5q-.875.825-1.312 1.875Q6 11.425 6 12.625q0 2.175 1.438 3.813Q8.875 18.075 11 18.425Zm.95-7.775Zm5.575 4.275q-.5-.2-.987-.363-.488-.162-1.038-.162-.45 0-.85.1-.4.1-.8.275-.125.05-.288 0-.162-.05-.212-.175-.05-.125.013-.263.062-.137.187-.187.475-.2.962-.325.488-.125.988-.125.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163.45 0 .862-.1.413-.1.813-.275.125-.05.287 0 .163.05.213.175.05.15-.012.287-.063.138-.213.188-.475.2-.962.312-.488.113-.988.113-.525 0-1.05-.125t-1.025-.325Zm0 2.5q-.5-.2-.987-.362-.488-.163-1.038-.163-.45 0-.85.1-.4.1-.8.275-.125.05-.288 0-.162-.05-.212-.175-.05-.125.013-.262.062-.138.187-.188.475-.2.962-.325.488-.125.988-.125.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163.45 0 .862-.1.413-.1.813-.275.125-.05.287 0 .163.05.213.175.05.15-.012.287-.063.138-.213.188-.475.2-.962.312-.488.113-.988.113-.525 0-1.05-.125t-1.025-.325Zm0 2.5q-.5-.2-.987-.362-.488-.163-1.038-.163-.45 0-.85.1-.4.1-.8.275-.125.05-.288 0-.162-.05-.212-.175-.05-.125.013-.262.062-.138.187-.188.475-.2.962-.325.488-.125.988-.125.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163.45 0 .862-.1.413-.1.813-.275.125-.05.287 0 .163.05.213.175.05.15-.012.287-.063.138-.213.188-.475.2-.962.312-.488.113-.988.113-.525 0-1.05-.125t-1.025-.325Z"}))});IconMaterialCoolToDryRoundedW100.displayName="AmauiIconMaterialCoolToDryRoundedW100";var IconMaterialCoolToDryRoundedW100$1 = IconMaterialCoolToDryRoundedW100;

  const IconMaterialCoolToDryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDryRoundedW100Filled",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.125q-2.425-.35-4.062-2.175Q5.3 15.125 5.3 12.625q0-1.425.512-2.6Q6.325 8.85 7.25 7.95l4.225-4.125q.125-.125.25-.175.125-.05.275-.05.15 0 .275.05.125.05.25.175L16.75 7.95q.725.7 1.188 1.6.462.9.662 1.925h-6.1q-.625 0-1.062.437Q11 12.35 11 12.975Zm6.525-3.5q-.5-.2-.987-.363-.488-.162-1.038-.162-.45 0-.85.1-.4.1-.8.275-.125.05-.288 0-.162-.05-.212-.175-.05-.125.013-.263.062-.137.187-.187.475-.2.962-.325.488-.125.988-.125.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163.45 0 .862-.1.413-.1.813-.275.125-.05.287 0 .163.05.213.175.05.15-.012.287-.063.138-.213.188-.475.2-.962.312-.488.113-.988.113-.525 0-1.05-.125t-1.025-.325Zm0 2.5q-.5-.2-.987-.362-.488-.163-1.038-.163-.45 0-.85.1-.4.1-.8.275-.125.05-.288 0-.162-.05-.212-.175-.05-.125.013-.262.062-.138.187-.188.475-.2.962-.325.488-.125.988-.125.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163.45 0 .862-.1.413-.1.813-.275.125-.05.287 0 .163.05.213.175.05.15-.012.287-.063.138-.213.188-.475.2-.962.312-.488.113-.988.113-.525 0-1.05-.125t-1.025-.325Zm0 2.5q-.5-.2-.987-.362-.488-.163-1.038-.163-.45 0-.85.1-.4.1-.8.275-.125.05-.288 0-.162-.05-.212-.175-.05-.125.013-.262.062-.138.187-.188.475-.2.962-.325.488-.125.988-.125.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163.45 0 .862-.1.413-.1.813-.275.125-.05.287 0 .163.05.213.175.05.15-.012.287-.063.138-.213.188-.475.2-.962.312-.488.113-.988.113-.525 0-1.05-.125t-1.025-.325Z"}))});IconMaterialCoolToDryRoundedW100Filled.displayName="AmauiIconMaterialCoolToDryRoundedW100Filled";var IconMaterialCoolToDryRoundedW100Filled$1 = IconMaterialCoolToDryRoundedW100Filled;

  const IconMaterialCoolToDrySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDrySharp",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.45q-2.95-.375-4.975-2.6Q4 15.625 4 12.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 1.5l5.65 5.55q.9.9 1.488 2.025.587 1.125.787 2.425H17.9q-.175-.85-.588-1.613Q16.9 9.125 16.25 8.5L12 4.3 7.75 8.5q-.875.825-1.312 1.862Q6 11.4 6 12.6q0 2.175 1.438 3.825 1.437 1.65 3.562 2Zm.95-9.1Zm1.35 4.325-.6-1.375q.65-.35 1.362-.575.713-.225 1.438-.225.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.575 0 1.125-.2T21.8 13.8l.6 1.375q-.65.35-1.362.575-.713.225-1.438.225-.575 0-1.137-.138-.563-.137-1.088-.337-.45-.2-.913-.35Q16 15 15.5 15q-.575 0-1.125.2t-1.075.475Zm0 3-.6-1.375q.65-.35 1.362-.575.713-.225 1.438-.225.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.575 0 1.125-.2T21.8 16.8l.6 1.375q-.65.35-1.362.575-.713.225-1.438.225-.575 0-1.137-.138-.563-.137-1.088-.337-.45-.2-.913-.35Q16 18 15.5 18q-.575 0-1.125.2t-1.075.475Zm0 3-.6-1.375q.65-.35 1.362-.575.713-.225 1.438-.225.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.575 0 1.125-.2T21.8 19.8l.6 1.375q-.65.35-1.362.575-.713.225-1.438.225-.575 0-1.137-.138-.563-.137-1.088-.337-.45-.2-.913-.35Q16 21 15.5 21q-.575 0-1.125.2t-1.075.475Z"}))});IconMaterialCoolToDrySharp.displayName="AmauiIconMaterialCoolToDrySharp";var IconMaterialCoolToDrySharp$1 = IconMaterialCoolToDrySharp;

  const IconMaterialCoolToDrySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDrySharpFilled",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21.975q-.575 0-1.137-.138-.563-.137-1.088-.337-.45-.2-.913-.35Q16 21 15.5 21q-.575 0-1.125.2t-1.075.475l-.6-1.375q.65-.35 1.362-.575.713-.225 1.438-.225.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.575 0 1.138-.2.562-.2 1.062-.475l.6 1.375q-.65.35-1.35.575-.7.225-1.45.225ZM11 20.45q-2.95-.375-4.975-2.6Q4 15.625 4 12.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 1.5l5.65 5.55q.9.875 1.488 2 .587 1.125.787 2.425H13q-.825 0-1.412.587Q11 12.65 11 13.475Zm8.6-1.475q-.575 0-1.137-.138-.563-.137-1.088-.337-.45-.2-.913-.35Q16 18 15.5 18q-.575 0-1.125.2t-1.075.475l-.6-1.375q.65-.35 1.362-.575.713-.225 1.438-.225.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.575 0 1.138-.2.562-.2 1.062-.475l.6 1.375q-.65.35-1.35.575-.7.225-1.45.225Zm0-3q-.575 0-1.137-.138-.563-.137-1.088-.337-.45-.2-.913-.35Q16 15 15.5 15q-.575 0-1.125.2t-1.075.475l-.6-1.375q.65-.35 1.362-.575.713-.225 1.438-.225.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.575 0 1.138-.2.562-.2 1.062-.475l.6 1.375q-.65.35-1.35.575-.7.225-1.45.225Z"}))});IconMaterialCoolToDrySharpFilled.displayName="AmauiIconMaterialCoolToDrySharpFilled";var IconMaterialCoolToDrySharpFilled$1 = IconMaterialCoolToDrySharpFilled;

  const IconMaterialCoolToDrySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDrySharpW100",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.125q-2.425-.35-4.062-2.175Q5.3 15.125 5.3 12.625q0-1.425.538-2.575.537-1.15 1.412-2.1L12 3.3l4.75 4.65q.675.725 1.163 1.612.487.888.687 1.913h-.7q-.175-.85-.588-1.6-.412-.75-1.062-1.375L12 4.3 7.75 8.5q-.875.825-1.312 1.875Q6 11.425 6 12.625q0 2.175 1.438 3.813Q8.875 18.075 11 18.425Zm.95-7.775Zm1.55 4.275L13.225 15q.55-.275 1.125-.438.575-.162 1.15-.162.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163t1.05-.15q.5-.15.975-.375l.275.65q-.55.275-1.137.425-.588.15-1.163.15-.525 0-1.05-.125t-1.025-.325q-.5-.2-.987-.363-.488-.162-1.038-.162t-1.037.15q-.488.15-.963.375Zm0 2.5-.275-.625q.55-.275 1.125-.438.575-.162 1.15-.162.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163t1.05-.15q.5-.15.975-.375l.275.65q-.55.275-1.137.425-.588.15-1.163.15-.525 0-1.05-.125t-1.025-.325q-.5-.2-.987-.362-.488-.163-1.038-.163t-1.037.15q-.488.15-.963.375Zm0 2.5L13.225 20q.55-.275 1.125-.438.575-.162 1.15-.162.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163t1.05-.15q.5-.15.975-.375l.275.65q-.55.275-1.137.425-.588.15-1.163.15-.525 0-1.05-.125t-1.025-.325q-.5-.2-.987-.362-.488-.163-1.038-.163t-1.037.15q-.488.15-.963.375Z"}))});IconMaterialCoolToDrySharpW100.displayName="AmauiIconMaterialCoolToDrySharpW100";var IconMaterialCoolToDrySharpW100$1 = IconMaterialCoolToDrySharpW100;

  const IconMaterialCoolToDrySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDrySharpW100Filled",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21.075q-.525 0-1.05-.125t-1.025-.325q-.5-.2-.987-.362-.488-.163-1.038-.163t-1.037.15q-.488.15-.963.375L13.225 20q.55-.275 1.125-.438.575-.162 1.15-.162.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163t1.05-.15q.5-.15.975-.375l.275.65q-.55.275-1.137.425-.588.15-1.163.15Zm-8.6-1.95q-2.425-.35-4.062-2.175Q5.3 15.125 5.3 12.625q0-1.425.512-2.6Q6.325 8.85 7.25 7.95L12 3.3l4.75 4.65q.725.7 1.188 1.6.462.9.662 1.925h-6.1q-.625 0-1.062.437Q11 12.35 11 12.975Zm8.6-.55q-.525 0-1.05-.125t-1.025-.325q-.5-.2-.987-.362-.488-.163-1.038-.163t-1.037.15q-.488.15-.963.375l-.275-.625q.55-.275 1.125-.438.575-.162 1.15-.162.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163t1.05-.15q.5-.15.975-.375l.275.65q-.55.275-1.137.425-.588.15-1.163.15Zm0-2.5q-.525 0-1.05-.125t-1.025-.325q-.5-.2-.987-.363-.488-.162-1.038-.162t-1.037.15q-.488.15-.963.375L13.225 15q.55-.275 1.125-.438.575-.162 1.15-.162.525 0 1.05.125t1.025.325q.5.2.987.362.488.163 1.038.163t1.05-.15q.5-.15.975-.375l.275.65q-.55.275-1.137.425-.588.15-1.163.15Z"}))});IconMaterialCoolToDrySharpW100Filled.displayName="AmauiIconMaterialCoolToDrySharpW100Filled";var IconMaterialCoolToDrySharpW100Filled$1 = IconMaterialCoolToDrySharpW100Filled;

  const IconMaterialCoolToDryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoolToDryTwoTone",short_name:"CoolToDry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.45q-2.95-.375-4.975-2.6Q4 15.625 4 12.6q0-1.65.613-3.063.612-1.412 1.737-2.487L11.3 2.2q.15-.15.325-.225Q11.8 1.9 12 1.9t.375.075q.175.075.325.225l4.95 4.85q.9.9 1.488 2.025.587 1.125.787 2.425H17.9q-.175-.85-.588-1.613Q16.9 9.125 16.25 8.5L12 4.3 7.75 8.5q-.875.825-1.312 1.862Q6 11.4 6 12.6q0 2.175 1.438 3.825 1.437 1.65 3.562 2Zm.95-9.1Zm5.425 4.15q-.45-.2-.913-.35Q16 15 15.5 15q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.088.375-.087.725-.237.275-.125.575-.038.3.088.425.363.125.3 0 .613-.125.312-.425.437-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Zm0 3q-.45-.2-.913-.35Q16 18 15.5 18q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.087.375-.088.725-.238.275-.125.575-.038.3.088.425.363.125.3 0 .612-.125.313-.425.438-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Zm0 3q-.45-.2-.913-.35Q16 21 15.5 21q-.4 0-.775.087-.375.088-.725.238-.275.125-.575.025-.3-.1-.425-.375-.125-.3 0-.6t.425-.425q.5-.2 1.025-.325.525-.125 1.05-.125.575 0 1.137.137.563.138 1.088.338.45.2.913.35.462.15.962.15.4 0 .775-.087.375-.088.725-.238.275-.125.575-.038.3.088.425.363.125.3 0 .612-.125.313-.425.438-.5.2-1.025.325-.525.125-1.05.125-.575 0-1.137-.138-.563-.137-1.088-.337Z"}))});IconMaterialCoolToDryTwoTone.displayName="AmauiIconMaterialCoolToDryTwoTone";var IconMaterialCoolToDryTwoTone$1 = IconMaterialCoolToDryTwoTone;

  const IconMaterialCopyAllRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllRounded",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18Q8.175 18 7.588 17.413Q7 16.825 7 16V4Q7 3.175 7.588 2.587Q8.175 2 9 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM9 16H18Q18 16 18 16Q18 16 18 16V4Q18 4 18 4Q18 4 18 4H9Q9 4 9 4Q9 4 9 4V16Q9 16 9 16Q9 16 9 16ZM3 15H5V13H3ZM3 11.5H5V9.5H3ZM10 22H12V20H10ZM3 18.5H5V16.5H3ZM5 22V20H3Q3 20.825 3.587 21.413Q4.175 22 5 22ZM6.5 22H8.5V20H6.5ZM13.5 22Q14.325 22 14.913 21.413Q15.5 20.825 15.5 20H13.5ZM3 8H5V6Q4.175 6 3.587 6.588Q3 7.175 3 8Z"}))});IconMaterialCopyAllRounded.displayName="AmauiIconMaterialCopyAllRounded";var IconMaterialCopyAllRounded$1 = IconMaterialCopyAllRounded;

  const IconMaterialCopyAllRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllRoundedFilled",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18Q8.175 18 7.588 17.413Q7 16.825 7 16V4Q7 3.175 7.588 2.587Q8.175 2 9 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM9 16H18Q18 16 18 16Q18 16 18 16V4Q18 4 18 4Q18 4 18 4H9Q9 4 9 4Q9 4 9 4V16Q9 16 9 16Q9 16 9 16ZM3 15H5V13H3ZM3 11.5H5V9.5H3ZM10 22H12V20H10ZM3 18.5H5V16.5H3ZM5 22V20H3Q3 20.825 3.587 21.413Q4.175 22 5 22ZM6.5 22H8.5V20H6.5ZM13.5 22Q14.325 22 14.913 21.413Q15.5 20.825 15.5 20H13.5ZM3 8H5V6Q4.175 6 3.587 6.588Q3 7.175 3 8Z"}))});IconMaterialCopyAllRoundedFilled.displayName="AmauiIconMaterialCopyAllRoundedFilled";var IconMaterialCopyAllRoundedFilled$1 = IconMaterialCopyAllRoundedFilled;

  const IconMaterialCopyAllRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllRoundedW100",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 17.35Q8.5 17.35 8.075 16.925Q7.65 16.5 7.65 15.85V4.15Q7.65 3.5 8.075 3.075Q8.5 2.65 9.15 2.65H17.85Q18.5 2.65 18.925 3.075Q19.35 3.5 19.35 4.15V15.85Q19.35 16.5 18.925 16.925Q18.5 17.35 17.85 17.35ZM9.15 16.65H17.85Q18.15 16.65 18.4 16.4Q18.65 16.15 18.65 15.85V4.15Q18.65 3.85 18.4 3.6Q18.15 3.35 17.85 3.35H9.15Q8.85 3.35 8.6 3.6Q8.35 3.85 8.35 4.15V15.85Q8.35 16.15 8.6 16.4Q8.85 16.65 9.15 16.65ZM3.65 14.65H4.35V12.65H3.65ZM3.65 10.65H4.35V8.65H3.65ZM10.35 21.35H12.35V20.65H10.35ZM3.65 18.65H4.35V16.65H3.65ZM4.35 21.35V20.65H3.65Q3.65 20.95 3.85 21.15Q4.05 21.35 4.35 21.35ZM6.35 21.35H8.35V20.65H6.35ZM14.35 21.35Q14.65 21.35 14.85 21.15Q15.05 20.95 15.05 20.65H14.35ZM3.65 6.65H4.35V5.95Q4.05 5.95 3.85 6.15Q3.65 6.35 3.65 6.65Z"}))});IconMaterialCopyAllRoundedW100.displayName="AmauiIconMaterialCopyAllRoundedW100";var IconMaterialCopyAllRoundedW100$1 = IconMaterialCopyAllRoundedW100;

  const IconMaterialCopyAllRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllRoundedW100Filled",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 17.35Q8.5 17.35 8.075 16.925Q7.65 16.5 7.65 15.85V4.15Q7.65 3.5 8.075 3.075Q8.5 2.65 9.15 2.65H17.85Q18.5 2.65 18.925 3.075Q19.35 3.5 19.35 4.15V15.85Q19.35 16.5 18.925 16.925Q18.5 17.35 17.85 17.35ZM9.15 16.65H17.85Q18.15 16.65 18.4 16.4Q18.65 16.15 18.65 15.85V4.15Q18.65 3.85 18.4 3.6Q18.15 3.35 17.85 3.35H9.15Q8.85 3.35 8.6 3.6Q8.35 3.85 8.35 4.15V15.85Q8.35 16.15 8.6 16.4Q8.85 16.65 9.15 16.65ZM3.65 14.65H4.35V12.65H3.65ZM3.65 10.65H4.35V8.65H3.65ZM10.35 21.35H12.35V20.65H10.35ZM3.65 18.65H4.35V16.65H3.65ZM4.35 21.35V20.65H3.65Q3.65 20.95 3.85 21.15Q4.05 21.35 4.35 21.35ZM6.35 21.35H8.35V20.65H6.35ZM14.35 21.35Q14.65 21.35 14.85 21.15Q15.05 20.95 15.05 20.65H14.35ZM3.65 6.65H4.35V5.95Q4.05 5.95 3.85 6.15Q3.65 6.35 3.65 6.65Z"}))});IconMaterialCopyAllRoundedW100Filled.displayName="AmauiIconMaterialCopyAllRoundedW100Filled";var IconMaterialCopyAllRoundedW100Filled$1 = IconMaterialCopyAllRoundedW100Filled;

  const IconMaterialCopyAllSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllSharp",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V2H20V18ZM9 16H18V4H9ZM3 15H5V13H3ZM3 11.5H5V9.5H3ZM10 22H12V20H10ZM3 18.5H5V16.5H3ZM3 22H5V20H3ZM6.5 22H8.5V20H6.5ZM13.5 22H15.5V20H13.5ZM3 8H5V6H3Z"}))});IconMaterialCopyAllSharp.displayName="AmauiIconMaterialCopyAllSharp";var IconMaterialCopyAllSharp$1 = IconMaterialCopyAllSharp;

  const IconMaterialCopyAllSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllSharpFilled",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V2H20V18ZM9 16H18V4H9ZM3 15H5V13H3ZM3 11.5H5V9.5H3ZM10 22H12V20H10ZM3 18.5H5V16.5H3ZM3 22H5V20H3ZM6.5 22H8.5V20H6.5ZM13.5 22H15.5V20H13.5ZM3 8H5V6H3Z"}))});IconMaterialCopyAllSharpFilled.displayName="AmauiIconMaterialCopyAllSharpFilled";var IconMaterialCopyAllSharpFilled$1 = IconMaterialCopyAllSharpFilled;

  const IconMaterialCopyAllSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllSharpW100",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 17.35V2.65H19.35V17.35ZM8.35 16.65H18.65V3.35H8.35ZM3.65 14.65H4.35V12.65H3.65ZM3.65 10.65H4.35V8.65H3.65ZM10.35 21.35H12.35V20.65H10.35ZM3.65 18.65H4.35V16.65H3.65ZM3.65 21.35H4.35V20.65H3.65ZM6.35 21.35H8.35V20.65H6.35ZM14.35 21.35H15.05V20.65H14.35ZM3.65 6.65H4.35V5.95H3.65Z"}))});IconMaterialCopyAllSharpW100.displayName="AmauiIconMaterialCopyAllSharpW100";var IconMaterialCopyAllSharpW100$1 = IconMaterialCopyAllSharpW100;

  const IconMaterialCopyAllSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllSharpW100Filled",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 17.35V2.65H19.35V17.35ZM8.35 16.65H18.65V3.35H8.35ZM3.65 14.65H4.35V12.65H3.65ZM3.65 10.65H4.35V8.65H3.65ZM10.35 21.35H12.35V20.65H10.35ZM3.65 18.65H4.35V16.65H3.65ZM3.65 21.35H4.35V20.65H3.65ZM6.35 21.35H8.35V20.65H6.35ZM14.35 21.35H15.05V20.65H14.35ZM3.65 6.65H4.35V5.95H3.65Z"}))});IconMaterialCopyAllSharpW100Filled.displayName="AmauiIconMaterialCopyAllSharpW100Filled";var IconMaterialCopyAllSharpW100Filled$1 = IconMaterialCopyAllSharpW100Filled;

  const IconMaterialCopyAllTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyAllTwoTone",short_name:"CopyAll"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"12",opacity:".3",width:"9",x:"9",y:"4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,2H9C7.9,2,7,2.9,7,4v12c0,1.1,0.9,2,2,2h9c1.1,0,2-0.9,2-2V4C20,2.9,19.1,2,18,2z M18,16H9V4h9V16z M3,15v-2h2v2H3z M3,9.5h2v2H3V9.5z M10,20h2v2h-2V20z M3,18.5v-2h2v2H3z M5,22c-1.1,0-2-0.9-2-2h2V22z M8.5,22h-2v-2h2V22z M13.5,22L13.5,22l0-2h2 v0C15.5,21.1,14.6,22,13.5,22z M5,6L5,6l0,2H3v0C3,6.9,3.9,6,5,6z"}))});IconMaterialCopyAllTwoTone.displayName="AmauiIconMaterialCopyAllTwoTone";var IconMaterialCopyAllTwoTone$1 = IconMaterialCopyAllTwoTone;

  const IconMaterialCopyrightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightRounded",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H14Q14.425 16 14.713 15.712Q15 15.425 15 15V13.975Q15 13.55 14.713 13.275Q14.425 13 14 13Q13.575 13 13.288 13.287Q13 13.575 13 14H11V10H13V10.025Q13 10.45 13.288 10.725Q13.575 11 14 11Q14.425 11 14.713 10.712Q15 10.425 15 10V9Q15 8.575 14.713 8.287Q14.425 8 14 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9V15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCopyrightRounded.displayName="AmauiIconMaterialCopyrightRounded";var IconMaterialCopyrightRounded$1 = IconMaterialCopyrightRounded;

  const IconMaterialCopyrightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightRoundedFilled",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H14Q14.425 16 14.713 15.712Q15 15.425 15 15V13.975Q15 13.55 14.713 13.275Q14.425 13 14 13Q13.575 13 13.288 13.287Q13 13.575 13 14H11V10H13V10.025Q13 10.45 13.288 10.725Q13.575 11 14 11Q14.425 11 14.713 10.712Q15 10.425 15 10V9Q15 8.575 14.713 8.287Q14.425 8 14 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9V15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCopyrightRoundedFilled.displayName="AmauiIconMaterialCopyrightRoundedFilled";var IconMaterialCopyrightRoundedFilled$1 = IconMaterialCopyrightRoundedFilled;

  const IconMaterialCopyrightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightRoundedW100",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.35H14Q14.15 15.35 14.25 15.25Q14.35 15.15 14.35 15V13.975Q14.35 13.85 14.25 13.75Q14.15 13.65 14 13.65Q13.85 13.65 13.75 13.75Q13.65 13.85 13.65 14V14.65H10.35V9.35H13.65V10.025Q13.65 10.15 13.75 10.25Q13.85 10.35 14 10.35Q14.15 10.35 14.25 10.25Q14.35 10.15 14.35 10V9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H10Q9.85 8.65 9.75 8.75Q9.65 8.85 9.65 9V15Q9.65 15.15 9.75 15.25Q9.85 15.35 10 15.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCopyrightRoundedW100.displayName="AmauiIconMaterialCopyrightRoundedW100";var IconMaterialCopyrightRoundedW100$1 = IconMaterialCopyrightRoundedW100;

  const IconMaterialCopyrightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightRoundedW100Filled",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.35H14Q14.15 15.35 14.25 15.25Q14.35 15.15 14.35 15V13.975Q14.35 13.85 14.25 13.75Q14.15 13.65 14 13.65Q13.85 13.65 13.75 13.75Q13.65 13.85 13.65 14V14.65H10.35V9.35H13.65V10.025Q13.65 10.15 13.75 10.25Q13.85 10.35 14 10.35Q14.15 10.35 14.25 10.25Q14.35 10.15 14.35 10V9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H10Q9.85 8.65 9.75 8.75Q9.65 8.85 9.65 9V15Q9.65 15.15 9.75 15.25Q9.85 15.35 10 15.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCopyrightRoundedW100Filled.displayName="AmauiIconMaterialCopyrightRoundedW100Filled";var IconMaterialCopyrightRoundedW100Filled$1 = IconMaterialCopyrightRoundedW100Filled;

  const IconMaterialCopyrightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightSharp",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H14Q14.425 16 14.713 15.712Q15 15.425 15 15V13H13V14H11V10H13V11H15V9Q15 8.575 14.713 8.287Q14.425 8 14 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9V15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCopyrightSharp.displayName="AmauiIconMaterialCopyrightSharp";var IconMaterialCopyrightSharp$1 = IconMaterialCopyrightSharp;

  const IconMaterialCopyrightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightSharpFilled",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H14Q14.425 16 14.713 15.712Q15 15.425 15 15V13H13V14H11V10H13V11H15V9Q15 8.575 14.713 8.287Q14.425 8 14 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9V15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialCopyrightSharpFilled.displayName="AmauiIconMaterialCopyrightSharpFilled";var IconMaterialCopyrightSharpFilled$1 = IconMaterialCopyrightSharpFilled;

  const IconMaterialCopyrightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightSharpW100",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.35H14Q14.15 15.35 14.25 15.25Q14.35 15.15 14.35 15V13.65H13.65V14.65H10.35V9.35H13.65V10.35H14.35V9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H10Q9.85 8.65 9.75 8.75Q9.65 8.85 9.65 9V15Q9.65 15.15 9.75 15.25Q9.85 15.35 10 15.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialCopyrightSharpW100.displayName="AmauiIconMaterialCopyrightSharpW100";var IconMaterialCopyrightSharpW100$1 = IconMaterialCopyrightSharpW100;

  const IconMaterialCopyrightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightSharpW100Filled",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.35H14Q14.15 15.35 14.25 15.25Q14.35 15.15 14.35 15V13.65H13.65V14.65H10.35V9.35H13.65V10.35H14.35V9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H10Q9.85 8.65 9.75 8.75Q9.65 8.85 9.65 9V15Q9.65 15.15 9.75 15.25Q9.85 15.35 10 15.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialCopyrightSharpW100Filled.displayName="AmauiIconMaterialCopyrightSharpW100Filled";var IconMaterialCopyrightSharpW100Filled$1 = IconMaterialCopyrightSharpW100Filled;

  const IconMaterialCopyrightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CopyrightTwoTone",short_name:"Copyright"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm-1.92 9.14c.05.33.16.63.3.88s.34.46.59.62c.23.15.53.22.89.23.21-.01.41-.03.6-.1.2-.07.37-.17.52-.3.15-.13.27-.28.36-.46.09-.18.14-.37.15-.58h1.79c-.01.41-.12.79-.3 1.15-.18.36-.43.67-.74.94-.31.27-.67.48-1.08.63-.41.15-.85.23-1.32.23-.65 0-1.22-.12-1.7-.34-.48-.22-.88-.53-1.2-.91s-.56-.83-.71-1.35c-.15-.52-.23-1.06-.23-1.64v-.27c0-.58.09-1.12.24-1.64.15-.52.39-.97.71-1.36s.72-.69 1.2-.92c.48-.23 1.05-.34 1.7-.34.51 0 .97.07 1.39.23.42.16.78.38 1.08.66.3.28.53.62.7 1.01.17.39.26.82.28 1.29h-1.79c-.01-.22-.05-.44-.14-.64-.09-.2-.2-.38-.34-.53-.14-.15-.32-.27-.52-.36-.19-.08-.4-.12-.63-.13-.37.01-.67.08-.91.23-.25.16-.45.37-.59.62s-.25.54-.3.87c-.05.33-.08.66-.08 1.01v.27c0 .33.03.67.08 1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.08 10.86c.05-.33.16-.62.3-.87s.34-.46.59-.62c.24-.15.54-.22.91-.23.23.01.44.05.63.13.2.09.38.21.52.36s.25.33.34.53c.09.2.13.42.14.64h1.79c-.02-.47-.11-.9-.28-1.29-.17-.39-.4-.73-.7-1.01-.3-.28-.66-.5-1.08-.66-.42-.16-.88-.23-1.39-.23-.65 0-1.22.11-1.7.34-.48.23-.88.53-1.2.92s-.56.84-.71 1.36c-.15.52-.24 1.06-.24 1.64v.27c0 .58.08 1.12.23 1.64.15.52.39.97.71 1.35s.72.69 1.2.91c.48.22 1.05.34 1.7.34.47 0 .91-.08 1.32-.23.41-.15.77-.36 1.08-.63.31-.27.56-.58.74-.94.18-.36.29-.74.3-1.15h-1.79c-.01.21-.06.4-.15.58-.09.18-.21.33-.36.46s-.32.23-.52.3c-.19.07-.39.09-.6.1-.36-.01-.66-.08-.89-.23-.25-.16-.45-.37-.59-.62s-.25-.55-.3-.88c-.05-.33-.08-.67-.08-1v-.27c0-.35.03-.68.08-1.01zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"}))});IconMaterialCopyrightTwoTone.displayName="AmauiIconMaterialCopyrightTwoTone";var IconMaterialCopyrightTwoTone$1 = IconMaterialCopyrightTwoTone;

  const IconMaterialCoronavirusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusRounded",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13Q8.925 13 9.213 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.213 11.287Q8.925 11 8.5 11Q8.075 11 7.788 11.287Q7.5 11.575 7.5 12Q7.5 12.425 7.788 12.712Q8.075 13 8.5 13ZM13.75 10Q14.175 10 14.463 9.712Q14.75 9.425 14.75 9Q14.75 8.575 14.463 8.287Q14.175 8 13.75 8Q13.325 8 13.038 8.287Q12.75 8.575 12.75 9Q12.75 9.425 13.038 9.712Q13.325 10 13.75 10ZM10.25 10Q10.675 10 10.963 9.712Q11.25 9.425 11.25 9Q11.25 8.575 10.963 8.287Q10.675 8 10.25 8Q9.825 8 9.538 8.287Q9.25 8.575 9.25 9Q9.25 9.425 9.538 9.712Q9.825 10 10.25 10ZM10.25 16Q10.675 16 10.963 15.712Q11.25 15.425 11.25 15Q11.25 14.575 10.963 14.287Q10.675 14 10.25 14Q9.825 14 9.538 14.287Q9.25 14.575 9.25 15Q9.25 15.425 9.538 15.712Q9.825 16 10.25 16ZM11.25 22Q10.95 22 10.725 21.775Q10.5 21.55 10.5 21.25Q10.5 20.95 10.725 20.725Q10.95 20.5 11.25 20.5V18.95Q10.2 18.825 9.275 18.45Q8.35 18.075 7.6 17.45L6.525 18.55Q6.75 18.775 6.75 19.075Q6.75 19.375 6.525 19.6Q6.3 19.825 6 19.825Q5.7 19.825 5.475 19.6L4.4 18.55Q4.175 18.325 4.175 18.012Q4.175 17.7 4.4 17.475Q4.625 17.25 4.925 17.262Q5.225 17.275 5.45 17.475L6.55 16.375Q5.925 15.6 5.55 14.7Q5.175 13.8 5.05 12.75H3.5Q3.5 13.05 3.275 13.275Q3.05 13.5 2.75 13.5Q2.45 13.5 2.225 13.275Q2 13.05 2 12.75V11.25Q2 10.95 2.225 10.725Q2.45 10.5 2.75 10.5Q3.05 10.5 3.275 10.725Q3.5 10.95 3.5 11.25H5.05Q5.175 10.2 5.562 9.3Q5.95 8.4 6.55 7.625L5.45 6.525Q5.225 6.725 4.925 6.737Q4.625 6.75 4.4 6.525Q4.175 6.3 4.175 5.988Q4.175 5.675 4.4 5.45L5.45 4.4Q5.675 4.175 5.988 4.175Q6.3 4.175 6.525 4.4Q6.75 4.625 6.75 4.938Q6.75 5.25 6.525 5.475L7.6 6.55Q8.375 5.925 9.275 5.55Q10.175 5.175 11.225 5.05V3.5Q10.925 3.5 10.713 3.275Q10.5 3.05 10.5 2.75Q10.5 2.45 10.725 2.225Q10.95 2 11.25 2H12.75Q13.05 2 13.275 2.225Q13.5 2.45 13.5 2.75Q13.5 3.05 13.275 3.275Q13.05 3.5 12.75 3.5V5.05Q13.8 5.175 14.7 5.55Q15.6 5.925 16.375 6.55L17.475 5.45Q17.25 5.225 17.25 4.925Q17.25 4.625 17.475 4.4Q17.7 4.175 18.012 4.175Q18.325 4.175 18.55 4.4L19.6 5.475Q19.825 5.7 19.825 6Q19.825 6.3 19.6 6.525Q19.375 6.75 19.062 6.75Q18.75 6.75 18.525 6.525L17.45 7.6Q18.075 8.375 18.45 9.287Q18.825 10.2 18.95 11.25H20.5Q20.5 10.95 20.725 10.725Q20.95 10.5 21.25 10.5Q21.55 10.5 21.775 10.725Q22 10.95 22 11.25V12.75Q22 13.05 21.775 13.275Q21.55 13.5 21.25 13.5Q20.95 13.5 20.725 13.275Q20.5 13.05 20.5 12.75H18.95Q18.825 13.8 18.45 14.712Q18.075 15.625 17.45 16.4L18.525 17.475Q18.75 17.25 19.062 17.25Q19.375 17.25 19.6 17.475Q19.825 17.7 19.825 18.012Q19.825 18.325 19.6 18.55L18.55 19.6Q18.325 19.825 18.012 19.825Q17.7 19.825 17.475 19.6Q17.25 19.375 17.263 19.075Q17.275 18.775 17.475 18.55L16.375 17.45Q15.6 18.075 14.7 18.462Q13.8 18.85 12.75 18.975V20.5Q13.05 20.5 13.275 20.725Q13.5 20.95 13.5 21.25Q13.5 21.55 13.275 21.775Q13.05 22 12.75 22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15.5 13Q15.925 13 16.212 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.212 11.287Q15.925 11 15.5 11Q15.075 11 14.788 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.788 12.712Q15.075 13 15.5 13ZM13.75 16Q14.175 16 14.463 15.712Q14.75 15.425 14.75 15Q14.75 14.575 14.463 14.287Q14.175 14 13.75 14Q13.325 14 13.038 14.287Q12.75 14.575 12.75 15Q12.75 15.425 13.038 15.712Q13.325 16 13.75 16ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCoronavirusRounded.displayName="AmauiIconMaterialCoronavirusRounded";var IconMaterialCoronavirusRounded$1 = IconMaterialCoronavirusRounded;

  const IconMaterialCoronavirusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusRoundedFilled",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13Q8.925 13 9.213 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.213 11.287Q8.925 11 8.5 11Q8.075 11 7.788 11.287Q7.5 11.575 7.5 12Q7.5 12.425 7.788 12.712Q8.075 13 8.5 13ZM13.75 10Q14.175 10 14.463 9.712Q14.75 9.425 14.75 9Q14.75 8.575 14.463 8.287Q14.175 8 13.75 8Q13.325 8 13.038 8.287Q12.75 8.575 12.75 9Q12.75 9.425 13.038 9.712Q13.325 10 13.75 10ZM10.25 10Q10.675 10 10.963 9.712Q11.25 9.425 11.25 9Q11.25 8.575 10.963 8.287Q10.675 8 10.25 8Q9.825 8 9.538 8.287Q9.25 8.575 9.25 9Q9.25 9.425 9.538 9.712Q9.825 10 10.25 10ZM10.25 16Q10.675 16 10.963 15.712Q11.25 15.425 11.25 15Q11.25 14.575 10.963 14.287Q10.675 14 10.25 14Q9.825 14 9.538 14.287Q9.25 14.575 9.25 15Q9.25 15.425 9.538 15.712Q9.825 16 10.25 16ZM11.25 22Q10.95 22 10.725 21.775Q10.5 21.55 10.5 21.25Q10.5 20.95 10.725 20.725Q10.95 20.5 11.25 20.5V18.95Q10.2 18.825 9.275 18.45Q8.35 18.075 7.6 17.45L6.525 18.55Q6.75 18.775 6.75 19.075Q6.75 19.375 6.525 19.6Q6.3 19.825 6 19.825Q5.7 19.825 5.475 19.6L4.4 18.55Q4.175 18.325 4.175 18.012Q4.175 17.7 4.4 17.475Q4.625 17.25 4.925 17.262Q5.225 17.275 5.45 17.475L6.55 16.375Q5.925 15.6 5.55 14.7Q5.175 13.8 5.05 12.75H3.5Q3.5 13.05 3.275 13.275Q3.05 13.5 2.75 13.5Q2.45 13.5 2.225 13.275Q2 13.05 2 12.75V11.25Q2 10.95 2.225 10.725Q2.45 10.5 2.75 10.5Q3.05 10.5 3.275 10.725Q3.5 10.95 3.5 11.25H5.05Q5.175 10.2 5.562 9.3Q5.95 8.4 6.55 7.625L5.45 6.525Q5.225 6.725 4.925 6.737Q4.625 6.75 4.4 6.525Q4.175 6.3 4.175 5.988Q4.175 5.675 4.4 5.45L5.45 4.4Q5.675 4.175 5.988 4.175Q6.3 4.175 6.525 4.4Q6.75 4.625 6.75 4.938Q6.75 5.25 6.525 5.475L7.6 6.55Q8.375 5.925 9.275 5.55Q10.175 5.175 11.225 5.05V3.5Q10.925 3.5 10.713 3.275Q10.5 3.05 10.5 2.75Q10.5 2.45 10.725 2.225Q10.95 2 11.25 2H12.75Q13.05 2 13.275 2.225Q13.5 2.45 13.5 2.75Q13.5 3.05 13.275 3.275Q13.05 3.5 12.75 3.5V5.05Q13.8 5.175 14.7 5.55Q15.6 5.925 16.375 6.55L17.475 5.45Q17.25 5.225 17.25 4.925Q17.25 4.625 17.475 4.4Q17.7 4.175 18.012 4.175Q18.325 4.175 18.55 4.4L19.6 5.475Q19.825 5.7 19.825 6Q19.825 6.3 19.6 6.525Q19.375 6.75 19.062 6.75Q18.75 6.75 18.525 6.525L17.45 7.6Q18.075 8.375 18.45 9.287Q18.825 10.2 18.95 11.25H20.5Q20.5 10.95 20.725 10.725Q20.95 10.5 21.25 10.5Q21.55 10.5 21.775 10.725Q22 10.95 22 11.25V12.75Q22 13.05 21.775 13.275Q21.55 13.5 21.25 13.5Q20.95 13.5 20.725 13.275Q20.5 13.05 20.5 12.75H18.95Q18.825 13.8 18.45 14.712Q18.075 15.625 17.45 16.4L18.525 17.475Q18.75 17.25 19.062 17.25Q19.375 17.25 19.6 17.475Q19.825 17.7 19.825 18.012Q19.825 18.325 19.6 18.55L18.55 19.6Q18.325 19.825 18.012 19.825Q17.7 19.825 17.475 19.6Q17.25 19.375 17.263 19.075Q17.275 18.775 17.475 18.55L16.375 17.45Q15.6 18.075 14.7 18.462Q13.8 18.85 12.75 18.975V20.5Q13.05 20.5 13.275 20.725Q13.5 20.95 13.5 21.25Q13.5 21.55 13.275 21.775Q13.05 22 12.75 22ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15.5 13Q15.925 13 16.212 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.212 11.287Q15.925 11 15.5 11Q15.075 11 14.788 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.788 12.712Q15.075 13 15.5 13ZM13.75 16Q14.175 16 14.463 15.712Q14.75 15.425 14.75 15Q14.75 14.575 14.463 14.287Q14.175 14 13.75 14Q13.325 14 13.038 14.287Q12.75 14.575 12.75 15Q12.75 15.425 13.038 15.712Q13.325 16 13.75 16Z"}))});IconMaterialCoronavirusRoundedFilled.displayName="AmauiIconMaterialCoronavirusRoundedFilled";var IconMaterialCoronavirusRoundedFilled$1 = IconMaterialCoronavirusRoundedFilled;

  const IconMaterialCoronavirusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusRoundedW100",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 12.7Q9.025 12.7 9.238 12.487Q9.45 12.275 9.45 12Q9.45 11.725 9.238 11.512Q9.025 11.3 8.75 11.3Q8.475 11.3 8.262 11.512Q8.05 11.725 8.05 12Q8.05 12.275 8.262 12.487Q8.475 12.7 8.75 12.7ZM13.5 9.95Q13.775 9.95 13.988 9.737Q14.2 9.525 14.2 9.25Q14.2 8.975 13.988 8.762Q13.775 8.55 13.5 8.55Q13.225 8.55 13.013 8.762Q12.8 8.975 12.8 9.25Q12.8 9.525 13.013 9.737Q13.225 9.95 13.5 9.95ZM10.5 9.95Q10.775 9.95 10.988 9.737Q11.2 9.525 11.2 9.25Q11.2 8.975 10.988 8.762Q10.775 8.55 10.5 8.55Q10.225 8.55 10.013 8.762Q9.8 8.975 9.8 9.25Q9.8 9.525 10.013 9.737Q10.225 9.95 10.5 9.95ZM10.5 15.45Q10.775 15.45 10.988 15.238Q11.2 15.025 11.2 14.75Q11.2 14.475 10.988 14.262Q10.775 14.05 10.5 14.05Q10.225 14.05 10.013 14.262Q9.8 14.475 9.8 14.75Q9.8 15.025 10.013 15.238Q10.225 15.45 10.5 15.45ZM11.25 20.4Q11.1 20.4 11 20.3Q10.9 20.2 10.9 20.05Q10.9 19.9 11 19.8Q11.1 19.7 11.25 19.7H11.65V17.7Q10.5 17.575 9.663 17.2Q8.825 16.825 8.175 16.225L6.75 17.65L7.05 17.95Q7.175 18.075 7.163 18.212Q7.15 18.35 7.05 18.45Q6.925 18.575 6.788 18.562Q6.65 18.55 6.525 18.425L5.525 17.425Q5.4 17.3 5.4 17.175Q5.4 17.05 5.525 16.925Q5.65 16.8 5.775 16.825Q5.9 16.85 6.025 16.95L6.275 17.2L7.7 15.775Q7 14.95 6.7 14.2Q6.4 13.45 6.3 12.35H4.3V12.75Q4.3 12.9 4.2 13Q4.1 13.1 3.95 13.1Q3.8 13.1 3.7 13Q3.6 12.9 3.6 12.75V11.25Q3.6 11.1 3.7 11Q3.8 10.9 3.95 10.9Q4.1 10.9 4.2 11Q4.3 11.1 4.3 11.25V11.65H6.3Q6.4 10.55 6.725 9.787Q7.05 9.025 7.725 8.225L6.3 6.8L6.025 7.075Q5.9 7.2 5.775 7.2Q5.65 7.2 5.525 7.075Q5.4 6.95 5.4 6.825Q5.4 6.7 5.525 6.575L6.575 5.525Q6.7 5.4 6.838 5.4Q6.975 5.4 7.1 5.525Q7.225 5.65 7.2 5.775Q7.175 5.9 7.05 6.025L6.775 6.3L8.2 7.725Q9.075 7.025 9.775 6.725Q10.475 6.425 11.625 6.3V4.3H11.25Q11.1 4.3 11 4.2Q10.9 4.1 10.9 3.95Q10.9 3.8 11 3.7Q11.1 3.6 11.25 3.6H12.75Q12.9 3.6 13 3.7Q13.1 3.8 13.1 3.95Q13.1 4.1 13 4.2Q12.9 4.3 12.75 4.3H12.35V6.3Q13.5 6.425 14.2 6.725Q14.9 7.025 15.775 7.725L17.2 6.3L16.9 6Q16.8 5.9 16.8 5.762Q16.8 5.625 16.9 5.525Q17.025 5.4 17.15 5.4Q17.275 5.4 17.4 5.525L18.475 6.6Q18.6 6.725 18.6 6.85Q18.6 6.975 18.475 7.1Q18.35 7.225 18.238 7.212Q18.125 7.2 18 7.075L17.7 6.775L16.275 8.2Q16.975 9.025 17.288 9.8Q17.6 10.575 17.7 11.65H19.7V11.25Q19.7 11.1 19.8 11Q19.9 10.9 20.05 10.9Q20.2 10.9 20.3 11Q20.4 11.1 20.4 11.25V12.75Q20.4 12.9 20.3 13Q20.2 13.1 20.05 13.1Q19.9 13.1 19.8 13Q19.7 12.9 19.7 12.75V12.35H17.7Q17.6 13.45 17.288 14.2Q16.975 14.95 16.275 15.775L17.7 17.2L18 16.9Q18.125 16.775 18.25 16.788Q18.375 16.8 18.5 16.9Q18.625 17 18.625 17.15Q18.625 17.3 18.5 17.425L17.45 18.475Q17.325 18.6 17.188 18.6Q17.05 18.6 16.925 18.475Q16.825 18.375 16.825 18.238Q16.825 18.1 16.95 17.975L17.2 17.7L15.775 16.275Q15.1 16.875 14.312 17.225Q13.525 17.575 12.35 17.7V19.7H12.75Q12.9 19.7 13 19.8Q13.1 19.9 13.1 20.05Q13.1 20.2 13 20.3Q12.9 20.4 12.75 20.4ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM15.25 12.7Q15.525 12.7 15.738 12.487Q15.95 12.275 15.95 12Q15.95 11.725 15.738 11.512Q15.525 11.3 15.25 11.3Q14.975 11.3 14.763 11.512Q14.55 11.725 14.55 12Q14.55 12.275 14.763 12.487Q14.975 12.7 15.25 12.7ZM13.5 15.45Q13.775 15.45 13.988 15.238Q14.2 15.025 14.2 14.75Q14.2 14.475 13.988 14.262Q13.775 14.05 13.5 14.05Q13.225 14.05 13.013 14.262Q12.8 14.475 12.8 14.75Q12.8 15.025 13.013 15.238Q13.225 15.45 13.5 15.45ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCoronavirusRoundedW100.displayName="AmauiIconMaterialCoronavirusRoundedW100";var IconMaterialCoronavirusRoundedW100$1 = IconMaterialCoronavirusRoundedW100;

  const IconMaterialCoronavirusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusRoundedW100Filled",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 12.7Q9.025 12.7 9.238 12.487Q9.45 12.275 9.45 12Q9.45 11.725 9.238 11.512Q9.025 11.3 8.75 11.3Q8.475 11.3 8.262 11.512Q8.05 11.725 8.05 12Q8.05 12.275 8.262 12.487Q8.475 12.7 8.75 12.7ZM13.5 9.95Q13.775 9.95 13.988 9.737Q14.2 9.525 14.2 9.25Q14.2 8.975 13.988 8.762Q13.775 8.55 13.5 8.55Q13.225 8.55 13.013 8.762Q12.8 8.975 12.8 9.25Q12.8 9.525 13.013 9.737Q13.225 9.95 13.5 9.95ZM10.5 9.95Q10.775 9.95 10.988 9.737Q11.2 9.525 11.2 9.25Q11.2 8.975 10.988 8.762Q10.775 8.55 10.5 8.55Q10.225 8.55 10.013 8.762Q9.8 8.975 9.8 9.25Q9.8 9.525 10.013 9.737Q10.225 9.95 10.5 9.95ZM10.5 15.45Q10.775 15.45 10.988 15.238Q11.2 15.025 11.2 14.75Q11.2 14.475 10.988 14.262Q10.775 14.05 10.5 14.05Q10.225 14.05 10.013 14.262Q9.8 14.475 9.8 14.75Q9.8 15.025 10.013 15.238Q10.225 15.45 10.5 15.45ZM11.25 20.4Q11.1 20.4 11 20.3Q10.9 20.2 10.9 20.05Q10.9 19.9 11 19.8Q11.1 19.7 11.25 19.7H11.65V17.7Q10.5 17.575 9.663 17.2Q8.825 16.825 8.175 16.225L6.75 17.65L7.05 17.95Q7.175 18.075 7.163 18.212Q7.15 18.35 7.05 18.45Q6.925 18.575 6.788 18.562Q6.65 18.55 6.525 18.425L5.525 17.425Q5.4 17.3 5.4 17.175Q5.4 17.05 5.525 16.925Q5.65 16.8 5.775 16.825Q5.9 16.85 6.025 16.95L6.275 17.2L7.7 15.775Q7 14.95 6.7 14.2Q6.4 13.45 6.3 12.35H4.3V12.75Q4.3 12.9 4.2 13Q4.1 13.1 3.95 13.1Q3.8 13.1 3.7 13Q3.6 12.9 3.6 12.75V11.25Q3.6 11.1 3.7 11Q3.8 10.9 3.95 10.9Q4.1 10.9 4.2 11Q4.3 11.1 4.3 11.25V11.65H6.3Q6.4 10.55 6.725 9.787Q7.05 9.025 7.725 8.225L6.3 6.8L6.025 7.075Q5.9 7.2 5.775 7.2Q5.65 7.2 5.525 7.075Q5.4 6.95 5.4 6.825Q5.4 6.7 5.525 6.575L6.575 5.525Q6.7 5.4 6.838 5.4Q6.975 5.4 7.1 5.525Q7.225 5.65 7.2 5.775Q7.175 5.9 7.05 6.025L6.775 6.3L8.2 7.725Q9.075 7.025 9.775 6.725Q10.475 6.425 11.625 6.3V4.3H11.25Q11.1 4.3 11 4.2Q10.9 4.1 10.9 3.95Q10.9 3.8 11 3.7Q11.1 3.6 11.25 3.6H12.75Q12.9 3.6 13 3.7Q13.1 3.8 13.1 3.95Q13.1 4.1 13 4.2Q12.9 4.3 12.75 4.3H12.35V6.3Q13.5 6.425 14.2 6.725Q14.9 7.025 15.775 7.725L17.2 6.3L16.9 6Q16.8 5.9 16.8 5.762Q16.8 5.625 16.9 5.525Q17.025 5.4 17.15 5.4Q17.275 5.4 17.4 5.525L18.475 6.6Q18.6 6.725 18.6 6.85Q18.6 6.975 18.475 7.1Q18.35 7.225 18.238 7.212Q18.125 7.2 18 7.075L17.7 6.775L16.275 8.2Q16.975 9.025 17.288 9.8Q17.6 10.575 17.7 11.65H19.7V11.25Q19.7 11.1 19.8 11Q19.9 10.9 20.05 10.9Q20.2 10.9 20.3 11Q20.4 11.1 20.4 11.25V12.75Q20.4 12.9 20.3 13Q20.2 13.1 20.05 13.1Q19.9 13.1 19.8 13Q19.7 12.9 19.7 12.75V12.35H17.7Q17.6 13.45 17.288 14.2Q16.975 14.95 16.275 15.775L17.7 17.2L18 16.9Q18.125 16.775 18.25 16.788Q18.375 16.8 18.5 16.9Q18.625 17 18.625 17.15Q18.625 17.3 18.5 17.425L17.45 18.475Q17.325 18.6 17.188 18.6Q17.05 18.6 16.925 18.475Q16.825 18.375 16.825 18.238Q16.825 18.1 16.95 17.975L17.2 17.7L15.775 16.275Q15.1 16.875 14.312 17.225Q13.525 17.575 12.35 17.7V19.7H12.75Q12.9 19.7 13 19.8Q13.1 19.9 13.1 20.05Q13.1 20.2 13 20.3Q12.9 20.4 12.75 20.4ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM15.25 12.7Q15.525 12.7 15.738 12.487Q15.95 12.275 15.95 12Q15.95 11.725 15.738 11.512Q15.525 11.3 15.25 11.3Q14.975 11.3 14.763 11.512Q14.55 11.725 14.55 12Q14.55 12.275 14.763 12.487Q14.975 12.7 15.25 12.7ZM13.5 15.45Q13.775 15.45 13.988 15.238Q14.2 15.025 14.2 14.75Q14.2 14.475 13.988 14.262Q13.775 14.05 13.5 14.05Q13.225 14.05 13.013 14.262Q12.8 14.475 12.8 14.75Q12.8 15.025 13.013 15.238Q13.225 15.45 13.5 15.45Z"}))});IconMaterialCoronavirusRoundedW100Filled.displayName="AmauiIconMaterialCoronavirusRoundedW100Filled";var IconMaterialCoronavirusRoundedW100Filled$1 = IconMaterialCoronavirusRoundedW100Filled;

  const IconMaterialCoronavirusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusSharp",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13Q8.925 13 9.213 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.213 11.287Q8.925 11 8.5 11Q8.075 11 7.788 11.287Q7.5 11.575 7.5 12Q7.5 12.425 7.788 12.712Q8.075 13 8.5 13ZM13.75 10Q14.175 10 14.463 9.712Q14.75 9.425 14.75 9Q14.75 8.575 14.463 8.287Q14.175 8 13.75 8Q13.325 8 13.038 8.287Q12.75 8.575 12.75 9Q12.75 9.425 13.038 9.712Q13.325 10 13.75 10ZM10.25 10Q10.675 10 10.963 9.712Q11.25 9.425 11.25 9Q11.25 8.575 10.963 8.287Q10.675 8 10.25 8Q9.825 8 9.538 8.287Q9.25 8.575 9.25 9Q9.25 9.425 9.538 9.712Q9.825 10 10.25 10ZM10.25 16Q10.675 16 10.963 15.712Q11.25 15.425 11.25 15Q11.25 14.575 10.963 14.287Q10.675 14 10.25 14Q9.825 14 9.538 14.287Q9.25 14.575 9.25 15Q9.25 15.425 9.538 15.712Q9.825 16 10.25 16ZM10.5 22V20.5H11.25V18.95Q10.2 18.825 9.275 18.475Q8.35 18.125 7.6 17.5L6.525 18.575L7.05 19.1L6 20.15L3.875 18.025L4.925 16.975L5.45 17.5L6.55 16.4Q5.925 15.625 5.55 14.712Q5.175 13.8 5.05 12.75H3.5V13.5H2V10.5H3.5V11.25H5.05Q5.175 10.2 5.562 9.312Q5.95 8.425 6.55 7.65L5.45 6.55L4.925 7.075L3.875 6.025L6 3.9L7.05 4.95L6.525 5.475L7.6 6.55Q8.375 5.925 9.275 5.55Q10.175 5.175 11.225 5.05V3.5H10.475V2H13.5V3.5H12.75V5.05Q13.8 5.175 14.7 5.55Q15.6 5.925 16.375 6.55L17.475 5.45L16.95 4.925L18 3.875L20.125 6L19.075 7.05L18.55 6.525L17.475 7.6Q18.1 8.375 18.462 9.287Q18.825 10.2 18.95 11.25H20.5V10.5H22V13.5H20.5V12.75H18.95Q18.825 13.8 18.45 14.712Q18.075 15.625 17.45 16.4L18.525 17.475L19.05 16.95L20.125 18.025L18.025 20.125L16.975 19.075L17.5 18.55L16.4 17.45Q15.625 18.075 14.713 18.462Q13.8 18.85 12.75 18.975V20.5H13.5V22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15.5 13Q15.925 13 16.212 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.212 11.287Q15.925 11 15.5 11Q15.075 11 14.788 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.788 12.712Q15.075 13 15.5 13ZM13.75 16Q14.175 16 14.463 15.712Q14.75 15.425 14.75 15Q14.75 14.575 14.463 14.287Q14.175 14 13.75 14Q13.325 14 13.038 14.287Q12.75 14.575 12.75 15Q12.75 15.425 13.038 15.712Q13.325 16 13.75 16ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCoronavirusSharp.displayName="AmauiIconMaterialCoronavirusSharp";var IconMaterialCoronavirusSharp$1 = IconMaterialCoronavirusSharp;

  const IconMaterialCoronavirusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusSharpFilled",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13Q8.925 13 9.213 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.213 11.287Q8.925 11 8.5 11Q8.075 11 7.788 11.287Q7.5 11.575 7.5 12Q7.5 12.425 7.788 12.712Q8.075 13 8.5 13ZM13.75 10Q14.175 10 14.463 9.712Q14.75 9.425 14.75 9Q14.75 8.575 14.463 8.287Q14.175 8 13.75 8Q13.325 8 13.038 8.287Q12.75 8.575 12.75 9Q12.75 9.425 13.038 9.712Q13.325 10 13.75 10ZM10.25 10Q10.675 10 10.963 9.712Q11.25 9.425 11.25 9Q11.25 8.575 10.963 8.287Q10.675 8 10.25 8Q9.825 8 9.538 8.287Q9.25 8.575 9.25 9Q9.25 9.425 9.538 9.712Q9.825 10 10.25 10ZM10.25 16Q10.675 16 10.963 15.712Q11.25 15.425 11.25 15Q11.25 14.575 10.963 14.287Q10.675 14 10.25 14Q9.825 14 9.538 14.287Q9.25 14.575 9.25 15Q9.25 15.425 9.538 15.712Q9.825 16 10.25 16ZM10.5 22V20.5H11.25V18.95Q10.2 18.825 9.275 18.475Q8.35 18.125 7.6 17.5L6.525 18.575L7.05 19.1L6 20.15L3.875 18.025L4.925 16.975L5.45 17.5L6.55 16.4Q5.925 15.625 5.55 14.712Q5.175 13.8 5.05 12.75H3.5V13.5H2V10.5H3.5V11.25H5.05Q5.175 10.2 5.562 9.312Q5.95 8.425 6.55 7.65L5.45 6.55L4.925 7.075L3.875 6.025L6 3.9L7.05 4.95L6.525 5.475L7.6 6.55Q8.375 5.925 9.275 5.55Q10.175 5.175 11.225 5.05V3.5H10.475V2H13.5V3.5H12.75V5.05Q13.8 5.175 14.7 5.55Q15.6 5.925 16.375 6.55L17.475 5.45L16.95 4.925L18 3.875L20.125 6L19.075 7.05L18.55 6.525L17.475 7.6Q18.1 8.375 18.462 9.287Q18.825 10.2 18.95 11.25H20.5V10.5H22V13.5H20.5V12.75H18.95Q18.825 13.8 18.45 14.712Q18.075 15.625 17.45 16.4L18.525 17.475L19.05 16.95L20.125 18.025L18.025 20.125L16.975 19.075L17.5 18.55L16.4 17.45Q15.625 18.075 14.713 18.462Q13.8 18.85 12.75 18.975V20.5H13.5V22ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15.5 13Q15.925 13 16.212 12.712Q16.5 12.425 16.5 12Q16.5 11.575 16.212 11.287Q15.925 11 15.5 11Q15.075 11 14.788 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.788 12.712Q15.075 13 15.5 13ZM13.75 16Q14.175 16 14.463 15.712Q14.75 15.425 14.75 15Q14.75 14.575 14.463 14.287Q14.175 14 13.75 14Q13.325 14 13.038 14.287Q12.75 14.575 12.75 15Q12.75 15.425 13.038 15.712Q13.325 16 13.75 16Z"}))});IconMaterialCoronavirusSharpFilled.displayName="AmauiIconMaterialCoronavirusSharpFilled";var IconMaterialCoronavirusSharpFilled$1 = IconMaterialCoronavirusSharpFilled;

  const IconMaterialCoronavirusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusSharpW100",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 12.7Q9.025 12.7 9.238 12.487Q9.45 12.275 9.45 12Q9.45 11.725 9.238 11.512Q9.025 11.3 8.75 11.3Q8.475 11.3 8.262 11.512Q8.05 11.725 8.05 12Q8.05 12.275 8.262 12.487Q8.475 12.7 8.75 12.7ZM13.5 9.95Q13.775 9.95 13.988 9.737Q14.2 9.525 14.2 9.25Q14.2 8.975 13.988 8.762Q13.775 8.55 13.5 8.55Q13.225 8.55 13.013 8.762Q12.8 8.975 12.8 9.25Q12.8 9.525 13.013 9.737Q13.225 9.95 13.5 9.95ZM10.5 9.95Q10.775 9.95 10.988 9.737Q11.2 9.525 11.2 9.25Q11.2 8.975 10.988 8.762Q10.775 8.55 10.5 8.55Q10.225 8.55 10.013 8.762Q9.8 8.975 9.8 9.25Q9.8 9.525 10.013 9.737Q10.225 9.95 10.5 9.95ZM10.5 15.45Q10.775 15.45 10.988 15.238Q11.2 15.025 11.2 14.75Q11.2 14.475 10.988 14.262Q10.775 14.05 10.5 14.05Q10.225 14.05 10.013 14.262Q9.8 14.475 9.8 14.75Q9.8 15.025 10.013 15.238Q10.225 15.45 10.5 15.45ZM10.9 20.4V19.7H11.65V17.7Q10.5 17.575 9.675 17.212Q8.85 16.85 8.2 16.25L6.775 17.675L7.325 18.225L6.825 18.725L5.225 17.125L5.725 16.675L6.25 17.2L7.675 15.775Q6.975 14.95 6.688 14.2Q6.4 13.45 6.3 12.35H4.3V13.1H3.6V10.9H4.3V11.65H6.3Q6.4 10.55 6.725 9.787Q7.05 9.025 7.725 8.225L6.3 6.8L5.75 7.35L5.25 6.85L6.85 5.25L7.325 5.75L6.775 6.3L8.2 7.725Q9.075 7.025 9.775 6.725Q10.475 6.425 11.625 6.3V4.3H10.875V3.6H13.1V4.3H12.35V6.3Q13.5 6.425 14.2 6.725Q14.9 7.025 15.775 7.725L17.2 6.3L16.65 5.75L17.15 5.25L18.75 6.85L18.25 7.325L17.7 6.775L16.275 8.2Q16.975 9.025 17.288 9.8Q17.6 10.575 17.7 11.65H19.7V10.9H20.4V13.1H19.7V12.35H17.7Q17.6 13.45 17.288 14.2Q16.975 14.95 16.275 15.775L17.7 17.2L18.25 16.65L18.75 17.15L17.15 18.75L16.65 18.25L17.2 17.7L15.775 16.275Q15.1 16.875 14.312 17.225Q13.525 17.575 12.35 17.7V19.7H13.1V20.4ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM15.25 12.7Q15.525 12.7 15.738 12.487Q15.95 12.275 15.95 12Q15.95 11.725 15.738 11.512Q15.525 11.3 15.25 11.3Q14.975 11.3 14.763 11.512Q14.55 11.725 14.55 12Q14.55 12.275 14.763 12.487Q14.975 12.7 15.25 12.7ZM13.5 15.45Q13.775 15.45 13.988 15.238Q14.2 15.025 14.2 14.75Q14.2 14.475 13.988 14.262Q13.775 14.05 13.5 14.05Q13.225 14.05 13.013 14.262Q12.8 14.475 12.8 14.75Q12.8 15.025 13.013 15.238Q13.225 15.45 13.5 15.45ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialCoronavirusSharpW100.displayName="AmauiIconMaterialCoronavirusSharpW100";var IconMaterialCoronavirusSharpW100$1 = IconMaterialCoronavirusSharpW100;

  const IconMaterialCoronavirusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusSharpW100Filled",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 12.7Q9.025 12.7 9.238 12.487Q9.45 12.275 9.45 12Q9.45 11.725 9.238 11.512Q9.025 11.3 8.75 11.3Q8.475 11.3 8.262 11.512Q8.05 11.725 8.05 12Q8.05 12.275 8.262 12.487Q8.475 12.7 8.75 12.7ZM13.5 9.95Q13.775 9.95 13.988 9.737Q14.2 9.525 14.2 9.25Q14.2 8.975 13.988 8.762Q13.775 8.55 13.5 8.55Q13.225 8.55 13.013 8.762Q12.8 8.975 12.8 9.25Q12.8 9.525 13.013 9.737Q13.225 9.95 13.5 9.95ZM10.5 9.95Q10.775 9.95 10.988 9.737Q11.2 9.525 11.2 9.25Q11.2 8.975 10.988 8.762Q10.775 8.55 10.5 8.55Q10.225 8.55 10.013 8.762Q9.8 8.975 9.8 9.25Q9.8 9.525 10.013 9.737Q10.225 9.95 10.5 9.95ZM10.5 15.45Q10.775 15.45 10.988 15.238Q11.2 15.025 11.2 14.75Q11.2 14.475 10.988 14.262Q10.775 14.05 10.5 14.05Q10.225 14.05 10.013 14.262Q9.8 14.475 9.8 14.75Q9.8 15.025 10.013 15.238Q10.225 15.45 10.5 15.45ZM10.9 20.4V19.7H11.65V17.7Q10.5 17.575 9.675 17.212Q8.85 16.85 8.2 16.25L6.775 17.675L7.325 18.225L6.825 18.725L5.225 17.125L5.725 16.675L6.25 17.2L7.675 15.775Q6.975 14.95 6.688 14.2Q6.4 13.45 6.3 12.35H4.3V13.1H3.6V10.9H4.3V11.65H6.3Q6.4 10.55 6.725 9.787Q7.05 9.025 7.725 8.225L6.3 6.8L5.75 7.35L5.25 6.85L6.85 5.25L7.325 5.75L6.775 6.3L8.2 7.725Q9.075 7.025 9.775 6.725Q10.475 6.425 11.625 6.3V4.3H10.875V3.6H13.1V4.3H12.35V6.3Q13.5 6.425 14.2 6.725Q14.9 7.025 15.775 7.725L17.2 6.3L16.65 5.75L17.15 5.25L18.75 6.85L18.25 7.325L17.7 6.775L16.275 8.2Q16.975 9.025 17.288 9.8Q17.6 10.575 17.7 11.65H19.7V10.9H20.4V13.1H19.7V12.35H17.7Q17.6 13.45 17.288 14.2Q16.975 14.95 16.275 15.775L17.7 17.2L18.25 16.65L18.75 17.15L17.15 18.75L16.65 18.25L17.2 17.7L15.775 16.275Q15.1 16.875 14.312 17.225Q13.525 17.575 12.35 17.7V19.7H13.1V20.4ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM15.25 12.7Q15.525 12.7 15.738 12.487Q15.95 12.275 15.95 12Q15.95 11.725 15.738 11.512Q15.525 11.3 15.25 11.3Q14.975 11.3 14.763 11.512Q14.55 11.725 14.55 12Q14.55 12.275 14.763 12.487Q14.975 12.7 15.25 12.7ZM13.5 15.45Q13.775 15.45 13.988 15.238Q14.2 15.025 14.2 14.75Q14.2 14.475 13.988 14.262Q13.775 14.05 13.5 14.05Q13.225 14.05 13.013 14.262Q12.8 14.475 12.8 14.75Q12.8 15.025 13.013 15.238Q13.225 15.45 13.5 15.45Z"}))});IconMaterialCoronavirusSharpW100Filled.displayName="AmauiIconMaterialCoronavirusSharpW100Filled";var IconMaterialCoronavirusSharpW100Filled$1 = IconMaterialCoronavirusSharpW100Filled;

  const IconMaterialCoronavirusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CoronavirusTwoTone",short_name:"Coronavirus"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S14.76,7,12,7z M13.75,8c0.55,0,1,0.45,1,1s-0.45,1-1,1 s-1-0.45-1-1S13.2,8,13.75,8z M10.25,8c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S9.7,8,10.25,8z M8.5,13c-0.55,0-1-0.45-1-1 c0-0.55,0.45-1,1-1s1,0.45,1,1C9.5,12.55,9.05,13,8.5,13z M10.25,16c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1 C11.25,15.55,10.8,16,10.25,16z M12,13c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C13,12.55,12.55,13,12,13z M13.75,16 c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C14.75,15.55,14.3,16,13.75,16z M15.5,13c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1 s1,0.45,1,1C16.5,12.55,16.05,13,15.5,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5,12c0,0.55-0.45,1-1,1s-1-0.45-1-1c0-0.55,0.45-1,1-1S9.5,11.45,9.5,12z M13.75,10c0.55,0,1-0.45,1-1s-0.45-1-1-1 s-1,0.45-1,1S13.2,10,13.75,10z M10.25,10c0.55,0,1-0.45,1-1s-0.45-1-1-1s-1,0.45-1,1S9.7,10,10.25,10z M10.25,14 c-0.55,0-1,0.45-1,1c0,0.55,0.45,1,1,1s1-0.45,1-1C11.25,14.45,10.8,14,10.25,14z M22,11.25v1.5c0,0.41-0.34,0.75-0.75,0.75 c-0.41,0-0.75-0.34-0.75-0.75h-1.54c-0.15,1.37-0.69,2.63-1.52,3.65l1.09,1.09l0.01-0.01c0.29-0.29,0.77-0.29,1.06,0 c0.29,0.29,0.29,0.77,0,1.06l-1.06,1.06c-0.29,0.29-0.77,0.29-1.06,0c-0.29-0.29-0.29-0.76-0.01-1.05l-1.09-1.09 c-1.02,0.82-2.27,1.36-3.64,1.51v1.54h0.01c0.41,0,0.75,0.34,0.75,0.75c0,0.41-0.34,0.75-0.75,0.75h-1.5 c-0.41,0-0.75-0.34-0.75-0.75c0-0.41,0.33-0.74,0.74-0.75v-1.55c-1.37-0.15-2.62-0.69-3.63-1.51l-1.09,1.09l0.01,0.01 c0.29,0.29,0.29,0.77,0,1.06c-0.29,0.29-0.77,0.29-1.06,0L4.4,18.54c-0.29-0.29-0.29-0.77,0-1.06c0.29-0.29,0.76-0.29,1.05-0.01 l1.09-1.09c-0.82-1.02-1.36-2.26-1.5-3.63H3.5c0,0.41-0.34,0.75-0.75,0.75C2.34,13.5,2,13.16,2,12.75v-1.5 c0-0.41,0.34-0.75,0.75-0.75c0.41,0,0.75,0.34,0.75,0.75h1.54c0.15-1.37,0.69-2.61,1.5-3.63L5.45,6.53C5.16,6.81,4.69,6.81,4.4,6.52 c-0.29-0.29-0.29-0.77,0-1.06L5.46,4.4c0.29-0.29,0.77-0.29,1.06,0c0.29,0.29,0.29,0.77,0,1.06L6.51,5.47L7.6,6.56 c1.02-0.82,2.26-1.36,3.63-1.51V3.5c-0.41-0.01-0.74-0.34-0.74-0.75C10.5,2.34,10.84,2,11.25,2h1.5c0.41,0,0.75,0.34,0.75,0.75 c0,0.41-0.34,0.75-0.75,0.75h-0.01v1.54c1.37,0.14,2.62,0.69,3.64,1.51l1.09-1.09c-0.29-0.29-0.28-0.76,0.01-1.05 c0.29-0.29,0.77-0.29,1.06,0l1.06,1.06c0.29,0.29,0.29,0.77,0,1.06s-0.77,0.29-1.06,0l-0.01-0.01L17.44,7.6 c0.82,1.02,1.37,2.27,1.52,3.65h1.54c0-0.41,0.34-0.75,0.75-0.75C21.66,10.5,22,10.84,22,11.25z M17,12c0-2.76-2.24-5-5-5 s-5,2.24-5,5s2.24,5,5,5S17,14.76,17,12z M12,11c-0.55,0-1,0.45-1,1c0,0.55,0.45,1,1,1s1-0.45,1-1C13,11.45,12.55,11,12,11z M15.5,11c-0.55,0-1,0.45-1,1c0,0.55,0.45,1,1,1s1-0.45,1-1C16.5,11.45,16.05,11,15.5,11z M13.75,14c-0.55,0-1,0.45-1,1 c0,0.55,0.45,1,1,1s1-0.45,1-1C14.75,14.45,14.3,14,13.75,14z"}))});IconMaterialCoronavirusTwoTone.displayName="AmauiIconMaterialCoronavirusTwoTone";var IconMaterialCoronavirusTwoTone$1 = IconMaterialCoronavirusTwoTone;

  const IconMaterialCorporateFareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareRounded",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H10V17H4ZM4 15H10V13H4ZM4 11H10V9H4ZM4 7H10V5H4ZM12 19H20V9H12ZM14 13V11H18V13ZM14 17V15H18V17Z"}))});IconMaterialCorporateFareRounded.displayName="AmauiIconMaterialCorporateFareRounded";var IconMaterialCorporateFareRounded$1 = IconMaterialCorporateFareRounded;

  const IconMaterialCorporateFareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareRoundedFilled",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H10V17H4ZM4 15H10V13H4ZM4 11H10V9H4ZM4 7H10V5H4ZM12 19H20V9H12ZM14 13V11H18V13ZM14 17V15H18V17Z"}))});IconMaterialCorporateFareRoundedFilled.displayName="AmauiIconMaterialCorporateFareRoundedFilled";var IconMaterialCorporateFareRoundedFilled$1 = IconMaterialCorporateFareRoundedFilled;

  const IconMaterialCorporateFareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareRoundedW100",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.9Q3.375 19.9 3.163 19.688Q2.95 19.475 2.95 19.2V3.9Q2.95 3.625 3.163 3.412Q3.375 3.2 3.65 3.2H10.95Q11.225 3.2 11.438 3.412Q11.65 3.625 11.65 3.9V7.2H20.35Q20.625 7.2 20.837 7.412Q21.05 7.625 21.05 7.9V19.2Q21.05 19.475 20.837 19.688Q20.625 19.9 20.35 19.9ZM3.65 19.2H10.95V15.9H3.65ZM3.65 15.2H10.95V11.9H3.65ZM3.65 11.2H10.95V7.9H3.65ZM3.65 7.2H10.95V3.9H3.65ZM11.65 19.2H20.35V7.9H11.65ZM14.15 11.9V11.2H17.35V11.9ZM14.15 15.9V15.2H17.35V15.9Z"}))});IconMaterialCorporateFareRoundedW100.displayName="AmauiIconMaterialCorporateFareRoundedW100";var IconMaterialCorporateFareRoundedW100$1 = IconMaterialCorporateFareRoundedW100;

  const IconMaterialCorporateFareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareRoundedW100Filled",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.9Q3.375 19.9 3.163 19.688Q2.95 19.475 2.95 19.2V3.9Q2.95 3.625 3.163 3.412Q3.375 3.2 3.65 3.2H10.95Q11.225 3.2 11.438 3.412Q11.65 3.625 11.65 3.9V7.2H20.35Q20.625 7.2 20.837 7.412Q21.05 7.625 21.05 7.9V19.2Q21.05 19.475 20.837 19.688Q20.625 19.9 20.35 19.9ZM3.65 19.2H10.95V15.9H3.65ZM3.65 15.2H10.95V11.9H3.65ZM3.65 11.2H10.95V7.9H3.65ZM3.65 7.2H10.95V3.9H3.65ZM11.65 19.2H20.35V7.9H11.65ZM14.15 11.9V11.2H17.35V11.9ZM14.15 15.9V15.2H17.35V15.9Z"}))});IconMaterialCorporateFareRoundedW100Filled.displayName="AmauiIconMaterialCorporateFareRoundedW100Filled";var IconMaterialCorporateFareRoundedW100Filled$1 = IconMaterialCorporateFareRoundedW100Filled;

  const IconMaterialCorporateFareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareSharp",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V3H12V7H22V21ZM4 19H10V17H4ZM4 15H10V13H4ZM4 11H10V9H4ZM4 7H10V5H4ZM12 19H20V9H12ZM14 13V11H18V13ZM14 17V15H18V17Z"}))});IconMaterialCorporateFareSharp.displayName="AmauiIconMaterialCorporateFareSharp";var IconMaterialCorporateFareSharp$1 = IconMaterialCorporateFareSharp;

  const IconMaterialCorporateFareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareSharpFilled",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V3H12V7H22V21ZM4 19H10V17H4ZM4 15H10V13H4ZM4 11H10V9H4ZM4 7H10V5H4ZM12 19H20V9H12ZM14 13V11H18V13ZM14 17V15H18V17Z"}))});IconMaterialCorporateFareSharpFilled.displayName="AmauiIconMaterialCorporateFareSharpFilled";var IconMaterialCorporateFareSharpFilled$1 = IconMaterialCorporateFareSharpFilled;

  const IconMaterialCorporateFareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareSharpW100",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.95 19.9V3.2H11.65V7.2H21.05V19.9ZM3.65 19.2H10.95V15.9H3.65ZM3.65 15.2H10.95V11.9H3.65ZM3.65 11.2H10.95V7.9H3.65ZM3.65 7.2H10.95V3.9H3.65ZM11.65 19.2H20.35V7.9H11.65ZM14.15 11.9V11.2H17.35V11.9ZM14.15 15.9V15.2H17.35V15.9Z"}))});IconMaterialCorporateFareSharpW100.displayName="AmauiIconMaterialCorporateFareSharpW100";var IconMaterialCorporateFareSharpW100$1 = IconMaterialCorporateFareSharpW100;

  const IconMaterialCorporateFareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareSharpW100Filled",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.95 19.9V3.2H11.65V7.2H21.05V19.9ZM3.65 19.2H10.95V15.9H3.65ZM3.65 15.2H10.95V11.9H3.65ZM3.65 11.2H10.95V7.9H3.65ZM3.65 7.2H10.95V3.9H3.65ZM11.65 19.2H20.35V7.9H11.65ZM14.15 11.9V11.2H17.35V11.9ZM14.15 15.9V15.2H17.35V15.9Z"}))});IconMaterialCorporateFareSharpW100Filled.displayName="AmauiIconMaterialCorporateFareSharpW100Filled";var IconMaterialCorporateFareSharpW100Filled$1 = IconMaterialCorporateFareSharpW100Filled;

  const IconMaterialCorporateFareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CorporateFareTwoTone",short_name:"CorporateFare"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,19H4v-2h6V19z M10,15H4v-2h6V15z M10,11H4V9h6V11z M10,7H4V5h6V7z M20,19h-8V9h8V19z M18,11h-4v2h4V11z M18,15h-4v2h4V15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7V3H2v18h20V7H12z M10,19H4v-2h6V19z M10,15H4v-2h6V15z M10,11H4V9h6V11z M10,7H4V5h6V7z M20,19h-8V9h8V19z M18,11h-4v2 h4V11z M18,15h-4v2h4V15z"}))});IconMaterialCorporateFareTwoTone.displayName="AmauiIconMaterialCorporateFareTwoTone";var IconMaterialCorporateFareTwoTone$1 = IconMaterialCorporateFareTwoTone;

  const IconMaterialCottageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageRounded",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V11.625L3 12.4Q2.65 12.65 2.25 12.6Q1.85 12.55 1.6 12.2Q1.35 11.85 1.4 11.45Q1.45 11.05 1.775 10.8L4 9.1V7Q4 6.575 4.287 6.287Q4.575 6 5 6Q5.425 6 5.713 6.287Q6 6.575 6 7V7.575L11.4 3.475Q11.525 3.375 11.675 3.312Q11.825 3.25 12 3.25Q12.175 3.25 12.325 3.312Q12.475 3.375 12.6 3.475L22.225 10.8Q22.55 11.05 22.6 11.45Q22.65 11.85 22.4 12.2Q22.15 12.525 21.75 12.575Q21.35 12.625 21.025 12.375L20 11.625V20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM6 19H11V16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16V19H18V10.1L12 5.525L6 10.1ZM5.3 5Q4.75 5 4.412 4.537Q4.075 4.075 4.375 3.55Q4.775 2.85 5.463 2.425Q6.15 2 7 2Q7.275 2 7.525 1.875Q7.775 1.75 7.9 1.475Q8.025 1.25 8.238 1.125Q8.45 1 8.725 1Q9.3 1 9.6 1.475Q9.9 1.95 9.625 2.45Q9.225 3.15 8.537 3.575Q7.85 4 7 4Q6.725 4 6.475 4.137Q6.225 4.275 6.1 4.525Q5.975 4.775 5.75 4.887Q5.525 5 5.3 5ZM6 19H11H13H18H12H6Z"}))});IconMaterialCottageRounded.displayName="AmauiIconMaterialCottageRounded";var IconMaterialCottageRounded$1 = IconMaterialCottageRounded;

  const IconMaterialCottageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageRoundedFilled",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 5Q4.75 5 4.412 4.537Q4.075 4.075 4.375 3.55Q4.775 2.85 5.463 2.425Q6.15 2 7 2Q7.275 2 7.525 1.875Q7.775 1.75 7.9 1.475Q8.025 1.25 8.238 1.125Q8.45 1 8.725 1Q9.3 1 9.6 1.475Q9.9 1.95 9.625 2.45Q9.225 3.15 8.537 3.575Q7.85 4 7 4Q6.725 4 6.475 4.137Q6.225 4.275 6.1 4.525Q5.975 4.775 5.75 4.887Q5.525 5 5.3 5ZM5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V11.625L3 12.4Q2.65 12.65 2.25 12.6Q1.85 12.55 1.6 12.2Q1.35 11.85 1.4 11.45Q1.45 11.05 1.775 10.8L4 9.1V7Q4 6.575 4.287 6.287Q4.575 6 5 6Q5.425 6 5.713 6.287Q6 6.575 6 7V7.575L11.4 3.475Q11.525 3.375 11.675 3.312Q11.825 3.25 12 3.25Q12.175 3.25 12.325 3.312Q12.475 3.375 12.6 3.475L22.225 10.8Q22.55 11.05 22.6 11.45Q22.65 11.85 22.4 12.2Q22.15 12.525 21.75 12.575Q21.35 12.625 21.025 12.375L20 11.625V20Q20 20.425 19.712 20.712Q19.425 21 19 21H13V16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16V21Z"}))});IconMaterialCottageRoundedFilled.displayName="AmauiIconMaterialCottageRoundedFilled";var IconMaterialCottageRoundedFilled$1 = IconMaterialCottageRoundedFilled;

  const IconMaterialCottageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageRoundedW100",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V10.625L3.6 11.95Q3.475 12.05 3.35 12.025Q3.225 12 3.125 11.875Q3.025 11.75 3.038 11.625Q3.05 11.5 3.175 11.4L5.3 9.75V7.6Q5.3 7.45 5.4 7.35Q5.5 7.25 5.65 7.25Q5.8 7.25 5.9 7.35Q6 7.45 6 7.6V9.2L11.55 4.975Q11.65 4.9 11.762 4.862Q11.875 4.825 12 4.825Q12.125 4.825 12.238 4.862Q12.35 4.9 12.45 4.975L20.825 11.4Q20.95 11.5 20.963 11.625Q20.975 11.75 20.875 11.875Q20.775 12 20.65 12.025Q20.525 12.05 20.4 11.95L18.7 10.625V18.95Q18.7 19.275 18.488 19.487Q18.275 19.7 17.95 19.7ZM6 19H10.5V15.5Q10.5 14.875 10.938 14.438Q11.375 14 12 14Q12.625 14 13.062 14.438Q13.5 14.875 13.5 15.5V19H18V10.1L12 5.525L6 10.1ZM5.625 6Q5.5 6 5.4 5.9Q5.3 5.8 5.325 5.675Q5.425 4.975 5.9 4.512Q6.375 4.05 7.3 4.05Q7.9 4.05 8.2 3.787Q8.5 3.525 8.575 3.1Q8.6 2.975 8.7 2.887Q8.8 2.8 8.925 2.8Q9.1 2.8 9.2 2.912Q9.3 3.025 9.275 3.175Q9.15 3.85 8.663 4.3Q8.175 4.75 7.3 4.75Q6.725 4.75 6.413 4.987Q6.1 5.225 6.025 5.625Q5.975 5.8 5.875 5.9Q5.775 6 5.625 6ZM6 19H10.5H13.5H18H12H6Z"}))});IconMaterialCottageRoundedW100.displayName="AmauiIconMaterialCottageRoundedW100";var IconMaterialCottageRoundedW100$1 = IconMaterialCottageRoundedW100;

  const IconMaterialCottageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageRoundedW100Filled",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.625 6Q5.5 6 5.4 5.9Q5.3 5.8 5.325 5.675Q5.425 4.975 5.9 4.512Q6.375 4.05 7.3 4.05Q7.9 4.05 8.2 3.787Q8.5 3.525 8.575 3.1Q8.6 2.975 8.7 2.887Q8.8 2.8 8.925 2.8Q9.1 2.8 9.2 2.912Q9.3 3.025 9.275 3.175Q9.15 3.85 8.663 4.3Q8.175 4.75 7.3 4.75Q6.725 4.75 6.413 4.987Q6.1 5.225 6.025 5.625Q5.975 5.8 5.875 5.9Q5.775 6 5.625 6ZM6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V10.625L3.6 11.95Q3.475 12.05 3.35 12.025Q3.225 12 3.125 11.875Q3.025 11.75 3.038 11.625Q3.05 11.5 3.175 11.4L5.3 9.75V7.6Q5.3 7.45 5.4 7.35Q5.5 7.25 5.65 7.25Q5.8 7.25 5.9 7.35Q6 7.45 6 7.6V9.2L11.55 4.975Q11.65 4.9 11.762 4.862Q11.875 4.825 12 4.825Q12.125 4.825 12.238 4.862Q12.35 4.9 12.45 4.975L20.825 11.4Q20.95 11.5 20.963 11.625Q20.975 11.75 20.875 11.875Q20.775 12 20.65 12.025Q20.525 12.05 20.4 11.95L18.7 10.625V18.95Q18.7 19.275 18.488 19.487Q18.275 19.7 17.95 19.7H13.5V15.5Q13.5 14.875 13.062 14.438Q12.625 14 12 14Q11.375 14 10.938 14.438Q10.5 14.875 10.5 15.5V19.7Z"}))});IconMaterialCottageRoundedW100Filled.displayName="AmauiIconMaterialCottageRoundedW100Filled";var IconMaterialCottageRoundedW100Filled$1 = IconMaterialCottageRoundedW100Filled;

  const IconMaterialCottageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageSharp",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V11.625L2.2 13L1 11.4L4 9.1V6H6V7.575L12 3L23 11.4L21.8 12.975L20 11.625V21ZM6 19H11V15H13V19H18V10.1L12 5.525L6 10.1ZM4 5Q4 3.75 4.875 2.875Q5.75 2 7 2Q7.425 2 7.713 1.712Q8 1.425 8 1H10Q10 2.25 9.125 3.125Q8.25 4 7 4Q6.575 4 6.287 4.287Q6 4.575 6 5ZM6 19H11H13H18H12H6Z"}))});IconMaterialCottageSharp.displayName="AmauiIconMaterialCottageSharp";var IconMaterialCottageSharp$1 = IconMaterialCottageSharp;

  const IconMaterialCottageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageSharpFilled",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V11.625L2.2 13L1 11.4L4 9.1V6H6V7.575L12 3L23 11.4L21.8 12.975L20 11.625V21H13V15H11V21ZM4 5Q4 3.75 4.875 2.875Q5.75 2 7 2Q7.425 2 7.713 1.712Q8 1.425 8 1H10Q10 2.25 9.125 3.125Q8.25 4 7 4Q6.575 4 6.287 4.287Q6 4.575 6 5Z"}))});IconMaterialCottageSharpFilled.displayName="AmauiIconMaterialCottageSharpFilled";var IconMaterialCottageSharpFilled$1 = IconMaterialCottageSharpFilled;

  const IconMaterialCottageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageSharpW100",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V10.625L3.325 12.15L2.9 11.6L5.3 9.75V7.25H6V9.2L12 4.625L21.1 11.6L20.675 12.15L18.7 10.625V19.7ZM6 19H10.5V14H13.5V19H18V10.1L12 5.525L6 10.1ZM5.3 6Q5.3 5.2 5.788 4.625Q6.275 4.05 7.3 4.05Q8.025 4.05 8.312 3.687Q8.6 3.325 8.6 2.8H9.3Q9.3 3.6 8.812 4.175Q8.325 4.75 7.3 4.75Q6.575 4.75 6.287 5.112Q6 5.475 6 6ZM6 19H10.5H13.5H18H12H6Z"}))});IconMaterialCottageSharpW100.displayName="AmauiIconMaterialCottageSharpW100";var IconMaterialCottageSharpW100$1 = IconMaterialCottageSharpW100;

  const IconMaterialCottageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageSharpW100Filled",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V10.625L3.325 12.15L2.9 11.6L5.3 9.75V7.25H6V9.2L12 4.625L21.1 11.6L20.675 12.15L18.7 10.625V19.7H13.5V14H10.5V19.7ZM5.3 6Q5.3 5.2 5.788 4.625Q6.275 4.05 7.3 4.05Q8.025 4.05 8.312 3.687Q8.6 3.325 8.6 2.8H9.3Q9.3 3.6 8.812 4.175Q8.325 4.75 7.3 4.75Q6.575 4.75 6.287 5.112Q6 5.475 6 6Z"}))});IconMaterialCottageSharpW100Filled.displayName="AmauiIconMaterialCottageSharpW100Filled";var IconMaterialCottageSharpW100Filled$1 = IconMaterialCottageSharpW100Filled;

  const IconMaterialCottageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CottageTwoTone",short_name:"Cottage"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"18,19 13,19 13,15 11,15 11,19 6,19 6,10.1 12,5.52 18,10.1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3L6,7.58V6H4v3.11L1,11.4l1.21,1.59L4,11.62V21h16v-9.38l1.79,1.36L23,11.4L12,3z M18,19h-5v-4h-2v4H6v-8.9l6-4.58 l6,4.58V19z M10,1c0,1.66-1.34,3-3,3C6.45,4,6,4.45,6,5H4c0-1.66,1.34-3,3-3c0.55,0,1-0.45,1-1H10z"}))});IconMaterialCottageTwoTone.displayName="AmauiIconMaterialCottageTwoTone";var IconMaterialCottageTwoTone$1 = IconMaterialCottageTwoTone;

  const IconMaterialCountertopsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsRounded",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V12H3Q2.575 12 2.288 11.712Q2 11.425 2 11Q2 10.575 2.288 10.287Q2.575 10 3 10H6Q5.175 10 4.588 9.412Q4 8.825 4 8V5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9.425 4 9.713 4.287Q10 4.575 10 5V8Q10 8.825 9.413 9.412Q8.825 10 8 10H16V7Q16 6.575 15.713 6.287Q15.425 6 15 6Q14.725 6 14.5 6.137Q14.275 6.275 14.075 6.55Q13.9 6.8 13.688 6.9Q13.475 7 13.275 7Q12.625 7 12.363 6.512Q12.1 6.025 12.425 5.475Q12.825 4.825 13.5 4.412Q14.175 4 15 4Q16.25 4 17.125 4.875Q18 5.75 18 7V10H21Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12H20V19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM6 8H8V6H6ZM6 18H11V12H6ZM13 18H18V12H13ZM6 8H8ZM12 15Z"}))});IconMaterialCountertopsRounded.displayName="AmauiIconMaterialCountertopsRounded";var IconMaterialCountertopsRounded$1 = IconMaterialCountertopsRounded;

  const IconMaterialCountertopsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsRoundedFilled",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V12H3Q2.575 12 2.288 11.712Q2 11.425 2 11Q2 10.575 2.288 10.287Q2.575 10 3 10H6Q5.175 10 4.588 9.412Q4 8.825 4 8V5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9.425 4 9.713 4.287Q10 4.575 10 5V8Q10 8.825 9.413 9.412Q8.825 10 8 10H16V7Q16 6.575 15.713 6.287Q15.425 6 15 6Q14.725 6 14.5 6.137Q14.275 6.275 14.075 6.55Q13.9 6.8 13.688 6.9Q13.475 7 13.275 7Q12.625 7 12.363 6.512Q12.1 6.025 12.425 5.475Q12.825 4.825 13.5 4.412Q14.175 4 15 4Q16.25 4 17.125 4.875Q18 5.75 18 7V10H21Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12H20V19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM11 18H13V12H11Z"}))});IconMaterialCountertopsRoundedFilled.displayName="AmauiIconMaterialCountertopsRoundedFilled";var IconMaterialCountertopsRoundedFilled$1 = IconMaterialCountertopsRoundedFilled;

  const IconMaterialCountertopsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsRoundedW100",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 17.3Q7.125 17.3 6.912 17.087Q6.7 16.875 6.7 16.55V11.55H5.45Q5.3 11.55 5.2 11.45Q5.1 11.35 5.1 11.2Q5.1 11.05 5.2 10.95Q5.3 10.85 5.45 10.85H7.85Q7.375 10.85 7.037 10.512Q6.7 10.175 6.7 9.7V7.45Q6.7 7.125 6.912 6.912Q7.125 6.7 7.45 6.7H9.85Q10.175 6.7 10.388 6.912Q10.6 7.125 10.6 7.45V9.7Q10.6 10.175 10.263 10.512Q9.925 10.85 9.45 10.85H15V8.65Q15 8.125 14.637 7.762Q14.275 7.4 13.75 7.4Q13.4 7.4 13.125 7.575Q12.85 7.75 12.675 8.025Q12.625 8.1 12.538 8.15Q12.45 8.2 12.375 8.2Q12.15 8.2 12.05 8.05Q11.95 7.9 12.05 7.7Q12.3 7.25 12.75 6.975Q13.2 6.7 13.75 6.7Q14.575 6.7 15.138 7.262Q15.7 7.825 15.7 8.65V10.85H18.55Q18.7 10.85 18.8 10.95Q18.9 11.05 18.9 11.2Q18.9 11.35 18.8 11.45Q18.7 11.55 18.55 11.55H17.3V16.55Q17.3 16.875 17.087 17.087Q16.875 17.3 16.55 17.3ZM7.4 10.15H9.9V7.4H7.4ZM7.4 16.6H11.65V11.55H7.4ZM12.35 16.6H16.6V11.55H12.35ZM7.4 10.15H9.9ZM12 14.075Z"}))});IconMaterialCountertopsRoundedW100.displayName="AmauiIconMaterialCountertopsRoundedW100";var IconMaterialCountertopsRoundedW100$1 = IconMaterialCountertopsRoundedW100;

  const IconMaterialCountertopsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsRoundedW100Filled",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 17.3Q7.125 17.3 6.912 17.087Q6.7 16.875 6.7 16.55V11.55H5.45Q5.3 11.55 5.2 11.45Q5.1 11.35 5.1 11.2Q5.1 11.05 5.2 10.95Q5.3 10.85 5.45 10.85H7.85Q7.375 10.85 7.037 10.512Q6.7 10.175 6.7 9.7V7.45Q6.7 7.125 6.912 6.912Q7.125 6.7 7.45 6.7H9.85Q10.175 6.7 10.388 6.912Q10.6 7.125 10.6 7.45V9.7Q10.6 10.175 10.263 10.512Q9.925 10.85 9.45 10.85H15V8.65Q15 8.125 14.637 7.762Q14.275 7.4 13.75 7.4Q13.4 7.4 13.125 7.575Q12.85 7.75 12.675 8.025Q12.625 8.1 12.538 8.15Q12.45 8.2 12.375 8.2Q12.15 8.2 12.05 8.05Q11.95 7.9 12.05 7.7Q12.3 7.25 12.75 6.975Q13.2 6.7 13.75 6.7Q14.575 6.7 15.138 7.262Q15.7 7.825 15.7 8.65V10.85H18.55Q18.7 10.85 18.8 10.95Q18.9 11.05 18.9 11.2Q18.9 11.35 18.8 11.45Q18.7 11.55 18.55 11.55H17.3V16.55Q17.3 16.875 17.087 17.087Q16.875 17.3 16.55 17.3ZM11.65 16.6H12.35V11.55H11.65Z"}))});IconMaterialCountertopsRoundedW100Filled.displayName="AmauiIconMaterialCountertopsRoundedW100Filled";var IconMaterialCountertopsRoundedW100Filled$1 = IconMaterialCountertopsRoundedW100Filled;

  const IconMaterialCountertopsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsSharp",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V12H2V10H6Q5.175 10 4.588 9.412Q4 8.825 4 8V4H10V8Q10 8.825 9.413 9.412Q8.825 10 8 10H16V7Q16 6.575 15.713 6.287Q15.425 6 15 6Q14.575 6 14.288 6.287Q14 6.575 14 7H12Q12 5.75 12.875 4.875Q13.75 4 15 4Q16.25 4 17.125 4.875Q18 5.75 18 7V10H22V12H20V20ZM6 8H8V6H6ZM6 18H11V12H6ZM13 18H18V12H13ZM6 8H8ZM12 15Z"}))});IconMaterialCountertopsSharp.displayName="AmauiIconMaterialCountertopsSharp";var IconMaterialCountertopsSharp$1 = IconMaterialCountertopsSharp;

  const IconMaterialCountertopsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsSharpFilled",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V12H2V10H6Q5.175 10 4.588 9.412Q4 8.825 4 8V4H10V8Q10 8.825 9.413 9.412Q8.825 10 8 10H16V7Q16 6.575 15.713 6.287Q15.425 6 15 6Q14.575 6 14.288 6.287Q14 6.575 14 7H12Q12 5.75 12.875 4.875Q13.75 4 15 4Q16.25 4 17.125 4.875Q18 5.75 18 7V10H22V12H20V20ZM11 18H13V12H11Z"}))});IconMaterialCountertopsSharpFilled.displayName="AmauiIconMaterialCountertopsSharpFilled";var IconMaterialCountertopsSharpFilled$1 = IconMaterialCountertopsSharpFilled;

  const IconMaterialCountertopsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsSharpW100",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 17.3V11.55H5.1V10.85H7.85Q7.375 10.85 7.037 10.512Q6.7 10.175 6.7 9.7V6.7H10.6V9.7Q10.6 10.175 10.263 10.512Q9.925 10.85 9.45 10.85H15V8.65Q15 8.125 14.637 7.762Q14.275 7.4 13.75 7.4Q13.35 7.4 13.025 7.625Q12.7 7.85 12.575 8.2H11.85Q12 7.55 12.525 7.125Q13.05 6.7 13.75 6.7Q14.575 6.7 15.138 7.262Q15.7 7.825 15.7 8.65V10.85H18.9V11.55H17.3V17.3ZM7.4 10.15H9.9V7.4H7.4ZM7.4 16.6H11.65V11.55H7.4ZM12.35 16.6H16.6V11.55H12.35ZM7.4 10.15H9.9ZM12 14.075Z"}))});IconMaterialCountertopsSharpW100.displayName="AmauiIconMaterialCountertopsSharpW100";var IconMaterialCountertopsSharpW100$1 = IconMaterialCountertopsSharpW100;

  const IconMaterialCountertopsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsSharpW100Filled",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 17.3V11.55H5.1V10.85H7.85Q7.375 10.85 7.037 10.512Q6.7 10.175 6.7 9.7V6.7H10.6V9.7Q10.6 10.175 10.263 10.512Q9.925 10.85 9.45 10.85H15V8.65Q15 8.125 14.637 7.762Q14.275 7.4 13.75 7.4Q13.35 7.4 13.025 7.625Q12.7 7.85 12.575 8.2H11.85Q12 7.55 12.525 7.125Q13.05 6.7 13.75 6.7Q14.575 6.7 15.138 7.262Q15.7 7.825 15.7 8.65V10.85H18.9V11.55H17.3V17.3ZM11.65 16.6H12.35V11.55H11.65Z"}))});IconMaterialCountertopsSharpW100Filled.displayName="AmauiIconMaterialCountertopsSharpW100Filled";var IconMaterialCountertopsSharpW100Filled$1 = IconMaterialCountertopsSharpW100Filled;

  const IconMaterialCountertopsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CountertopsTwoTone",short_name:"Countertops"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,6h2v2H6V6z M6,18v-6h5v6H6z M18,18h-5v-6h5V18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,10h-4V7c0-1.66-1.34-3-3-3c-1.66,0-3,1.34-3,3h2c0-0.55,0.45-1,1-1c0.55,0,1,0.45,1,1v3H8c1.1,0,2-0.9,2-2V4H4v4 c0,1.1,0.9,2,2,2H2v2h2v8h16v-8h2V10z M6,6h2v2H6V6z M6,18v-6h5v6H6z M18,18h-5v-6h5V18z"}))});IconMaterialCountertopsTwoTone.displayName="AmauiIconMaterialCountertopsTwoTone";var IconMaterialCountertopsTwoTone$1 = IconMaterialCountertopsTwoTone;

  const IconMaterialCreateNewFolderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderRounded",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16Q15.425 16 15.713 15.712Q16 15.425 16 15V14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H16V11Q16 10.575 15.713 10.287Q15.425 10 15 10Q14.575 10 14.288 10.287Q14 10.575 14 11V12H13Q12.575 12 12.288 12.287Q12 12.575 12 13Q12 13.425 12.288 13.712Q12.575 14 13 14H14V15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialCreateNewFolderRounded.displayName="AmauiIconMaterialCreateNewFolderRounded";var IconMaterialCreateNewFolderRounded$1 = IconMaterialCreateNewFolderRounded;

  const IconMaterialCreateNewFolderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderRoundedFilled",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16Q15.425 16 15.713 15.712Q16 15.425 16 15V14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H16V11Q16 10.575 15.713 10.287Q15.425 10 15 10Q14.575 10 14.288 10.287Q14 10.575 14 11V12H13Q12.575 12 12.288 12.287Q12 12.575 12 13Q12 13.425 12.288 13.712Q12.575 14 13 14H14V15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialCreateNewFolderRoundedFilled.displayName="AmauiIconMaterialCreateNewFolderRoundedFilled";var IconMaterialCreateNewFolderRoundedFilled$1 = IconMaterialCreateNewFolderRoundedFilled;

  const IconMaterialCreateNewFolderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderRoundedW100",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15.35Q15.15 15.35 15.25 15.25Q15.35 15.15 15.35 15V13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H15.35V11Q15.35 10.85 15.25 10.75Q15.15 10.65 15 10.65Q14.85 10.65 14.75 10.75Q14.65 10.85 14.65 11V12.65H13Q12.85 12.65 12.75 12.75Q12.65 12.85 12.65 13Q12.65 13.15 12.75 13.25Q12.85 13.35 13 13.35H14.65V15Q14.65 15.15 14.75 15.25Q14.85 15.35 15 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialCreateNewFolderRoundedW100.displayName="AmauiIconMaterialCreateNewFolderRoundedW100";var IconMaterialCreateNewFolderRoundedW100$1 = IconMaterialCreateNewFolderRoundedW100;

  const IconMaterialCreateNewFolderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderRoundedW100Filled",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15.35Q15.15 15.35 15.25 15.25Q15.35 15.15 15.35 15V13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H15.35V11Q15.35 10.85 15.25 10.75Q15.15 10.65 15 10.65Q14.85 10.65 14.75 10.75Q14.65 10.85 14.65 11V12.65H13Q12.85 12.65 12.75 12.75Q12.65 12.85 12.65 13Q12.65 13.15 12.75 13.25Q12.85 13.35 13 13.35H14.65V15Q14.65 15.15 14.75 15.25Q14.85 15.35 15 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.95 6.412Q11.225 6.525 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialCreateNewFolderRoundedW100Filled.displayName="AmauiIconMaterialCreateNewFolderRoundedW100Filled";var IconMaterialCreateNewFolderRoundedW100Filled$1 = IconMaterialCreateNewFolderRoundedW100Filled;

  const IconMaterialCreateNewFolderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderSharp",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16H16V14H18V12H16V10H14V12H12V14H14ZM2 20V4H10L12 6H22V20ZM4 18H20V8H11.175L9.175 6H4ZM4 18V6V8Z"}))});IconMaterialCreateNewFolderSharp.displayName="AmauiIconMaterialCreateNewFolderSharp";var IconMaterialCreateNewFolderSharp$1 = IconMaterialCreateNewFolderSharp;

  const IconMaterialCreateNewFolderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderSharpFilled",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16H16V14H18V12H16V10H14V12H12V14H14ZM2 20V4H10L12 6H22V20Z"}))});IconMaterialCreateNewFolderSharpFilled.displayName="AmauiIconMaterialCreateNewFolderSharpFilled";var IconMaterialCreateNewFolderSharpFilled$1 = IconMaterialCreateNewFolderSharpFilled;

  const IconMaterialCreateNewFolderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderSharpW100",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 15.35H15.35V13.35H17.35V12.65H15.35V10.65H14.65V12.65H12.65V13.35H14.65ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM4 18H20V8H11.725L10.725 7H4ZM4 18V7V8Z"}))});IconMaterialCreateNewFolderSharpW100.displayName="AmauiIconMaterialCreateNewFolderSharpW100";var IconMaterialCreateNewFolderSharpW100$1 = IconMaterialCreateNewFolderSharpW100;

  const IconMaterialCreateNewFolderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderSharpW100Filled",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 15.35H15.35V13.35H17.35V12.65H15.35V10.65H14.65V12.65H12.65V13.35H14.65ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7Z"}))});IconMaterialCreateNewFolderSharpW100Filled.displayName="AmauiIconMaterialCreateNewFolderSharpW100Filled";var IconMaterialCreateNewFolderSharpW100Filled$1 = IconMaterialCreateNewFolderSharpW100Filled;

  const IconMaterialCreateNewFolderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreateNewFolderTwoTone",short_name:"CreateNewFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.17 8l-.59-.59L9.17 6H4v12h16V8h-8.83zM14 10h2v2h2v2h-2v2h-2v-2h-2v-2h2v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-8l-2-2H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm0 12H4V6h5.17l1.41 1.41.59.59H20v10zm-8-4h2v2h2v-2h2v-2h-2v-2h-2v2h-2z"}))});IconMaterialCreateNewFolderTwoTone.displayName="AmauiIconMaterialCreateNewFolderTwoTone";var IconMaterialCreateNewFolderTwoTone$1 = IconMaterialCreateNewFolderTwoTone;

  const IconMaterialCreditCardOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffRounded",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 22.575 17.15 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.75 2.05 5.512Q2.1 5.275 2.225 5.075L1.35 4.2Q1.075 3.925 1.062 3.5Q1.05 3.075 1.35 2.775Q1.65 2.475 2.062 2.475Q2.475 2.475 2.775 2.775L21.175 21.175Q21.45 21.45 21.463 21.862Q21.475 22.275 21.175 22.575Q20.875 22.875 20.462 22.875Q20.05 22.875 19.75 22.575ZM4 18H15.15L9.15 12H4V18Q4 18 4 18Q4 18 4 18ZM4 8H5.15L4.075 6.925L4 6.85Q4 6.85 4 6.85Q4 6.85 4 6.85ZM21.775 18.925 20 17.15V12H14.85L10.85 8H20V6Q20 6 20 6Q20 6 20 6H8.85L6.85 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.25 21.95 18.488Q21.9 18.725 21.775 18.925ZM9.625 12.45Q9.625 12.45 9.625 12.45Q9.625 12.45 9.625 12.45Q9.625 12.45 9.625 12.45Q9.625 12.45 9.625 12.45ZM14.425 11.575Q14.425 11.575 14.425 11.575Q14.425 11.575 14.425 11.575Z"}))});IconMaterialCreditCardOffRounded.displayName="AmauiIconMaterialCreditCardOffRounded";var IconMaterialCreditCardOffRounded$1 = IconMaterialCreditCardOffRounded;

  const IconMaterialCreditCardOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffRoundedFilled",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 22.575 17.15 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.75 2.05 5.512Q2.1 5.275 2.225 5.075L1.35 4.2Q1.075 3.925 1.075 3.5Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.175 21.175Q21.45 21.45 21.463 21.862Q21.475 22.275 21.175 22.575Q20.875 22.875 20.462 22.875Q20.05 22.875 19.75 22.575ZM21.775 18.925 14.85 12H20V8H10.85L6.85 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.25 21.95 18.488Q21.9 18.725 21.775 18.925ZM4 12H9.15L5.15 8H4Z"}))});IconMaterialCreditCardOffRoundedFilled.displayName="AmauiIconMaterialCreditCardOffRoundedFilled";var IconMaterialCreditCardOffRoundedFilled$1 = IconMaterialCreditCardOffRoundedFilled;

  const IconMaterialCreditCardOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffRoundedW100",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 17.7 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.275 3.588 5.887Q3.875 5.5 4.35 5.35L2.475 3.475Q2.375 3.375 2.388 3.237Q2.4 3.1 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.575 21.575Q21.675 21.675 21.663 21.812Q21.65 21.95 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM4.8 18H17L9.95 10.95H4V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4 9.05H8.05L5 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8ZM20.575 17.775 20 17.2V10.95H13.75L11.85 9.05H20V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H8.8L8.1 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.35 20.663 17.5Q20.625 17.65 20.575 17.775ZM11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12ZM14.4 11.6Q14.4 11.6 14.4 11.6Q14.4 11.6 14.4 11.6Z"}))});IconMaterialCreditCardOffRoundedW100.displayName="AmauiIconMaterialCreditCardOffRoundedW100";var IconMaterialCreditCardOffRoundedW100$1 = IconMaterialCreditCardOffRoundedW100;

  const IconMaterialCreditCardOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffRoundedW100Filled",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 17.7 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.275 3.588 5.887Q3.875 5.5 4.35 5.35L2.475 3.475Q2.375 3.375 2.375 3.25Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.575 21.575Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM20.575 17.775 13.75 10.95H20V9.05H11.85L8.1 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.35 20.663 17.5Q20.625 17.65 20.575 17.775ZM4 10.95H9.95L8.05 9.05H4Z"}))});IconMaterialCreditCardOffRoundedW100Filled.displayName="AmauiIconMaterialCreditCardOffRoundedW100Filled";var IconMaterialCreditCardOffRoundedW100Filled$1 = IconMaterialCreditCardOffRoundedW100Filled;

  const IconMaterialCreditCardOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffSharp",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 23.3 17.15 20H2V5.9V4.85L0.65 3.5L2.075 2.075L21.875 21.875ZM4 12V18H15.15L9.15 12ZM4 8H5.15L4.075 6.925L4 6.85ZM22 4V19.15L20 17.15V12H14.85L10.85 8H20V6H8.85L6.85 4ZM9.625 12.45ZM14.425 11.575Z"}))});IconMaterialCreditCardOffSharp.displayName="AmauiIconMaterialCreditCardOffSharp";var IconMaterialCreditCardOffSharp$1 = IconMaterialCreditCardOffSharp;

  const IconMaterialCreditCardOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffSharpFilled",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 23.3 17.15 20H2V4.85L0.65 3.5L2.075 2.075L21.875 21.875ZM22 19.15 14.85 12H20V8H10.85L6.85 4H22ZM4 12H9.15L5.15 8H4Z"}))});IconMaterialCreditCardOffSharpFilled.displayName="AmauiIconMaterialCreditCardOffSharpFilled";var IconMaterialCreditCardOffSharpFilled$1 = IconMaterialCreditCardOffSharpFilled;

  const IconMaterialCreditCardOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffSharpW100",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.7 18.7H3.3V5.3H4.3L2.25 3.25L2.75 2.75L21.8 21.8ZM4 10.95V18H17L9.95 10.95ZM4 9.05H8.05L5 6H4ZM20.7 5.3V17.9L20 17.2V10.95H13.75L11.85 9.05H20V6H8.8L8.1 5.3ZM11 12ZM14.4 11.6Z"}))});IconMaterialCreditCardOffSharpW100.displayName="AmauiIconMaterialCreditCardOffSharpW100";var IconMaterialCreditCardOffSharpW100$1 = IconMaterialCreditCardOffSharpW100;

  const IconMaterialCreditCardOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffSharpW100Filled",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.7 18.7H3.3V5.3H4.3L2.25 3.25L2.75 2.75L21.8 21.8ZM20.7 17.9 13.75 10.95H20V9.05H11.85L8.1 5.3H20.7ZM4 10.95H9.95L8.05 9.05H4Z"}))});IconMaterialCreditCardOffSharpW100Filled.displayName="AmauiIconMaterialCreditCardOffSharpW100Filled";var IconMaterialCreditCardOffSharpW100Filled$1 = IconMaterialCreditCardOffSharpW100Filled;

  const IconMaterialCreditCardOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardOffTwoTone",short_name:"CreditCardOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,17.17V12h-5.17L20,17.17z M10.83,8H20V6H8.83L10.83,8z M4,6.83V8h1.17 L4,6.83z M15.17,18l-6-6H4v6H15.17z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.83,4H20c1.11,0,2,0.89,2,2v12c0,0.34-0.08,0.66-0.23,0.94L20,17.17V12h-5.17l-4-4H20V6H8.83 L6.83,4z M20.49,23.31L17.17,20H4c-1.11,0-2-0.89-2-2L2.01,6c0-0.34,0.08-0.66,0.23-0.93L0.69,3.51L2.1,2.1l19.8,19.8L20.49,23.31z M4,6.83V8h1.17L4,6.83z M15.17,18l-6-6H4v6H15.17z","enable-background":"new"}))});IconMaterialCreditCardOffTwoTone.displayName="AmauiIconMaterialCreditCardOffTwoTone";var IconMaterialCreditCardOffTwoTone$1 = IconMaterialCreditCardOffTwoTone;

  const IconMaterialCreditCardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardRounded",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 8H20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6ZM4 12V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V12ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialCreditCardRounded.displayName="AmauiIconMaterialCreditCardRounded";var IconMaterialCreditCardRounded$1 = IconMaterialCreditCardRounded;

  const IconMaterialCreditCardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardRoundedFilled",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 8V12H20V8Z"}))});IconMaterialCreditCardRoundedFilled.displayName="AmauiIconMaterialCreditCardRoundedFilled";var IconMaterialCreditCardRoundedFilled$1 = IconMaterialCreditCardRoundedFilled;

  const IconMaterialCreditCardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardRoundedW100",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 9.05H20V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8ZM4 10.95V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V10.95ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6Q4 6 4 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4 17.775Q4 18 4 18Z"}))});IconMaterialCreditCardRoundedW100.displayName="AmauiIconMaterialCreditCardRoundedW100";var IconMaterialCreditCardRoundedW100$1 = IconMaterialCreditCardRoundedW100;

  const IconMaterialCreditCardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardRoundedW100Filled",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 9.05V10.95H20V9.05Z"}))});IconMaterialCreditCardRoundedW100Filled.displayName="AmauiIconMaterialCreditCardRoundedW100Filled";var IconMaterialCreditCardRoundedW100Filled$1 = IconMaterialCreditCardRoundedW100Filled;

  const IconMaterialCreditCardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardSharp",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 8H20V6H4ZM4 12V18H20V12ZM4 18V6Z"}))});IconMaterialCreditCardSharp.displayName="AmauiIconMaterialCreditCardSharp";var IconMaterialCreditCardSharp$1 = IconMaterialCreditCardSharp;

  const IconMaterialCreditCardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardSharpFilled",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 12H20V8H4Z"}))});IconMaterialCreditCardSharpFilled.displayName="AmauiIconMaterialCreditCardSharpFilled";var IconMaterialCreditCardSharpFilled$1 = IconMaterialCreditCardSharpFilled;

  const IconMaterialCreditCardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardSharpW100",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 9.05H20V6H4ZM4 10.95V18H20V10.95ZM4 18V6Z"}))});IconMaterialCreditCardSharpW100.displayName="AmauiIconMaterialCreditCardSharpW100";var IconMaterialCreditCardSharpW100$1 = IconMaterialCreditCardSharpW100;

  const IconMaterialCreditCardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardSharpW100Filled",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 10.95H20V9.05H4Z"}))});IconMaterialCreditCardSharpW100Filled.displayName="AmauiIconMaterialCreditCardSharpW100Filled";var IconMaterialCreditCardSharpW100Filled$1 = IconMaterialCreditCardSharpW100Filled;

  const IconMaterialCreditCardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditCardTwoTone",short_name:"CreditCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12h16v6H4zm0-6h16v2H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4v-6h16v6zm0-10H4V6h16v2z"}))});IconMaterialCreditCardTwoTone.displayName="AmauiIconMaterialCreditCardTwoTone";var IconMaterialCreditCardTwoTone$1 = IconMaterialCreditCardTwoTone;

  const IconMaterialCreditScoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreRounded",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8H20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6ZM2 6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V12H4V18Q4 18 4 18Q4 18 4 18H6.15Q6.575 18 6.85 18.288Q7.125 18.575 7.125 19Q7.125 19.425 6.825 19.712Q6.525 20 6.1 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18ZM14.95 19.15 19.9 14.2Q20.175 13.925 20.587 13.925Q21 13.925 21.3 14.225Q21.6 14.525 21.588 14.95Q21.575 15.375 21.275 15.675L15.65 21.3Q15.35 21.6 14.95 21.6Q14.55 21.6 14.25 21.3L11.375 18.425Q11.1 18.15 11.1 17.75Q11.1 17.35 11.4 17.05Q11.675 16.775 12.088 16.775Q12.5 16.775 12.8 17.05ZM4 6V18Q4 18 4 18Q4 18 4 18Q4 18 4 17.25Q4 16.5 4 15.625Q4 14.75 4 14.75Q4 14.75 4 15.625V16.325V12V8V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6Z"}))});IconMaterialCreditScoreRounded.displayName="AmauiIconMaterialCreditScoreRounded";var IconMaterialCreditScoreRounded$1 = IconMaterialCreditScoreRounded;

  const IconMaterialCreditScoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreRoundedFilled",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 21.3 11.375 18.425Q11.1 18.15 11.1 17.75Q11.1 17.35 11.4 17.05Q11.675 16.775 12.1 16.762Q12.525 16.75 12.8 17.05L14.95 19.15L19.9 14.2Q20.175 13.925 20.587 13.925Q21 13.925 21.3 14.225Q21.6 14.525 21.588 14.95Q21.575 15.375 21.275 15.675L15.65 21.3Q15.375 21.575 14.95 21.575Q14.525 21.575 14.25 21.3ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V12H19.275L14.95 16.325L14.25 15.625Q13.375 14.75 12.125 14.75Q10.875 14.75 10 15.625Q9.125 16.5 9.113 17.738Q9.1 18.975 9.975 19.85L10.125 20ZM4 12H20V8H4Z"}))});IconMaterialCreditScoreRoundedFilled.displayName="AmauiIconMaterialCreditScoreRoundedFilled";var IconMaterialCreditScoreRoundedFilled$1 = IconMaterialCreditScoreRoundedFilled;

  const IconMaterialCreditScoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreRoundedW100",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9.05H20V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8ZM3.3 6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.2Q19.825 5.3 20.263 5.738Q20.7 6.175 20.7 6.8V10.95H4V17.25Q4 17.6 4.225 17.8Q4.45 18 4.8 18H9.3Q9.425 18 9.525 18.1Q9.625 18.2 9.625 18.35Q9.625 18.5 9.525 18.6Q9.425 18.7 9.275 18.7H4.8Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2ZM14.55 19.1 20.025 13.625Q20.125 13.525 20.25 13.525Q20.375 13.525 20.5 13.65Q20.625 13.775 20.625 13.9Q20.625 14.025 20.5 14.15L15.075 19.575Q14.85 19.8 14.55 19.8Q14.25 19.8 14.025 19.575L11.425 16.975Q11.325 16.875 11.325 16.75Q11.325 16.625 11.45 16.5Q11.575 16.375 11.7 16.375Q11.825 16.375 11.95 16.5ZM4 6.8V17.25Q4 17.25 4 17.25Q4 17.25 4 17.25Q4 17.25 4 16.525Q4 15.8 4 15.075Q4 14.4 4 14.4Q4 14.4 4 15.075V16.275V10.95V9.05V6.8Q4 6.45 4 6.225Q4 6 4 6Q4 6 4 6.225Q4 6.45 4 6.8Z"}))});IconMaterialCreditScoreRoundedW100.displayName="AmauiIconMaterialCreditScoreRoundedW100";var IconMaterialCreditScoreRoundedW100$1 = IconMaterialCreditScoreRoundedW100;

  const IconMaterialCreditScoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreRoundedW100Filled",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.025 19.575 11.425 16.975Q11.325 16.875 11.325 16.75Q11.325 16.625 11.45 16.5Q11.575 16.375 11.7 16.375Q11.825 16.375 11.95 16.5L14.55 19.1L20.025 13.625Q20.125 13.525 20.25 13.525Q20.375 13.525 20.5 13.65Q20.625 13.775 20.625 13.9Q20.625 14.025 20.5 14.15L15.075 19.575Q14.85 19.8 14.55 19.8Q14.25 19.8 14.025 19.575ZM4.8 18.7Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2V6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.2Q19.825 5.3 20.263 5.738Q20.7 6.175 20.7 6.8V10.95H19.875L14.55 16.275L13.375 15.075Q12.675 14.4 11.7 14.4Q10.725 14.4 10.05 15.075Q9.325 15.8 9.325 16.75Q9.325 17.7 10.025 18.4L10.325 18.7ZM4 10.95H20V9.05H4Z"}))});IconMaterialCreditScoreRoundedW100Filled.displayName="AmauiIconMaterialCreditScoreRoundedW100Filled";var IconMaterialCreditScoreRoundedW100Filled$1 = IconMaterialCreditScoreRoundedW100Filled;

  const IconMaterialCreditScoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreSharp",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8H20V6H4ZM2 20V4H22V12H4V18H8.1V20ZM14.95 22 10.7 17.75 12.1 16.35 14.95 19.15 20.6 13.5 22 14.95ZM4 6V18V17.75V13.5V16.325V12V8V6Z"}))});IconMaterialCreditScoreSharp.displayName="AmauiIconMaterialCreditScoreSharp";var IconMaterialCreditScoreSharp$1 = IconMaterialCreditScoreSharp;

  const IconMaterialCreditScoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreSharpFilled",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 22 10.7 17.75 12.1 16.35 14.95 19.15 20.6 13.5 22 14.95ZM4 12H20V8H4ZM2 20V4H22V12H19.275L14.95 16.325L12.125 13.5L7.875 17.75L8.1 18V20Z"}))});IconMaterialCreditScoreSharpFilled.displayName="AmauiIconMaterialCreditScoreSharpFilled";var IconMaterialCreditScoreSharpFilled$1 = IconMaterialCreditScoreSharpFilled;

  const IconMaterialCreditScoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreSharpW100",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9.05H20V6H4ZM3.3 18.7V5.3H20.7V10.95H4V18H9.625V18.7ZM14.55 20.1 11.2 16.75 11.7 16.25 14.55 19.1 20.25 13.4 20.75 13.9ZM4 6V18V16.75V13.425V16.275V10.95V9.05V6Z"}))});IconMaterialCreditScoreSharpW100.displayName="AmauiIconMaterialCreditScoreSharpW100";var IconMaterialCreditScoreSharpW100$1 = IconMaterialCreditScoreSharpW100;

  const IconMaterialCreditScoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreSharpW100Filled",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.55 20.1 11.2 16.75 11.7 16.25 14.55 19.1 20.25 13.4 20.75 13.9ZM4 10.95H20V9.05H4ZM3.3 18.7V5.3H20.7V10.95H19.875L14.55 16.275L11.7 13.425L8.375 16.75L9.625 18V18.7Z"}))});IconMaterialCreditScoreSharpW100Filled.displayName="AmauiIconMaterialCreditScoreSharpW100Filled";var IconMaterialCreditScoreSharpW100Filled$1 = IconMaterialCreditScoreSharpW100Filled;

  const IconMaterialCreditScoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CreditScoreTwoTone",short_name:"CreditScore"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.89,4,2.01,4.89,2.01,6L2,18c0,1.11,0.89,2,2,2h5v-2H4v-6h18V6C22,4.89,21.11,4,20,4z M20,8H4V6h16V8z M14.93,19.17l-2.83-2.83l-1.41,1.41L14.93,22L22,14.93l-1.41-1.41L14.93,19.17z"})))});IconMaterialCreditScoreTwoTone.displayName="AmauiIconMaterialCreditScoreTwoTone";var IconMaterialCreditScoreTwoTone$1 = IconMaterialCreditScoreTwoTone;

  const IconMaterialCribRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribRounded",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H18Q18 14 18 14Q18 14 18 14V11Q18 11 18 11Q18 11 18 11H10V6Q10 6 10 6Q10 6 10 6H8Q7.175 6 6.588 6.588Q6 7.175 6 8V14Q6 14 6 14Q6 14 6 14ZM12 20Q12.5 20 13 19.938Q13.5 19.875 14 19.75V16H10V19.75Q10.5 19.875 11 19.938Q11.5 20 12 20ZM12 22Q10.275 22 8.675 21.425Q7.075 20.85 5.725 19.775Q5.375 19.5 5.363 19.075Q5.35 18.65 5.7 18.3Q5.975 18.025 6.363 18.025Q6.75 18.025 7.05 18.275Q7.275 18.475 7.513 18.625Q7.75 18.775 8 18.925V16H6Q5.175 16 4.588 15.412Q4 14.825 4 14V8Q4 6.35 5.175 5.175Q6.35 4 8 4H10Q10.825 4 11.413 4.588Q12 5.175 12 6V9H18Q18.825 9 19.413 9.587Q20 10.175 20 11V14Q20 14.825 19.413 15.412Q18.825 16 18 16H16V18.925Q16.25 18.775 16.488 18.625Q16.725 18.475 16.95 18.275Q17.25 18.025 17.65 18.038Q18.05 18.05 18.325 18.325Q18.65 18.65 18.638 19.075Q18.625 19.5 18.275 19.775Q16.925 20.85 15.325 21.425Q13.725 22 12 22ZM12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Z"}))});IconMaterialCribRounded.displayName="AmauiIconMaterialCribRounded";var IconMaterialCribRounded$1 = IconMaterialCribRounded;

  const IconMaterialCribRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribRoundedFilled",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q12.5 20 13 19.938Q13.5 19.875 14 19.75V16H10V19.75Q10.5 19.875 11 19.938Q11.5 20 12 20ZM12 22Q10.275 22 8.675 21.425Q7.075 20.85 5.725 19.775Q5.375 19.5 5.363 19.075Q5.35 18.65 5.7 18.3Q5.975 18.025 6.363 18.025Q6.75 18.025 7.05 18.275Q7.275 18.475 7.513 18.625Q7.75 18.775 8 18.925V16H6Q5.175 16 4.588 15.412Q4 14.825 4 14V8Q4 6.35 5.175 5.175Q6.35 4 8 4H10Q10.825 4 11.413 4.588Q12 5.175 12 6V9H18Q18.825 9 19.413 9.587Q20 10.175 20 11V14Q20 14.825 19.413 15.412Q18.825 16 18 16H16V18.925Q16.25 18.775 16.488 18.625Q16.725 18.475 16.95 18.275Q17.25 18.025 17.65 18.038Q18.05 18.05 18.325 18.325Q18.65 18.65 18.638 19.075Q18.625 19.5 18.275 19.775Q16.925 20.85 15.325 21.425Q13.725 22 12 22Z"}))});IconMaterialCribRoundedFilled.displayName="AmauiIconMaterialCribRoundedFilled";var IconMaterialCribRoundedFilled$1 = IconMaterialCribRoundedFilled;

  const IconMaterialCribRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribRoundedW100",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14H17.2Q17.55 14 17.775 13.775Q18 13.55 18 13.2V11.3Q18 10.95 17.775 10.725Q17.55 10.5 17.2 10.5H10.25V6.8Q10.25 6.45 10.025 6.225Q9.8 6 9.45 6H8Q7.175 6 6.588 6.588Q6 7.175 6 8V13.2Q6 13.55 6.225 13.775Q6.45 14 6.8 14ZM12 18.9Q12.7 18.9 13.35 18.8Q14 18.7 14.65 18.5V14.7H9.35V18.5Q10 18.7 10.65 18.8Q11.3 18.9 12 18.9ZM12 19.6Q10.4 19.6 8.913 19.062Q7.425 18.525 6.175 17.55Q6.05 17.45 6.038 17.3Q6.025 17.15 6.15 17.025Q6.25 16.925 6.375 16.925Q6.5 16.925 6.6 17Q7.075 17.375 7.588 17.688Q8.1 18 8.65 18.225V14.7H6.8Q6.15 14.7 5.725 14.275Q5.3 13.85 5.3 13.2V8Q5.3 6.875 6.088 6.088Q6.875 5.3 8 5.3H9.45Q10.075 5.3 10.513 5.738Q10.95 6.175 10.95 6.8V9.8H17.2Q17.85 9.8 18.275 10.225Q18.7 10.65 18.7 11.3V13.2Q18.7 13.85 18.275 14.275Q17.85 14.7 17.2 14.7H15.35V18.225Q15.9 18 16.413 17.688Q16.925 17.375 17.4 17Q17.5 16.925 17.625 16.925Q17.75 16.925 17.85 17.025Q17.975 17.15 17.962 17.3Q17.95 17.45 17.825 17.55Q16.575 18.525 15.088 19.062Q13.6 19.6 12 19.6ZM12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Z"}))});IconMaterialCribRoundedW100.displayName="AmauiIconMaterialCribRoundedW100";var IconMaterialCribRoundedW100$1 = IconMaterialCribRoundedW100;

  const IconMaterialCribRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribRoundedW100Filled",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.9Q12.7 18.9 13.35 18.8Q14 18.7 14.65 18.5V14.7H9.35V18.5Q10 18.7 10.65 18.8Q11.3 18.9 12 18.9ZM12 19.6Q10.4 19.6 8.913 19.062Q7.425 18.525 6.175 17.55Q6.05 17.45 6.038 17.3Q6.025 17.15 6.15 17.025Q6.25 16.925 6.375 16.925Q6.5 16.925 6.6 17Q7.075 17.375 7.588 17.688Q8.1 18 8.65 18.225V14.7H6.8Q6.15 14.7 5.725 14.275Q5.3 13.85 5.3 13.2V8Q5.3 6.875 6.088 6.088Q6.875 5.3 8 5.3H9.45Q10.075 5.3 10.513 5.738Q10.95 6.175 10.95 6.8V9.8H17.2Q17.85 9.8 18.275 10.225Q18.7 10.65 18.7 11.3V13.2Q18.7 13.85 18.275 14.275Q17.85 14.7 17.2 14.7H15.35V18.225Q15.9 18 16.413 17.688Q16.925 17.375 17.4 17Q17.5 16.925 17.625 16.925Q17.75 16.925 17.85 17.025Q17.975 17.15 17.962 17.3Q17.95 17.45 17.825 17.55Q16.575 18.525 15.088 19.062Q13.6 19.6 12 19.6Z"}))});IconMaterialCribRoundedW100Filled.displayName="AmauiIconMaterialCribRoundedW100Filled";var IconMaterialCribRoundedW100Filled$1 = IconMaterialCribRoundedW100Filled;

  const IconMaterialCribSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribSharp",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H18V11H10V6H8Q7.175 6 6.588 6.588Q6 7.175 6 8ZM12 20Q12.5 20 13 19.938Q13.5 19.875 14 19.75V16H10V19.75Q10.5 19.875 11 19.938Q11.5 20 12 20ZM12 22Q10 22 8.175 21.238Q6.35 20.475 4.925 19.075L6.35 17.65Q6.725 18.025 7.138 18.337Q7.55 18.65 8 18.925V16H4V8Q4 6.35 5.175 5.175Q6.35 4 8 4H12V9H20V16H16V18.925Q16.45 18.65 16.863 18.337Q17.275 18.025 17.65 17.65L19.075 19.075Q17.65 20.475 15.825 21.238Q14 22 12 22ZM12 10Q12 10 12 10Q12 10 12 10Z"}))});IconMaterialCribSharp.displayName="AmauiIconMaterialCribSharp";var IconMaterialCribSharp$1 = IconMaterialCribSharp;

  const IconMaterialCribSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribSharpFilled",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q12.5 20 13 19.938Q13.5 19.875 14 19.75V16H10V19.75Q10.5 19.875 11 19.938Q11.5 20 12 20ZM12 22Q10 22 8.175 21.238Q6.35 20.475 4.925 19.075L6.35 17.65Q6.725 18.025 7.138 18.337Q7.55 18.65 8 18.925V16H4V8Q4 6.35 5.175 5.175Q6.35 4 8 4H12V9H20V16H16V18.925Q16.45 18.65 16.863 18.337Q17.275 18.025 17.65 17.65L19.075 19.075Q17.65 20.475 15.825 21.238Q14 22 12 22Z"}))});IconMaterialCribSharpFilled.displayName="AmauiIconMaterialCribSharpFilled";var IconMaterialCribSharpFilled$1 = IconMaterialCribSharpFilled;

  const IconMaterialCribSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribSharpW100",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H18V10.5H10.25V6H8Q7.175 6 6.588 6.588Q6 7.175 6 8ZM12 18.9Q12.7 18.9 13.35 18.8Q14 18.7 14.65 18.5V14.7H9.35V18.5Q10 18.7 10.65 18.8Q11.3 18.9 12 18.9ZM12 19.6Q10.3 19.6 8.725 19Q7.15 18.4 5.875 17.3L6.375 16.8Q6.875 17.25 7.45 17.6Q8.025 17.95 8.65 18.225V14.7H5.3V8Q5.3 6.875 6.088 6.088Q6.875 5.3 8 5.3H10.95V9.8H18.7V14.7H15.35V18.225Q15.975 17.95 16.55 17.6Q17.125 17.25 17.625 16.8L18.125 17.3Q16.85 18.4 15.275 19Q13.7 19.6 12 19.6ZM12 10Q12 10 12 10Q12 10 12 10Z"}))});IconMaterialCribSharpW100.displayName="AmauiIconMaterialCribSharpW100";var IconMaterialCribSharpW100$1 = IconMaterialCribSharpW100;

  const IconMaterialCribSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribSharpW100Filled",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.9Q12.7 18.9 13.35 18.8Q14 18.7 14.65 18.5V14.7H9.35V18.5Q10 18.7 10.65 18.8Q11.3 18.9 12 18.9ZM12 19.6Q10.3 19.6 8.725 19Q7.15 18.4 5.875 17.3L6.375 16.8Q6.875 17.25 7.45 17.6Q8.025 17.95 8.65 18.225V14.7H5.3V8Q5.3 6.875 6.088 6.088Q6.875 5.3 8 5.3H10.95V9.8H18.7V14.7H15.35V18.225Q15.975 17.95 16.55 17.6Q17.125 17.25 17.625 16.8L18.125 17.3Q16.85 18.4 15.275 19Q13.7 19.6 12 19.6Z"}))});IconMaterialCribSharpW100Filled.displayName="AmauiIconMaterialCribSharpW100Filled";var IconMaterialCribSharpW100Filled$1 = IconMaterialCribSharpW100Filled;

  const IconMaterialCribTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CribTwoTone",short_name:"Crib"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,14H6V8c0-1.1,0.9-2,2-2h2v5h8V14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,9h-6V4H8C5.79,4,4,5.79,4,8v6c0,1.1,0.9,2,2,2h2v2.93c-0.61-0.35-1.16-0.78-1.65-1.27l-1.42,1.42 C6.74,20.88,9.24,22,12,22c2.76,0,5.26-1.12,7.07-2.93l-1.42-1.42c-0.49,0.49-1.05,0.92-1.65,1.27V16h2c1.1,0,2-0.9,2-2v-3 C20,9.9,19.1,9,18,9z M14,19.75C13.36,19.91,12.69,20,12,20c-0.69,0-1.36-0.09-2-0.25V16h4V19.75z M18,14H6V8c0-1.1,0.9-2,2-2h2v5h8 V14z"}))});IconMaterialCribTwoTone.displayName="AmauiIconMaterialCribTwoTone";var IconMaterialCribTwoTone$1 = IconMaterialCribTwoTone;

  const IconMaterialCrisisAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertRounded",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.15 3.488 6.737Q4.975 4.325 7.525 3.05Q7.55 3.525 7.625 4.012Q7.7 4.5 7.875 5.15Q6.075 6.25 5.037 8.062Q4 9.875 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.875 18.962 8.05Q17.925 6.225 16.1 5.125Q16.275 4.475 16.35 3.987Q16.425 3.5 16.475 3.05Q19.025 4.325 20.513 6.725Q22 9.125 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 10.55 6.638 9.275Q7.275 8 8.45 7.15Q8.575 7.525 8.725 8.012Q8.875 8.5 9.125 9.225Q8.575 9.8 8.288 10.5Q8 11.2 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.2 15.713 10.5Q15.425 9.8 14.875 9.225Q15.075 8.625 15.238 8.112Q15.4 7.6 15.525 7.15Q16.7 8 17.35 9.275Q18 10.55 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 0Q13.05 0 13.775 0.725Q14.5 1.45 14.5 2.5Q14.5 3.325 14.288 4.312Q14.075 5.3 13.35 7.475Q13.2 7.925 12.838 8.213Q12.475 8.5 12 8.5Q11.525 8.5 11.163 8.213Q10.8 7.925 10.65 7.475Q9.925 5.3 9.713 4.312Q9.5 3.325 9.5 2.5Q9.5 1.45 10.225 0.725Q10.95 0 12 0ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialCrisisAlertRounded.displayName="AmauiIconMaterialCrisisAlertRounded";var IconMaterialCrisisAlertRounded$1 = IconMaterialCrisisAlertRounded;

  const IconMaterialCrisisAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertRoundedFilled",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.15 3.488 6.737Q4.975 4.325 7.525 3.05Q7.55 3.525 7.625 4.012Q7.7 4.5 7.875 5.15Q6.075 6.25 5.037 8.062Q4 9.875 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.875 18.962 8.05Q17.925 6.225 16.1 5.125Q16.275 4.475 16.35 3.987Q16.425 3.5 16.475 3.05Q19.025 4.325 20.513 6.725Q22 9.125 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 10.55 6.638 9.275Q7.275 8 8.45 7.15Q8.575 7.525 8.725 8.012Q8.875 8.5 9.125 9.225Q8.575 9.8 8.288 10.5Q8 11.2 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.2 15.713 10.5Q15.425 9.8 14.875 9.225Q15.075 8.625 15.238 8.112Q15.4 7.6 15.525 7.15Q16.7 8 17.35 9.275Q18 10.55 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 0Q13.05 0 13.775 0.725Q14.5 1.45 14.5 2.5Q14.5 3.325 14.288 4.312Q14.075 5.3 13.35 7.475Q13.2 7.925 12.838 8.213Q12.475 8.5 12 8.5Q11.525 8.5 11.163 8.213Q10.8 7.925 10.65 7.475Q9.925 5.3 9.713 4.312Q9.5 3.325 9.5 2.5Q9.5 1.45 10.225 0.725Q10.95 0 12 0ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialCrisisAlertRoundedFilled.displayName="AmauiIconMaterialCrisisAlertRoundedFilled";var IconMaterialCrisisAlertRoundedFilled$1 = IconMaterialCrisisAlertRoundedFilled;

  const IconMaterialCrisisAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertRoundedW100",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 9.725 4.375 7.775Q5.45 5.825 7.375 4.625Q7.425 4.8 7.45 4.975Q7.475 5.15 7.525 5.35Q5.85 6.475 4.925 8.225Q4 9.975 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.975 19.062 8.212Q18.125 6.45 16.425 5.325Q16.475 5.15 16.513 4.987Q16.55 4.825 16.6 4.625Q18.525 5.825 19.613 7.775Q20.7 9.725 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 11.075 7.638 10.237Q7.975 9.4 8.6 8.75Q8.675 8.95 8.738 9.125Q8.8 9.3 8.875 9.5Q8.45 10.025 8.225 10.675Q8 11.325 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.3 15.762 10.675Q15.525 10.05 15.1 9.5Q15.15 9.375 15.075 9.625Q15 9.875 15.375 8.725Q16.025 9.375 16.363 10.225Q16.7 11.075 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7ZM12 0.65Q12.775 0.65 13.312 1.187Q13.85 1.725 13.85 2.5Q13.85 3.325 13.663 4.1Q13.475 4.875 12.7 7.225Q12.625 7.475 12.45 7.662Q12.275 7.85 12 7.85Q11.725 7.85 11.55 7.662Q11.375 7.475 11.3 7.225Q10.525 4.875 10.338 4.1Q10.15 3.325 10.15 2.5Q10.15 1.725 10.688 1.187Q11.225 0.65 12 0.65ZM12 13.35Q11.425 13.35 11.038 12.962Q10.65 12.575 10.65 12Q10.65 11.425 11.038 11.037Q11.425 10.65 12 10.65Q12.575 10.65 12.963 11.037Q13.35 11.425 13.35 12Q13.35 12.575 12.963 12.962Q12.575 13.35 12 13.35Z"}))});IconMaterialCrisisAlertRoundedW100.displayName="AmauiIconMaterialCrisisAlertRoundedW100";var IconMaterialCrisisAlertRoundedW100$1 = IconMaterialCrisisAlertRoundedW100;

  const IconMaterialCrisisAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertRoundedW100Filled",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 9.725 4.375 7.775Q5.45 5.825 7.375 4.625Q7.425 4.8 7.45 4.975Q7.475 5.15 7.525 5.35Q5.85 6.475 4.925 8.225Q4 9.975 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.975 19.062 8.212Q18.125 6.45 16.425 5.325Q16.475 5.15 16.513 4.987Q16.55 4.825 16.6 4.625Q18.525 5.825 19.613 7.775Q20.7 9.725 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 11.075 7.638 10.237Q7.975 9.4 8.6 8.75Q8.675 8.95 8.738 9.125Q8.8 9.3 8.875 9.5Q8.45 10.025 8.225 10.675Q8 11.325 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.3 15.762 10.675Q15.525 10.05 15.1 9.5Q15.15 9.375 15.075 9.625Q15 9.875 15.375 8.725Q16.025 9.375 16.363 10.225Q16.7 11.075 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7ZM12 0.65Q12.775 0.65 13.312 1.187Q13.85 1.725 13.85 2.5Q13.85 3.325 13.663 4.1Q13.475 4.875 12.7 7.225Q12.625 7.475 12.45 7.662Q12.275 7.85 12 7.85Q11.725 7.85 11.55 7.662Q11.375 7.475 11.3 7.225Q10.525 4.875 10.338 4.1Q10.15 3.325 10.15 2.5Q10.15 1.725 10.688 1.187Q11.225 0.65 12 0.65ZM12 13.35Q11.425 13.35 11.038 12.962Q10.65 12.575 10.65 12Q10.65 11.425 11.038 11.037Q11.425 10.65 12 10.65Q12.575 10.65 12.963 11.037Q13.35 11.425 13.35 12Q13.35 12.575 12.963 12.962Q12.575 13.35 12 13.35Z"}))});IconMaterialCrisisAlertRoundedW100Filled.displayName="AmauiIconMaterialCrisisAlertRoundedW100Filled";var IconMaterialCrisisAlertRoundedW100Filled$1 = IconMaterialCrisisAlertRoundedW100Filled;

  const IconMaterialCrisisAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertSharp",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.15 3.488 6.737Q4.975 4.325 7.525 3.05Q7.55 3.525 7.625 4.012Q7.7 4.5 7.875 5.15Q6.075 6.25 5.037 8.062Q4 9.875 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.875 18.962 8.05Q17.925 6.225 16.1 5.125Q16.275 4.475 16.35 3.987Q16.425 3.5 16.475 3.05Q19.025 4.325 20.513 6.725Q22 9.125 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 10.55 6.638 9.275Q7.275 8 8.45 7.15Q8.575 7.525 8.725 8.012Q8.875 8.5 9.125 9.225Q8.575 9.8 8.288 10.5Q8 11.2 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.2 15.713 10.5Q15.425 9.8 14.875 9.225Q15.075 8.625 15.238 8.112Q15.4 7.6 15.525 7.15Q16.7 8 17.35 9.275Q18 10.55 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM11 8.5Q10.075 5.7 9.788 4.562Q9.5 3.425 9.5 2.5Q9.5 1.45 10.225 0.725Q10.95 0 12 0Q13.05 0 13.775 0.725Q14.5 1.45 14.5 2.5Q14.5 3.425 14.213 4.562Q13.925 5.7 13 8.5ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialCrisisAlertSharp.displayName="AmauiIconMaterialCrisisAlertSharp";var IconMaterialCrisisAlertSharp$1 = IconMaterialCrisisAlertSharp;

  const IconMaterialCrisisAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertSharpFilled",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.15 3.488 6.737Q4.975 4.325 7.525 3.05Q7.55 3.525 7.625 4.012Q7.7 4.5 7.875 5.15Q6.075 6.25 5.037 8.062Q4 9.875 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.875 18.962 8.05Q17.925 6.225 16.1 5.125Q16.275 4.475 16.35 3.987Q16.425 3.5 16.475 3.05Q19.025 4.325 20.513 6.725Q22 9.125 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 10.55 6.638 9.275Q7.275 8 8.45 7.15Q8.575 7.525 8.725 8.012Q8.875 8.5 9.125 9.225Q8.575 9.8 8.288 10.5Q8 11.2 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.2 15.713 10.5Q15.425 9.8 14.875 9.225Q15.075 8.625 15.238 8.112Q15.4 7.6 15.525 7.15Q16.7 8 17.35 9.275Q18 10.55 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM11 8.5Q10.075 5.7 9.788 4.562Q9.5 3.425 9.5 2.5Q9.5 1.45 10.225 0.725Q10.95 0 12 0Q13.05 0 13.775 0.725Q14.5 1.45 14.5 2.5Q14.5 3.425 14.213 4.562Q13.925 5.7 13 8.5ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialCrisisAlertSharpFilled.displayName="AmauiIconMaterialCrisisAlertSharpFilled";var IconMaterialCrisisAlertSharpFilled$1 = IconMaterialCrisisAlertSharpFilled;

  const IconMaterialCrisisAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertSharpW100",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 9.725 4.375 7.775Q5.45 5.825 7.375 4.625Q7.425 4.8 7.45 4.975Q7.475 5.15 7.525 5.35Q5.85 6.475 4.925 8.225Q4 9.975 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.975 19.062 8.212Q18.125 6.45 16.425 5.325Q16.475 5.15 16.513 4.987Q16.55 4.825 16.6 4.625Q18.525 5.825 19.613 7.775Q20.7 9.725 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 11.075 7.638 10.237Q7.975 9.4 8.6 8.75Q8.675 8.95 8.738 9.125Q8.8 9.3 8.875 9.5Q8.45 10.025 8.225 10.675Q8 11.325 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.3 15.762 10.675Q15.525 10.05 15.1 9.5Q15.15 9.375 15.075 9.625Q15 9.875 15.375 8.725Q16.025 9.375 16.363 10.225Q16.7 11.075 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7ZM11.5 7.85Q10.575 5.075 10.363 4.225Q10.15 3.375 10.15 2.5Q10.15 1.725 10.688 1.187Q11.225 0.65 12 0.65Q12.775 0.65 13.312 1.187Q13.85 1.725 13.85 2.5Q13.85 3.375 13.638 4.225Q13.425 5.075 12.5 7.85ZM12 13.35Q11.425 13.35 11.038 12.962Q10.65 12.575 10.65 12Q10.65 11.425 11.038 11.037Q11.425 10.65 12 10.65Q12.575 10.65 12.963 11.037Q13.35 11.425 13.35 12Q13.35 12.575 12.963 12.962Q12.575 13.35 12 13.35Z"}))});IconMaterialCrisisAlertSharpW100.displayName="AmauiIconMaterialCrisisAlertSharpW100";var IconMaterialCrisisAlertSharpW100$1 = IconMaterialCrisisAlertSharpW100;

  const IconMaterialCrisisAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertSharpW100Filled",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 9.725 4.375 7.775Q5.45 5.825 7.375 4.625Q7.425 4.8 7.45 4.975Q7.475 5.15 7.525 5.35Q5.85 6.475 4.925 8.225Q4 9.975 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.975 19.062 8.212Q18.125 6.45 16.425 5.325Q16.475 5.15 16.513 4.987Q16.55 4.825 16.6 4.625Q18.525 5.825 19.613 7.775Q20.7 9.725 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 11.075 7.638 10.237Q7.975 9.4 8.6 8.75Q8.675 8.95 8.738 9.125Q8.8 9.3 8.875 9.5Q8.45 10.025 8.225 10.675Q8 11.325 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.3 15.762 10.675Q15.525 10.05 15.1 9.5Q15.15 9.375 15.075 9.625Q15 9.875 15.375 8.725Q16.025 9.375 16.363 10.225Q16.7 11.075 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7ZM11.5 7.85Q10.575 5.075 10.363 4.225Q10.15 3.375 10.15 2.5Q10.15 1.725 10.688 1.187Q11.225 0.65 12 0.65Q12.775 0.65 13.312 1.187Q13.85 1.725 13.85 2.5Q13.85 3.375 13.638 4.225Q13.425 5.075 12.5 7.85ZM12 13.35Q11.425 13.35 11.038 12.962Q10.65 12.575 10.65 12Q10.65 11.425 11.038 11.037Q11.425 10.65 12 10.65Q12.575 10.65 12.963 11.037Q13.35 11.425 13.35 12Q13.35 12.575 12.963 12.962Q12.575 13.35 12 13.35Z"}))});IconMaterialCrisisAlertSharpW100Filled.displayName="AmauiIconMaterialCrisisAlertSharpW100Filled";var IconMaterialCrisisAlertSharpW100Filled$1 = IconMaterialCrisisAlertSharpW100Filled;

  const IconMaterialCrisisAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrisisAlertTwoTone",short_name:"CrisisAlert"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,2.5c0,1.5-1.5,6-1.5,6h-2c0,0-1.5-4.5-1.5-6C9.5,1.12,10.62,0,12,0S14.5,1.12,14.5,2.5z M12,10c-1.1,0-2,0.9-2,2 s0.9,2,2,2s2-0.9,2-2S13.1,10,12,10z M16.08,5.11c0.18-0.75,0.33-1.47,0.39-2.06C19.75,4.69,22,8.08,22,12c0,5.52-4.48,10-10,10 S2,17.52,2,12c0-3.92,2.25-7.31,5.53-8.95C7.6,3.64,7.74,4.37,7.92,5.11C5.58,6.51,4,9.07,4,12c0,4.42,3.58,8,8,8s8-3.58,8-8 C20,9.07,18.42,6.51,16.08,5.11z M18,12c0,3.31-2.69,6-6,6s-6-2.69-6-6c0-2,0.98-3.77,2.48-4.86c0.23,0.81,0.65,2.07,0.65,2.07 C8.43,9.93,8,10.92,8,12c0,2.21,1.79,4,4,4s4-1.79,4-4c0-1.08-0.43-2.07-1.13-2.79c0,0,0.41-1.22,0.65-2.07C17.02,8.23,18,10,18,12 z"})))});IconMaterialCrisisAlertTwoTone.displayName="AmauiIconMaterialCrisisAlertTwoTone";var IconMaterialCrisisAlertTwoTone$1 = IconMaterialCrisisAlertTwoTone;

  const IconMaterialCrop169Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169Rounded",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18Q4.175 18 3.587 17.413Q3 16.825 3 16V8Q3 7.175 3.587 6.588Q4.175 6 5 6H19Q19.825 6 20.413 6.588Q21 7.175 21 8V16Q21 16.825 20.413 17.413Q19.825 18 19 18ZM5 16H19Q19 16 19 16Q19 16 19 16V8Q19 8 19 8Q19 8 19 8H5Q5 8 5 8Q5 8 5 8V16Q5 16 5 16Q5 16 5 16ZM5 16Q5 16 5 16Q5 16 5 16V8Q5 8 5 8Q5 8 5 8Q5 8 5 8Q5 8 5 8V16Q5 16 5 16Q5 16 5 16Z"}))});IconMaterialCrop169Rounded.displayName="AmauiIconMaterialCrop169Rounded";var IconMaterialCrop169Rounded$1 = IconMaterialCrop169Rounded;

  const IconMaterialCrop169RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169RoundedFilled",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18Q4.175 18 3.587 17.413Q3 16.825 3 16V8Q3 7.175 3.587 6.588Q4.175 6 5 6H19Q19.825 6 20.413 6.588Q21 7.175 21 8V16Q21 16.825 20.413 17.413Q19.825 18 19 18Z"}))});IconMaterialCrop169RoundedFilled.displayName="AmauiIconMaterialCrop169RoundedFilled";var IconMaterialCrop169RoundedFilled$1 = IconMaterialCrop169RoundedFilled;

  const IconMaterialCrop169RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169RoundedW100",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 16.7Q5.15 16.7 4.725 16.275Q4.3 15.85 4.3 15.2V8.8Q4.3 8.15 4.725 7.725Q5.15 7.3 5.8 7.3H18.2Q18.85 7.3 19.275 7.725Q19.7 8.15 19.7 8.8V15.2Q19.7 15.85 19.275 16.275Q18.85 16.7 18.2 16.7ZM5.8 16H18.2Q18.5 16 18.75 15.75Q19 15.5 19 15.2V8.8Q19 8.5 18.75 8.25Q18.5 8 18.2 8H5.8Q5.5 8 5.25 8.25Q5 8.5 5 8.8V15.2Q5 15.5 5.25 15.75Q5.5 16 5.8 16ZM5 16Q5 16 5 15.75Q5 15.5 5 15.2V8.8Q5 8.5 5 8.25Q5 8 5 8Q5 8 5 8.25Q5 8.5 5 8.8V15.2Q5 15.5 5 15.75Q5 16 5 16Z"}))});IconMaterialCrop169RoundedW100.displayName="AmauiIconMaterialCrop169RoundedW100";var IconMaterialCrop169RoundedW100$1 = IconMaterialCrop169RoundedW100;

  const IconMaterialCrop169RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169RoundedW100Filled",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 16.7Q5.15 16.7 4.725 16.275Q4.3 15.85 4.3 15.2V8.8Q4.3 8.15 4.725 7.725Q5.15 7.3 5.8 7.3H18.2Q18.85 7.3 19.275 7.725Q19.7 8.15 19.7 8.8V15.2Q19.7 15.85 19.275 16.275Q18.85 16.7 18.2 16.7Z"}))});IconMaterialCrop169RoundedW100Filled.displayName="AmauiIconMaterialCrop169RoundedW100Filled";var IconMaterialCrop169RoundedW100Filled$1 = IconMaterialCrop169RoundedW100Filled;

  const IconMaterialCrop169Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169Sharp",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18V6H21V18ZM5 16H19V8H5ZM5 16V8V16Z"}))});IconMaterialCrop169Sharp.displayName="AmauiIconMaterialCrop169Sharp";var IconMaterialCrop169Sharp$1 = IconMaterialCrop169Sharp;

  const IconMaterialCrop169SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169SharpFilled",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18V6H21V18Z"}))});IconMaterialCrop169SharpFilled.displayName="AmauiIconMaterialCrop169SharpFilled";var IconMaterialCrop169SharpFilled$1 = IconMaterialCrop169SharpFilled;

  const IconMaterialCrop169SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169SharpW100",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 16.7V7.3H19.7V16.7ZM5 16H19V8H5ZM5 16V8V16Z"}))});IconMaterialCrop169SharpW100.displayName="AmauiIconMaterialCrop169SharpW100";var IconMaterialCrop169SharpW100$1 = IconMaterialCrop169SharpW100;

  const IconMaterialCrop169SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169SharpW100Filled",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 16.7V7.3H19.7V16.7Z"}))});IconMaterialCrop169SharpW100Filled.displayName="AmauiIconMaterialCrop169SharpW100Filled";var IconMaterialCrop169SharpW100Filled$1 = IconMaterialCrop169SharpW100Filled;

  const IconMaterialCrop169TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop169TwoTone",short_name:"Crop169"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z"}))});IconMaterialCrop169TwoTone.displayName="AmauiIconMaterialCrop169TwoTone";var IconMaterialCrop169TwoTone$1 = IconMaterialCrop169TwoTone;

  const IconMaterialCrop32Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32Rounded",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.175 20 3.587 19.413Q3 18.825 3 18V6Q3 5.175 3.587 4.588Q4.175 4 5 4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V18Q21 18.825 20.413 19.413Q19.825 20 19 20ZM5 18H19Q19 18 19 18Q19 18 19 18V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6V18Q5 18 5 18Q5 18 5 18ZM5 18Q5 18 5 18Q5 18 5 18V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V18Q5 18 5 18Q5 18 5 18Z"}))});IconMaterialCrop32Rounded.displayName="AmauiIconMaterialCrop32Rounded";var IconMaterialCrop32Rounded$1 = IconMaterialCrop32Rounded;

  const IconMaterialCrop32RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32RoundedFilled",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.175 20 3.587 19.413Q3 18.825 3 18V6Q3 5.175 3.587 4.588Q4.175 4 5 4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V18Q21 18.825 20.413 19.413Q19.825 20 19 20Z"}))});IconMaterialCrop32RoundedFilled.displayName="AmauiIconMaterialCrop32RoundedFilled";var IconMaterialCrop32RoundedFilled$1 = IconMaterialCrop32RoundedFilled;

  const IconMaterialCrop32RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32RoundedW100",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 18.7Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7ZM5.8 18H18.2Q18.5 18 18.75 17.75Q19 17.5 19 17.2V6.8Q19 6.5 18.75 6.25Q18.5 6 18.2 6H5.8Q5.5 6 5.25 6.25Q5 6.5 5 6.8V17.2Q5 17.5 5.25 17.75Q5.5 18 5.8 18ZM5 18Q5 18 5 17.75Q5 17.5 5 17.2V6.8Q5 6.5 5 6.25Q5 6 5 6Q5 6 5 6.25Q5 6.5 5 6.8V17.2Q5 17.5 5 17.75Q5 18 5 18Z"}))});IconMaterialCrop32RoundedW100.displayName="AmauiIconMaterialCrop32RoundedW100";var IconMaterialCrop32RoundedW100$1 = IconMaterialCrop32RoundedW100;

  const IconMaterialCrop32RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32RoundedW100Filled",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 18.7Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7Z"}))});IconMaterialCrop32RoundedW100Filled.displayName="AmauiIconMaterialCrop32RoundedW100Filled";var IconMaterialCrop32RoundedW100Filled$1 = IconMaterialCrop32RoundedW100Filled;

  const IconMaterialCrop32Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32Sharp",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V4H21V20ZM5 18H19V6H5ZM5 18V6V18Z"}))});IconMaterialCrop32Sharp.displayName="AmauiIconMaterialCrop32Sharp";var IconMaterialCrop32Sharp$1 = IconMaterialCrop32Sharp;

  const IconMaterialCrop32SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32SharpFilled",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V4H21V20Z"}))});IconMaterialCrop32SharpFilled.displayName="AmauiIconMaterialCrop32SharpFilled";var IconMaterialCrop32SharpFilled$1 = IconMaterialCrop32SharpFilled;

  const IconMaterialCrop32SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32SharpW100",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.7V5.3H19.7V18.7ZM5 18H19V6H5ZM5 18V6V18Z"}))});IconMaterialCrop32SharpW100.displayName="AmauiIconMaterialCrop32SharpW100";var IconMaterialCrop32SharpW100$1 = IconMaterialCrop32SharpW100;

  const IconMaterialCrop32SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32SharpW100Filled",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.7V5.3H19.7V18.7Z"}))});IconMaterialCrop32SharpW100Filled.displayName="AmauiIconMaterialCrop32SharpW100Filled";var IconMaterialCrop32SharpW100Filled$1 = IconMaterialCrop32SharpW100Filled;

  const IconMaterialCrop32TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop32TwoTone",short_name:"Crop32"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 4H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H5V6h14v12z"}))});IconMaterialCrop32TwoTone.displayName="AmauiIconMaterialCrop32TwoTone";var IconMaterialCrop32TwoTone$1 = IconMaterialCrop32TwoTone;

  const IconMaterialCrop54Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54Rounded",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM5 17H19Q19 17 19 17Q19 17 19 17V7Q19 7 19 7Q19 7 19 7H5Q5 7 5 7Q5 7 5 7V17Q5 17 5 17Q5 17 5 17ZM5 17Q5 17 5 17Q5 17 5 17V7Q5 7 5 7Q5 7 5 7Q5 7 5 7Q5 7 5 7V17Q5 17 5 17Q5 17 5 17Z"}))});IconMaterialCrop54Rounded.displayName="AmauiIconMaterialCrop54Rounded";var IconMaterialCrop54Rounded$1 = IconMaterialCrop54Rounded;

  const IconMaterialCrop54RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54RoundedFilled",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19Z"}))});IconMaterialCrop54RoundedFilled.displayName="AmauiIconMaterialCrop54RoundedFilled";var IconMaterialCrop54RoundedFilled$1 = IconMaterialCrop54RoundedFilled;

  const IconMaterialCrop54RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54RoundedW100",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 17.7Q5.15 17.7 4.725 17.275Q4.3 16.85 4.3 16.2V7.8Q4.3 7.15 4.725 6.725Q5.15 6.3 5.8 6.3H18.2Q18.85 6.3 19.275 6.725Q19.7 7.15 19.7 7.8V16.2Q19.7 16.85 19.275 17.275Q18.85 17.7 18.2 17.7ZM5.8 17H18.2Q18.5 17 18.75 16.75Q19 16.5 19 16.2V7.8Q19 7.5 18.75 7.25Q18.5 7 18.2 7H5.8Q5.5 7 5.25 7.25Q5 7.5 5 7.8V16.2Q5 16.5 5.25 16.75Q5.5 17 5.8 17ZM5 17Q5 17 5 16.75Q5 16.5 5 16.2V7.8Q5 7.5 5 7.25Q5 7 5 7Q5 7 5 7.25Q5 7.5 5 7.8V16.2Q5 16.5 5 16.75Q5 17 5 17Z"}))});IconMaterialCrop54RoundedW100.displayName="AmauiIconMaterialCrop54RoundedW100";var IconMaterialCrop54RoundedW100$1 = IconMaterialCrop54RoundedW100;

  const IconMaterialCrop54RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54RoundedW100Filled",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 17.7Q5.15 17.7 4.725 17.275Q4.3 16.85 4.3 16.2V7.8Q4.3 7.15 4.725 6.725Q5.15 6.3 5.8 6.3H18.2Q18.85 6.3 19.275 6.725Q19.7 7.15 19.7 7.8V16.2Q19.7 16.85 19.275 17.275Q18.85 17.7 18.2 17.7Z"}))});IconMaterialCrop54RoundedW100Filled.displayName="AmauiIconMaterialCrop54RoundedW100Filled";var IconMaterialCrop54RoundedW100Filled$1 = IconMaterialCrop54RoundedW100Filled;

  const IconMaterialCrop54Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54Sharp",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V5H21V19ZM5 17H19V7H5ZM5 17V7V17Z"}))});IconMaterialCrop54Sharp.displayName="AmauiIconMaterialCrop54Sharp";var IconMaterialCrop54Sharp$1 = IconMaterialCrop54Sharp;

  const IconMaterialCrop54SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54SharpFilled",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V5H21V19Z"}))});IconMaterialCrop54SharpFilled.displayName="AmauiIconMaterialCrop54SharpFilled";var IconMaterialCrop54SharpFilled$1 = IconMaterialCrop54SharpFilled;

  const IconMaterialCrop54SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54SharpW100",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 17.7V6.3H19.7V17.7ZM5 17H19V7H5ZM5 17V7V17Z"}))});IconMaterialCrop54SharpW100.displayName="AmauiIconMaterialCrop54SharpW100";var IconMaterialCrop54SharpW100$1 = IconMaterialCrop54SharpW100;

  const IconMaterialCrop54SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54SharpW100Filled",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 17.7V6.3H19.7V17.7Z"}))});IconMaterialCrop54SharpW100Filled.displayName="AmauiIconMaterialCrop54SharpW100Filled";var IconMaterialCrop54SharpW100Filled$1 = IconMaterialCrop54SharpW100Filled;

  const IconMaterialCrop54TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop54TwoTone",short_name:"Crop54"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H5V7h14v10z"}))});IconMaterialCrop54TwoTone.displayName="AmauiIconMaterialCrop54TwoTone";var IconMaterialCrop54TwoTone$1 = IconMaterialCrop54TwoTone;

  const IconMaterialCrop75Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75Rounded",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V9Q3 8.175 3.587 7.587Q4.175 7 5 7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM5 15H19Q19 15 19 15Q19 15 19 15V9Q19 9 19 9Q19 9 19 9H5Q5 9 5 9Q5 9 5 9V15Q5 15 5 15Q5 15 5 15ZM5 15Q5 15 5 15Q5 15 5 15V9Q5 9 5 9Q5 9 5 9Q5 9 5 9Q5 9 5 9V15Q5 15 5 15Q5 15 5 15Z"}))});IconMaterialCrop75Rounded.displayName="AmauiIconMaterialCrop75Rounded";var IconMaterialCrop75Rounded$1 = IconMaterialCrop75Rounded;

  const IconMaterialCrop75RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75RoundedFilled",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V9Q3 8.175 3.587 7.587Q4.175 7 5 7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V15Q21 15.825 20.413 16.413Q19.825 17 19 17Z"}))});IconMaterialCrop75RoundedFilled.displayName="AmauiIconMaterialCrop75RoundedFilled";var IconMaterialCrop75RoundedFilled$1 = IconMaterialCrop75RoundedFilled;

  const IconMaterialCrop75RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75RoundedW100",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 15.7Q5.15 15.7 4.725 15.275Q4.3 14.85 4.3 14.2V9.8Q4.3 9.15 4.725 8.725Q5.15 8.3 5.8 8.3H18.2Q18.85 8.3 19.275 8.725Q19.7 9.15 19.7 9.8V14.2Q19.7 14.85 19.275 15.275Q18.85 15.7 18.2 15.7ZM5.8 15H18.2Q18.5 15 18.75 14.75Q19 14.5 19 14.2V9.8Q19 9.5 18.75 9.25Q18.5 9 18.2 9H5.8Q5.5 9 5.25 9.25Q5 9.5 5 9.8V14.2Q5 14.5 5.25 14.75Q5.5 15 5.8 15ZM5 15Q5 15 5 14.75Q5 14.5 5 14.2V9.8Q5 9.5 5 9.25Q5 9 5 9Q5 9 5 9.25Q5 9.5 5 9.8V14.2Q5 14.5 5 14.75Q5 15 5 15Z"}))});IconMaterialCrop75RoundedW100.displayName="AmauiIconMaterialCrop75RoundedW100";var IconMaterialCrop75RoundedW100$1 = IconMaterialCrop75RoundedW100;

  const IconMaterialCrop75RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75RoundedW100Filled",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 15.7Q5.15 15.7 4.725 15.275Q4.3 14.85 4.3 14.2V9.8Q4.3 9.15 4.725 8.725Q5.15 8.3 5.8 8.3H18.2Q18.85 8.3 19.275 8.725Q19.7 9.15 19.7 9.8V14.2Q19.7 14.85 19.275 15.275Q18.85 15.7 18.2 15.7Z"}))});IconMaterialCrop75RoundedW100Filled.displayName="AmauiIconMaterialCrop75RoundedW100Filled";var IconMaterialCrop75RoundedW100Filled$1 = IconMaterialCrop75RoundedW100Filled;

  const IconMaterialCrop75Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75Sharp",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V7H21V17ZM5 15H19V9H5ZM5 15V9V15Z"}))});IconMaterialCrop75Sharp.displayName="AmauiIconMaterialCrop75Sharp";var IconMaterialCrop75Sharp$1 = IconMaterialCrop75Sharp;

  const IconMaterialCrop75SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75SharpFilled",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V7H21V17Z"}))});IconMaterialCrop75SharpFilled.displayName="AmauiIconMaterialCrop75SharpFilled";var IconMaterialCrop75SharpFilled$1 = IconMaterialCrop75SharpFilled;

  const IconMaterialCrop75SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75SharpW100",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 15.7V8.3H19.7V15.7ZM5 15H19V9H5ZM5 15V9V15Z"}))});IconMaterialCrop75SharpW100.displayName="AmauiIconMaterialCrop75SharpW100";var IconMaterialCrop75SharpW100$1 = IconMaterialCrop75SharpW100;

  const IconMaterialCrop75SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75SharpW100Filled",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 15.7V8.3H19.7V15.7Z"}))});IconMaterialCrop75SharpW100Filled.displayName="AmauiIconMaterialCrop75SharpW100Filled";var IconMaterialCrop75SharpW100Filled$1 = IconMaterialCrop75SharpW100Filled;

  const IconMaterialCrop75TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Crop75TwoTone",short_name:"Crop75"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 7H5c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm0 8H5V9h14v6z"}))});IconMaterialCrop75TwoTone.displayName="AmauiIconMaterialCrop75TwoTone";var IconMaterialCrop75TwoTone$1 = IconMaterialCrop75TwoTone;

  const IconMaterialCropFreeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeRounded",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V5Q19 5 19 5Q19 5 19 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialCropFreeRounded.displayName="AmauiIconMaterialCropFreeRounded";var IconMaterialCropFreeRounded$1 = IconMaterialCropFreeRounded;

  const IconMaterialCropFreeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeRoundedFilled",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V5Q19 5 19 5Q19 5 19 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialCropFreeRoundedFilled.displayName="AmauiIconMaterialCropFreeRoundedFilled";var IconMaterialCropFreeRoundedFilled$1 = IconMaterialCropFreeRoundedFilled;

  const IconMaterialCropFreeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeRoundedW100",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Z"}))});IconMaterialCropFreeRoundedW100.displayName="AmauiIconMaterialCropFreeRoundedW100";var IconMaterialCropFreeRoundedW100$1 = IconMaterialCropFreeRoundedW100;

  const IconMaterialCropFreeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeRoundedW100Filled",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Z"}))});IconMaterialCropFreeRoundedW100Filled.displayName="AmauiIconMaterialCropFreeRoundedW100Filled";var IconMaterialCropFreeRoundedW100Filled$1 = IconMaterialCropFreeRoundedW100Filled;

  const IconMaterialCropFreeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeSharp",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V3H9V5H5V9ZM9 21H3V15H5V19H9ZM15 21V19H19V15H21V21ZM19 9V5H15V3H21V9Z"}))});IconMaterialCropFreeSharp.displayName="AmauiIconMaterialCropFreeSharp";var IconMaterialCropFreeSharp$1 = IconMaterialCropFreeSharp;

  const IconMaterialCropFreeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeSharpFilled",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V3H9V5H5V9ZM9 21H3V15H5V19H9ZM15 21V19H19V15H21V21ZM19 9V5H15V3H21V9Z"}))});IconMaterialCropFreeSharpFilled.displayName="AmauiIconMaterialCropFreeSharpFilled";var IconMaterialCropFreeSharpFilled$1 = IconMaterialCropFreeSharpFilled;

  const IconMaterialCropFreeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeSharpW100",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 9V4.3H9V5H5V9ZM9 19.7H4.3V15H5V19H9ZM15 19.7V19H19V15H19.7V19.7ZM19 9V5H15V4.3H19.7V9Z"}))});IconMaterialCropFreeSharpW100.displayName="AmauiIconMaterialCropFreeSharpW100";var IconMaterialCropFreeSharpW100$1 = IconMaterialCropFreeSharpW100;

  const IconMaterialCropFreeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeSharpW100Filled",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 9V4.3H9V5H5V9ZM9 19.7H4.3V15H5V19H9ZM15 19.7V19H19V15H19.7V19.7ZM19 9V5H15V4.3H19.7V9Z"}))});IconMaterialCropFreeSharpW100Filled.displayName="AmauiIconMaterialCropFreeSharpW100Filled";var IconMaterialCropFreeSharpW100Filled$1 = IconMaterialCropFreeSharpW100Filled;

  const IconMaterialCropFreeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropFreeTwoTone",short_name:"CropFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19c0 1.1.9 2 2 2h4v-2H5v-4H3v4zM21 5c0-1.1-.9-2-2-2h-4v2h4v4h2V5zM5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zm16 14v-4h-2v4h-4v2h4c1.1 0 2-.9 2-2z"}))});IconMaterialCropFreeTwoTone.displayName="AmauiIconMaterialCropFreeTwoTone";var IconMaterialCropFreeTwoTone$1 = IconMaterialCropFreeTwoTone;

  const IconMaterialCropLandscapeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeRounded",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialCropLandscapeRounded.displayName="AmauiIconMaterialCropLandscapeRounded";var IconMaterialCropLandscapeRounded$1 = IconMaterialCropLandscapeRounded;

  const IconMaterialCropLandscapeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeRoundedFilled",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialCropLandscapeRoundedFilled.displayName="AmauiIconMaterialCropLandscapeRoundedFilled";var IconMaterialCropLandscapeRoundedFilled$1 = IconMaterialCropLandscapeRoundedFilled;

  const IconMaterialCropLandscapeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeRoundedW100",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18ZM4 18Q4 18 4 17.75Q4 17.5 4 17.2V6.8Q4 6.5 4 6.25Q4 6 4 6Q4 6 4 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4 17.75Q4 18 4 18Z"}))});IconMaterialCropLandscapeRoundedW100.displayName="AmauiIconMaterialCropLandscapeRoundedW100";var IconMaterialCropLandscapeRoundedW100$1 = IconMaterialCropLandscapeRoundedW100;

  const IconMaterialCropLandscapeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeRoundedW100Filled",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialCropLandscapeRoundedW100Filled.displayName="AmauiIconMaterialCropLandscapeRoundedW100Filled";var IconMaterialCropLandscapeRoundedW100Filled$1 = IconMaterialCropLandscapeRoundedW100Filled;

  const IconMaterialCropLandscapeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeSharp",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialCropLandscapeSharp.displayName="AmauiIconMaterialCropLandscapeSharp";var IconMaterialCropLandscapeSharp$1 = IconMaterialCropLandscapeSharp;

  const IconMaterialCropLandscapeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeSharpFilled",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20Z"}))});IconMaterialCropLandscapeSharpFilled.displayName="AmauiIconMaterialCropLandscapeSharpFilled";var IconMaterialCropLandscapeSharpFilled$1 = IconMaterialCropLandscapeSharpFilled;

  const IconMaterialCropLandscapeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeSharpW100",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialCropLandscapeSharpW100.displayName="AmauiIconMaterialCropLandscapeSharpW100";var IconMaterialCropLandscapeSharpW100$1 = IconMaterialCropLandscapeSharpW100;

  const IconMaterialCropLandscapeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeSharpW100Filled",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialCropLandscapeSharpW100Filled.displayName="AmauiIconMaterialCropLandscapeSharpW100Filled";var IconMaterialCropLandscapeSharpW100Filled$1 = IconMaterialCropLandscapeSharpW100Filled;

  const IconMaterialCropLandscapeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropLandscapeTwoTone",short_name:"CropLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H5V7h14v10z"}))});IconMaterialCropLandscapeTwoTone.displayName="AmauiIconMaterialCropLandscapeTwoTone";var IconMaterialCropLandscapeTwoTone$1 = IconMaterialCropLandscapeTwoTone;

  const IconMaterialCropPortraitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitRounded",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V4Q18 4 18 4Q18 4 18 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialCropPortraitRounded.displayName="AmauiIconMaterialCropPortraitRounded";var IconMaterialCropPortraitRounded$1 = IconMaterialCropPortraitRounded;

  const IconMaterialCropPortraitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitRoundedFilled",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialCropPortraitRoundedFilled.displayName="AmauiIconMaterialCropPortraitRoundedFilled";var IconMaterialCropPortraitRoundedFilled$1 = IconMaterialCropPortraitRoundedFilled;

  const IconMaterialCropPortraitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitRoundedW100",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 20.7H6.8Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.55 20 17.775 19.775Q18 19.55 18 19.2V4.8Q18 4.45 17.775 4.225Q17.55 4 17.2 4H6.8Q6.45 4 6.225 4.225Q6 4.45 6 4.8V19.2Q6 19.55 6.225 19.775Q6.45 20 6.8 20ZM6 20Q6 20 6 19.775Q6 19.55 6 19.2V4.8Q6 4.45 6 4.225Q6 4 6 4Q6 4 6 4.225Q6 4.45 6 4.8V19.2Q6 19.55 6 19.775Q6 20 6 20Z"}))});IconMaterialCropPortraitRoundedW100.displayName="AmauiIconMaterialCropPortraitRoundedW100";var IconMaterialCropPortraitRoundedW100$1 = IconMaterialCropPortraitRoundedW100;

  const IconMaterialCropPortraitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitRoundedW100Filled",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 20.7H6.8Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7Z"}))});IconMaterialCropPortraitRoundedW100Filled.displayName="AmauiIconMaterialCropPortraitRoundedW100Filled";var IconMaterialCropPortraitRoundedW100Filled$1 = IconMaterialCropPortraitRoundedW100Filled;

  const IconMaterialCropPortraitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitSharp",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V22ZM6 20H18V4H6ZM6 20V4V20Z"}))});IconMaterialCropPortraitSharp.displayName="AmauiIconMaterialCropPortraitSharp";var IconMaterialCropPortraitSharp$1 = IconMaterialCropPortraitSharp;

  const IconMaterialCropPortraitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitSharpFilled",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V22Z"}))});IconMaterialCropPortraitSharpFilled.displayName="AmauiIconMaterialCropPortraitSharpFilled";var IconMaterialCropPortraitSharpFilled$1 = IconMaterialCropPortraitSharpFilled;

  const IconMaterialCropPortraitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitSharpW100",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H18.7V20.7ZM6 20H18V4H6ZM6 20V4V20Z"}))});IconMaterialCropPortraitSharpW100.displayName="AmauiIconMaterialCropPortraitSharpW100";var IconMaterialCropPortraitSharpW100$1 = IconMaterialCropPortraitSharpW100;

  const IconMaterialCropPortraitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitSharpW100Filled",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H18.7V20.7Z"}))});IconMaterialCropPortraitSharpW100Filled.displayName="AmauiIconMaterialCropPortraitSharpW100Filled";var IconMaterialCropPortraitSharpW100Filled$1 = IconMaterialCropPortraitSharpW100Filled;

  const IconMaterialCropPortraitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropPortraitTwoTone",short_name:"CropPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 3H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7V5h10v14z"}))});IconMaterialCropPortraitTwoTone.displayName="AmauiIconMaterialCropPortraitTwoTone";var IconMaterialCropPortraitTwoTone$1 = IconMaterialCropPortraitTwoTone;

  const IconMaterialCropRotateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateRounded",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13V9Q15 9 15 9Q15 9 15 9H11V7H15Q15.825 7 16.413 7.587Q17 8.175 17 9V13ZM16 19Q15.575 19 15.288 18.712Q15 18.425 15 18V17H9Q8.175 17 7.588 16.413Q7 15.825 7 15V9H6Q5.575 9 5.287 8.712Q5 8.425 5 8Q5 7.575 5.287 7.287Q5.575 7 6 7H7V6Q7 5.575 7.287 5.287Q7.575 5 8 5Q8.425 5 8.713 5.287Q9 5.575 9 6V15Q9 15 9 15Q9 15 9 15H18Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17H17V18Q17 18.425 16.712 18.712Q16.425 19 16 19ZM22.9 11Q22.525 11 22.238 10.738Q21.95 10.475 21.875 10.1Q21.225 6.825 18.763 4.575Q16.3 2.325 12.9 2.05L13.75 2.9Q14.025 3.175 14.025 3.6Q14.025 4.025 13.75 4.3Q13.475 4.575 13.05 4.575Q12.625 4.575 12.35 4.3L9.65 1.6Q9.2 1.15 9.312 0.7Q9.425 0.25 10.05 0.15Q10.55 0.075 11.025 0.037Q11.5 0 12 0Q16.45 0 19.788 2.825Q23.125 5.65 23.875 9.95Q23.95 10.375 23.663 10.688Q23.375 11 22.9 11ZM12 24Q7.55 24 4.213 21.175Q0.875 18.35 0.125 14.05Q0.05 13.625 0.338 13.312Q0.625 13 1.1 13Q1.475 13 1.763 13.262Q2.05 13.525 2.125 13.9Q2.775 17.175 5.238 19.425Q7.7 21.675 11.1 21.95L10.25 21.1Q9.975 20.825 9.975 20.4Q9.975 19.975 10.25 19.7Q10.525 19.425 10.95 19.425Q11.375 19.425 11.65 19.7L14.35 22.4Q14.8 22.85 14.688 23.3Q14.575 23.75 13.95 23.85Q13.45 23.925 12.975 23.962Q12.5 24 12 24Z"}))});IconMaterialCropRotateRounded.displayName="AmauiIconMaterialCropRotateRounded";var IconMaterialCropRotateRounded$1 = IconMaterialCropRotateRounded;

  const IconMaterialCropRotateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateRoundedFilled",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13V9Q15 9 15 9Q15 9 15 9H11V7H15Q15.825 7 16.413 7.587Q17 8.175 17 9V13ZM16 19Q15.575 19 15.288 18.712Q15 18.425 15 18V17H9Q8.175 17 7.588 16.413Q7 15.825 7 15V9H6Q5.575 9 5.287 8.712Q5 8.425 5 8Q5 7.575 5.287 7.287Q5.575 7 6 7H7V6Q7 5.575 7.287 5.287Q7.575 5 8 5Q8.425 5 8.713 5.287Q9 5.575 9 6V15Q9 15 9 15Q9 15 9 15H18Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17H17V18Q17 18.425 16.712 18.712Q16.425 19 16 19ZM22.9 11Q22.525 11 22.238 10.738Q21.95 10.475 21.875 10.1Q21.225 6.825 18.763 4.575Q16.3 2.325 12.9 2.05L13.75 2.9Q14.025 3.175 14.025 3.6Q14.025 4.025 13.75 4.3Q13.475 4.575 13.05 4.575Q12.625 4.575 12.35 4.3L9.65 1.6Q9.2 1.15 9.312 0.7Q9.425 0.25 10.05 0.15Q10.55 0.075 11.025 0.037Q11.5 0 12 0Q16.45 0 19.788 2.825Q23.125 5.65 23.875 9.95Q23.95 10.375 23.663 10.688Q23.375 11 22.9 11ZM12 24Q7.55 24 4.213 21.175Q0.875 18.35 0.125 14.05Q0.05 13.625 0.338 13.312Q0.625 13 1.1 13Q1.475 13 1.763 13.262Q2.05 13.525 2.125 13.9Q2.775 17.175 5.238 19.425Q7.7 21.675 11.1 21.95L10.25 21.1Q9.975 20.825 9.975 20.4Q9.975 19.975 10.25 19.7Q10.525 19.425 10.95 19.425Q11.375 19.425 11.65 19.7L14.35 22.4Q14.8 22.85 14.688 23.3Q14.575 23.75 13.95 23.85Q13.45 23.925 12.975 23.962Q12.5 24 12 24Z"}))});IconMaterialCropRotateRoundedFilled.displayName="AmauiIconMaterialCropRotateRoundedFilled";var IconMaterialCropRotateRoundedFilled$1 = IconMaterialCropRotateRoundedFilled;

  const IconMaterialCropRotateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateRoundedW100",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14.3V9.8Q15 9.5 14.75 9.25Q14.5 9 14.2 9H9.7V8.3H14.2Q14.825 8.3 15.263 8.737Q15.7 9.175 15.7 9.8V14.3ZM15.35 17.7Q15.2 17.7 15.1 17.6Q15 17.5 15 17.35V15.7H9.8Q9.175 15.7 8.738 15.262Q8.3 14.825 8.3 14.2V9H6.65Q6.5 9 6.4 8.9Q6.3 8.8 6.3 8.65Q6.3 8.5 6.4 8.4Q6.5 8.3 6.65 8.3H8.3V6.65Q8.3 6.5 8.4 6.4Q8.5 6.3 8.65 6.3Q8.8 6.3 8.9 6.4Q9 6.5 9 6.65V14.2Q9 14.5 9.25 14.75Q9.5 15 9.8 15H18.65Q18.8 15 18.9 15.1Q19 15.2 19 15.35Q19 15.5 18.9 15.6Q18.8 15.7 18.65 15.7H15.7V17.35Q15.7 17.5 15.6 17.6Q15.5 17.7 15.35 17.7ZM22.3 11Q22.175 11 22.087 10.912Q22 10.825 21.975 10.7Q21.475 6.95 18.625 4.475Q15.775 2 11.95 2L13.75 3.8Q13.875 3.925 13.875 4.05Q13.875 4.175 13.75 4.3Q13.625 4.425 13.5 4.425Q13.375 4.425 13.25 4.3L11.025 2.075Q10.75 1.8 10.825 1.562Q10.9 1.325 11.3 1.3Q11.475 1.3 11.625 1.3Q11.775 1.3 11.95 1.3Q16.05 1.3 19.075 3.95Q22.1 6.6 22.65 10.625Q22.675 10.775 22.575 10.887Q22.475 11 22.3 11ZM12.05 22.7Q7.95 22.7 4.925 20.05Q1.9 17.4 1.35 13.375Q1.325 13.225 1.425 13.113Q1.525 13 1.7 13Q1.825 13 1.913 13.087Q2 13.175 2.025 13.3Q2.525 17.05 5.375 19.525Q8.225 22 12.05 22L10.25 20.2Q10.125 20.075 10.125 19.95Q10.125 19.825 10.25 19.7Q10.375 19.575 10.5 19.575Q10.625 19.575 10.75 19.7L12.975 21.925Q13.25 22.2 13.175 22.438Q13.1 22.675 12.7 22.7Q12.525 22.7 12.375 22.7Q12.225 22.7 12.05 22.7Z"}))});IconMaterialCropRotateRoundedW100.displayName="AmauiIconMaterialCropRotateRoundedW100";var IconMaterialCropRotateRoundedW100$1 = IconMaterialCropRotateRoundedW100;

  const IconMaterialCropRotateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateRoundedW100Filled",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14.3V9.8Q15 9.5 14.75 9.25Q14.5 9 14.2 9H9.7V8.3H14.2Q14.825 8.3 15.263 8.737Q15.7 9.175 15.7 9.8V14.3ZM15.35 17.7Q15.2 17.7 15.1 17.6Q15 17.5 15 17.35V15.7H9.8Q9.175 15.7 8.738 15.262Q8.3 14.825 8.3 14.2V9H6.65Q6.5 9 6.4 8.9Q6.3 8.8 6.3 8.65Q6.3 8.5 6.4 8.4Q6.5 8.3 6.65 8.3H8.3V6.65Q8.3 6.5 8.4 6.4Q8.5 6.3 8.65 6.3Q8.8 6.3 8.9 6.4Q9 6.5 9 6.65V14.2Q9 14.5 9.25 14.75Q9.5 15 9.8 15H18.65Q18.8 15 18.9 15.1Q19 15.2 19 15.35Q19 15.5 18.9 15.6Q18.8 15.7 18.65 15.7H15.7V17.35Q15.7 17.5 15.6 17.6Q15.5 17.7 15.35 17.7ZM22.3 11Q22.175 11 22.087 10.912Q22 10.825 21.975 10.7Q21.475 6.95 18.625 4.475Q15.775 2 11.95 2L13.75 3.8Q13.875 3.925 13.875 4.05Q13.875 4.175 13.75 4.3Q13.625 4.425 13.5 4.425Q13.375 4.425 13.25 4.3L11.025 2.075Q10.75 1.8 10.825 1.562Q10.9 1.325 11.3 1.3Q11.475 1.3 11.625 1.3Q11.775 1.3 11.95 1.3Q16.05 1.3 19.075 3.95Q22.1 6.6 22.65 10.625Q22.675 10.775 22.575 10.887Q22.475 11 22.3 11ZM12.05 22.7Q7.95 22.7 4.925 20.05Q1.9 17.4 1.35 13.375Q1.325 13.225 1.425 13.113Q1.525 13 1.7 13Q1.825 13 1.913 13.087Q2 13.175 2.025 13.3Q2.525 17.05 5.375 19.525Q8.225 22 12.05 22L10.25 20.2Q10.125 20.075 10.125 19.95Q10.125 19.825 10.25 19.7Q10.375 19.575 10.5 19.575Q10.625 19.575 10.75 19.7L12.975 21.925Q13.25 22.2 13.175 22.438Q13.1 22.675 12.7 22.7Q12.525 22.7 12.375 22.7Q12.225 22.7 12.05 22.7Z"}))});IconMaterialCropRotateRoundedW100Filled.displayName="AmauiIconMaterialCropRotateRoundedW100Filled";var IconMaterialCropRotateRoundedW100Filled$1 = IconMaterialCropRotateRoundedW100Filled;

  const IconMaterialCropRotateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateSharp",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13V9H11V7H17V13ZM15 19V17H7V9H5V7H7V5H9V15H19V17H17V19ZM8.55 0.5Q9.4 0.225 10.262 0.112Q11.125 0 12 0Q14.35 0 16.438 0.837Q18.525 1.675 20.138 3.162Q21.75 4.65 22.775 6.662Q23.8 8.675 24 11H22Q21.825 9.2 21.05 7.637Q20.275 6.075 19.062 4.875Q17.85 3.675 16.275 2.937Q14.7 2.2 12.9 2.05L14.45 3.6L13.05 5ZM15.45 23.5Q14.6 23.775 13.738 23.887Q12.875 24 12 24Q9.65 24 7.562 23.163Q5.475 22.325 3.863 20.837Q2.25 19.35 1.225 17.337Q0.2 15.325 0 13H2Q2.2 14.8 2.963 16.363Q3.725 17.925 4.938 19.125Q6.15 20.325 7.725 21.062Q9.3 21.8 11.1 21.95L9.55 20.4L10.95 19Z"}))});IconMaterialCropRotateSharp.displayName="AmauiIconMaterialCropRotateSharp";var IconMaterialCropRotateSharp$1 = IconMaterialCropRotateSharp;

  const IconMaterialCropRotateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateSharpFilled",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13V9H11V7H17V13ZM15 19V17H7V9H5V7H7V5H9V15H19V17H17V19ZM8.55 0.5Q9.4 0.225 10.262 0.112Q11.125 0 12 0Q14.35 0 16.438 0.837Q18.525 1.675 20.138 3.162Q21.75 4.65 22.775 6.662Q23.8 8.675 24 11H22Q21.825 9.2 21.05 7.637Q20.275 6.075 19.062 4.875Q17.85 3.675 16.275 2.937Q14.7 2.2 12.9 2.05L14.45 3.6L13.05 5ZM15.45 23.5Q14.6 23.775 13.738 23.887Q12.875 24 12 24Q9.65 24 7.562 23.163Q5.475 22.325 3.863 20.837Q2.25 19.35 1.225 17.337Q0.2 15.325 0 13H2Q2.2 14.8 2.963 16.363Q3.725 17.925 4.938 19.125Q6.15 20.325 7.725 21.062Q9.3 21.8 11.1 21.95L9.55 20.4L10.95 19Z"}))});IconMaterialCropRotateSharpFilled.displayName="AmauiIconMaterialCropRotateSharpFilled";var IconMaterialCropRotateSharpFilled$1 = IconMaterialCropRotateSharpFilled;

  const IconMaterialCropRotateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateSharpW100",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14.3V9H9.7V8.3H15.7V14.3ZM15 17.7V15.7H8.3V9H6.3V8.3H8.3V6.3H9V15H19V15.7H15.7V17.7ZM10.35 1.4Q10.75 1.325 11.15 1.312Q11.55 1.3 11.95 1.3Q14.025 1.3 15.887 2.037Q17.75 2.775 19.2 4.075Q20.65 5.375 21.575 7.15Q22.5 8.925 22.7 11H22Q21.8 9.075 20.938 7.425Q20.075 5.775 18.725 4.575Q17.375 3.375 15.637 2.688Q13.9 2 11.95 2L14 4.05L13.5 4.55ZM13.65 22.6Q13.25 22.675 12.85 22.688Q12.45 22.7 12.05 22.7Q9.975 22.7 8.113 21.962Q6.25 21.225 4.8 19.925Q3.35 18.625 2.425 16.85Q1.5 15.075 1.3 13H2Q2.2 14.925 3.062 16.575Q3.925 18.225 5.275 19.425Q6.625 20.625 8.363 21.312Q10.1 22 12.05 22L10 19.95L10.5 19.45Z"}))});IconMaterialCropRotateSharpW100.displayName="AmauiIconMaterialCropRotateSharpW100";var IconMaterialCropRotateSharpW100$1 = IconMaterialCropRotateSharpW100;

  const IconMaterialCropRotateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateSharpW100Filled",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14.3V9H9.7V8.3H15.7V14.3ZM15 17.7V15.7H8.3V9H6.3V8.3H8.3V6.3H9V15H19V15.7H15.7V17.7ZM10.35 1.4Q10.75 1.325 11.15 1.312Q11.55 1.3 11.95 1.3Q14.025 1.3 15.887 2.037Q17.75 2.775 19.2 4.075Q20.65 5.375 21.575 7.15Q22.5 8.925 22.7 11H22Q21.8 9.075 20.938 7.425Q20.075 5.775 18.725 4.575Q17.375 3.375 15.637 2.688Q13.9 2 11.95 2L14 4.05L13.5 4.55ZM13.65 22.6Q13.25 22.675 12.85 22.688Q12.45 22.7 12.05 22.7Q9.975 22.7 8.113 21.962Q6.25 21.225 4.8 19.925Q3.35 18.625 2.425 16.85Q1.5 15.075 1.3 13H2Q2.2 14.925 3.062 16.575Q3.925 18.225 5.275 19.425Q6.625 20.625 8.363 21.312Q10.1 22 12.05 22L10 19.95L10.5 19.45Z"}))});IconMaterialCropRotateSharpW100Filled.displayName="AmauiIconMaterialCropRotateSharpW100Filled";var IconMaterialCropRotateSharpW100Filled$1 = IconMaterialCropRotateSharpW100Filled;

  const IconMaterialCropRotateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRotateTwoTone",short_name:"CropRotate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 24c.23 0 .44-.02.66-.03L8.8 20.15l-1.33 1.34C4.2 19.93 1.86 16.76 1.5 13H0c.51 6.16 5.66 11 11.95 11zm.1-24c-.23 0-.44.02-.66.04l3.81 3.81 1.33-1.33C19.8 4.07 22.14 7.24 22.5 11H24c-.51-6.16-5.66-11-11.95-11zM16 6h-6v2h6v6h2V8c0-1.11-.9-2-2-2zm2 12h2v-2H8V4H6v2H4v2h2v8c0 1.1.89 2 2 2h8v2h2v-2z"}))});IconMaterialCropRotateTwoTone.displayName="AmauiIconMaterialCropRotateTwoTone";var IconMaterialCropRotateTwoTone$1 = IconMaterialCropRotateTwoTone;

  const IconMaterialCropRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRounded",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15V7Q17 7 17 7Q17 7 17 7H9V5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V15ZM18 23Q17.575 23 17.288 22.712Q17 22.425 17 22V19H7Q6.175 19 5.588 18.413Q5 17.825 5 17V7H2Q1.575 7 1.288 6.713Q1 6.425 1 6Q1 5.575 1.288 5.287Q1.575 5 2 5H5V2Q5 1.575 5.287 1.287Q5.575 1 6 1Q6.425 1 6.713 1.287Q7 1.575 7 2V17Q7 17 7 17Q7 17 7 17H22Q22.425 17 22.712 17.288Q23 17.575 23 18Q23 18.425 22.712 18.712Q22.425 19 22 19H19V22Q19 22.425 18.712 22.712Q18.425 23 18 23Z"}))});IconMaterialCropRounded.displayName="AmauiIconMaterialCropRounded";var IconMaterialCropRounded$1 = IconMaterialCropRounded;

  const IconMaterialCropRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRoundedFilled",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15V7Q17 7 17 7Q17 7 17 7H9V5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V15ZM18 23Q17.575 23 17.288 22.712Q17 22.425 17 22V19H7Q6.175 19 5.588 18.413Q5 17.825 5 17V7H2Q1.575 7 1.288 6.713Q1 6.425 1 6Q1 5.575 1.288 5.287Q1.575 5 2 5H5V2Q5 1.575 5.287 1.287Q5.575 1 6 1Q6.425 1 6.713 1.287Q7 1.575 7 2V17Q7 17 7 17Q7 17 7 17H22Q22.425 17 22.712 17.288Q23 17.575 23 18Q23 18.425 22.712 18.712Q22.425 19 22 19H19V22Q19 22.425 18.712 22.712Q18.425 23 18 23Z"}))});IconMaterialCropRoundedFilled.displayName="AmauiIconMaterialCropRoundedFilled";var IconMaterialCropRoundedFilled$1 = IconMaterialCropRoundedFilled;

  const IconMaterialCropRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRoundedW100",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 16.95V7.15Q17.65 6.85 17.4 6.6Q17.15 6.35 16.85 6.35H7.05V5.65H16.85Q17.5 5.65 17.925 6.075Q18.35 6.5 18.35 7.15V16.95ZM18 22.35Q17.85 22.35 17.75 22.25Q17.65 22.15 17.65 22V18.35H7.15Q6.5 18.35 6.075 17.925Q5.65 17.5 5.65 16.85V6.35H2Q1.85 6.35 1.75 6.25Q1.65 6.15 1.65 6Q1.65 5.85 1.75 5.75Q1.85 5.65 2 5.65H5.65V2Q5.65 1.85 5.75 1.75Q5.85 1.65 6 1.65Q6.15 1.65 6.25 1.75Q6.35 1.85 6.35 2V16.85Q6.35 17.15 6.6 17.4Q6.85 17.65 7.15 17.65H22Q22.15 17.65 22.25 17.75Q22.35 17.85 22.35 18Q22.35 18.15 22.25 18.25Q22.15 18.35 22 18.35H18.35V22Q18.35 22.15 18.25 22.25Q18.15 22.35 18 22.35Z"}))});IconMaterialCropRoundedW100.displayName="AmauiIconMaterialCropRoundedW100";var IconMaterialCropRoundedW100$1 = IconMaterialCropRoundedW100;

  const IconMaterialCropRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropRoundedW100Filled",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 16.95V7.15Q17.65 6.85 17.4 6.6Q17.15 6.35 16.85 6.35H7.05V5.65H16.85Q17.5 5.65 17.925 6.075Q18.35 6.5 18.35 7.15V16.95ZM18 22.35Q17.85 22.35 17.75 22.25Q17.65 22.15 17.65 22V18.35H7.15Q6.5 18.35 6.075 17.925Q5.65 17.5 5.65 16.85V6.35H2Q1.85 6.35 1.75 6.25Q1.65 6.15 1.65 6Q1.65 5.85 1.75 5.75Q1.85 5.65 2 5.65H5.65V2Q5.65 1.85 5.75 1.75Q5.85 1.65 6 1.65Q6.15 1.65 6.25 1.75Q6.35 1.85 6.35 2V16.85Q6.35 17.15 6.6 17.4Q6.85 17.65 7.15 17.65H22Q22.15 17.65 22.25 17.75Q22.35 17.85 22.35 18Q22.35 18.15 22.25 18.25Q22.15 18.35 22 18.35H18.35V22Q18.35 22.15 18.25 22.25Q18.15 22.35 18 22.35Z"}))});IconMaterialCropRoundedW100Filled.displayName="AmauiIconMaterialCropRoundedW100Filled";var IconMaterialCropRoundedW100Filled$1 = IconMaterialCropRoundedW100Filled;

  const IconMaterialCropSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSharp",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15V7H9V5H19V15ZM17 23V19H5V7H1V5H5V1H7V17H23V19H19V23Z"}))});IconMaterialCropSharp.displayName="AmauiIconMaterialCropSharp";var IconMaterialCropSharp$1 = IconMaterialCropSharp;

  const IconMaterialCropSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSharpFilled",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15V7H9V5H19V15ZM17 23V19H5V7H1V5H5V1H7V17H23V19H19V23Z"}))});IconMaterialCropSharpFilled.displayName="AmauiIconMaterialCropSharpFilled";var IconMaterialCropSharpFilled$1 = IconMaterialCropSharpFilled;

  const IconMaterialCropSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSharpW100",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 16.95V6.35H7.05V5.65H18.35V16.95ZM17.65 22.35V18.35H5.65V6.35H1.65V5.65H5.65V1.65H6.35V17.65H22.35V18.35H18.35V22.35Z"}))});IconMaterialCropSharpW100.displayName="AmauiIconMaterialCropSharpW100";var IconMaterialCropSharpW100$1 = IconMaterialCropSharpW100;

  const IconMaterialCropSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSharpW100Filled",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 16.95V6.35H7.05V5.65H18.35V16.95ZM17.65 22.35V18.35H5.65V6.35H1.65V5.65H5.65V1.65H6.35V17.65H22.35V18.35H18.35V22.35Z"}))});IconMaterialCropSharpW100Filled.displayName="AmauiIconMaterialCropSharpW100Filled";var IconMaterialCropSharpW100Filled$1 = IconMaterialCropSharpW100Filled;

  const IconMaterialCropSquareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareRounded",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialCropSquareRounded.displayName="AmauiIconMaterialCropSquareRounded";var IconMaterialCropSquareRounded$1 = IconMaterialCropSquareRounded;

  const IconMaterialCropSquareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareRoundedFilled",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialCropSquareRoundedFilled.displayName="AmauiIconMaterialCropSquareRoundedFilled";var IconMaterialCropSquareRoundedFilled$1 = IconMaterialCropSquareRoundedFilled;

  const IconMaterialCropSquareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareRoundedW100",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialCropSquareRoundedW100.displayName="AmauiIconMaterialCropSquareRoundedW100";var IconMaterialCropSquareRoundedW100$1 = IconMaterialCropSquareRoundedW100;

  const IconMaterialCropSquareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareRoundedW100Filled",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialCropSquareRoundedW100Filled.displayName="AmauiIconMaterialCropSquareRoundedW100Filled";var IconMaterialCropSquareRoundedW100Filled$1 = IconMaterialCropSquareRoundedW100Filled;

  const IconMaterialCropSquareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareSharp",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialCropSquareSharp.displayName="AmauiIconMaterialCropSquareSharp";var IconMaterialCropSquareSharp$1 = IconMaterialCropSquareSharp;

  const IconMaterialCropSquareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareSharpFilled",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21Z"}))});IconMaterialCropSquareSharpFilled.displayName="AmauiIconMaterialCropSquareSharpFilled";var IconMaterialCropSquareSharpFilled$1 = IconMaterialCropSquareSharpFilled;

  const IconMaterialCropSquareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareSharpW100",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialCropSquareSharpW100.displayName="AmauiIconMaterialCropSquareSharpW100";var IconMaterialCropSquareSharpW100$1 = IconMaterialCropSquareSharpW100;

  const IconMaterialCropSquareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareSharpW100Filled",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialCropSquareSharpW100Filled.displayName="AmauiIconMaterialCropSquareSharpW100Filled";var IconMaterialCropSquareSharpW100Filled$1 = IconMaterialCropSquareSharpW100Filled;

  const IconMaterialCropSquareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropSquareTwoTone",short_name:"CropSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 4H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H6V6h12v12z"}))});IconMaterialCropSquareTwoTone.displayName="AmauiIconMaterialCropSquareTwoTone";var IconMaterialCropSquareTwoTone$1 = IconMaterialCropSquareTwoTone;

  const IconMaterialCropTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CropTwoTone",short_name:"Crop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17c0 1.1.9 2 2 2h10v4h2v-4h4v-2H7V1H5v4H1v2h4v10zm14-2V7c0-1.1-.9-2-2-2H9v2h8v8h2z"}))});IconMaterialCropTwoTone.displayName="AmauiIconMaterialCropTwoTone";var IconMaterialCropTwoTone$1 = IconMaterialCropTwoTone;

  const IconMaterialCrueltyFreeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeRounded",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q7.625 22 6.312 20.688Q5 19.375 5 17.5Q5 16.625 5.425 15.887Q5.85 15.15 7 14Q7.15 13.85 7.288 13.688Q7.425 13.525 7.65 13.25Q6.375 11.3 5.688 9.162Q5 7.025 5 5Q5 3.55 5.525 2.775Q6.05 2 7 2Q8.425 2 9.55 3.375Q10.675 4.75 11.25 5.9Q11.475 6.4 11.663 6.912Q11.85 7.425 12 7.975Q12.15 7.425 12.338 6.912Q12.525 6.4 12.775 5.9Q13.325 4.75 14.45 3.375Q15.575 2 17 2Q17.95 2 18.475 2.775Q19 3.55 19 5Q19 7.025 18.312 9.162Q17.625 11.3 16.35 13.25Q16.575 13.525 16.712 13.688Q16.85 13.85 17 14Q18.15 15.15 18.575 15.887Q19 16.625 19 17.5Q19 19.375 17.688 20.688Q16.375 22 14.5 22Q13.375 22 12.688 21.75Q12 21.5 12 21.5Q12 21.5 11.312 21.75Q10.625 22 9.5 22ZM9.5 20Q10.075 20 10.65 19.863Q11.225 19.725 11.725 19.45Q11.45 19.325 11.225 19.025Q11 18.725 11 18.5Q11 18.3 11.288 18.15Q11.575 18 12 18Q12.425 18 12.713 18.15Q13 18.3 13 18.5Q13 18.725 12.775 19.025Q12.55 19.325 12.275 19.45Q12.775 19.725 13.35 19.863Q13.925 20 14.5 20Q15.55 20 16.275 19.275Q17 18.55 17 17.5Q17 17.05 16.75 16.625Q16.5 16.2 16 15.775Q15.65 15.475 15.425 15.25Q15.2 15.025 14.7 14.4Q13.975 13.525 13.5 13.262Q13.025 13 12 13Q10.975 13 10.488 13.262Q10 13.525 9.3 14.4Q8.8 15.025 8.575 15.25Q8.35 15.475 8 15.775Q7.5 16.2 7.25 16.625Q7 17.05 7 17.5Q7 18.55 7.725 19.275Q8.45 20 9.5 20ZM10.5 16.75Q10.3 16.75 10.15 16.525Q10 16.3 10 16Q10 15.7 10.15 15.475Q10.3 15.25 10.5 15.25Q10.7 15.25 10.85 15.475Q11 15.7 11 16Q11 16.3 10.85 16.525Q10.7 16.75 10.5 16.75ZM13.5 16.75Q13.3 16.75 13.15 16.525Q13 16.3 13 16Q13 15.7 13.15 15.475Q13.3 15.25 13.5 15.25Q13.7 15.25 13.85 15.475Q14 15.7 14 16Q14 16.3 13.85 16.525Q13.7 16.75 13.5 16.75ZM9.075 11.775Q9.35 11.575 9.7 11.425Q10.05 11.275 10.475 11.15Q10.425 9.95 10.113 8.762Q9.8 7.575 9.325 6.6Q8.85 5.6 8.275 4.912Q7.7 4.225 7.125 4.025Q7.075 4.175 7.037 4.412Q7 4.65 7 5Q7 6.7 7.538 8.45Q8.075 10.2 9.075 11.775ZM14.925 11.775Q15.925 10.2 16.462 8.45Q17 6.7 17 5Q17 4.65 16.962 4.412Q16.925 4.175 16.875 4.025Q16.3 4.225 15.725 4.912Q15.15 5.6 14.675 6.6Q14.225 7.575 13.913 8.762Q13.6 9.95 13.525 11.15Q13.9 11.25 14.25 11.412Q14.6 11.575 14.925 11.775Z"}))});IconMaterialCrueltyFreeRounded.displayName="AmauiIconMaterialCrueltyFreeRounded";var IconMaterialCrueltyFreeRounded$1 = IconMaterialCrueltyFreeRounded;

  const IconMaterialCrueltyFreeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeRoundedFilled",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q7.625 22 6.312 20.688Q5 19.375 5 17.5Q5 16.625 5.425 15.887Q5.85 15.15 7 14Q7.15 13.85 7.288 13.688Q7.425 13.525 7.65 13.25Q6.375 11.3 5.688 9.162Q5 7.025 5 5Q5 3.55 5.525 2.775Q6.05 2 7 2Q8.425 2 9.55 3.375Q10.675 4.75 11.25 5.9Q11.475 6.4 11.663 6.912Q11.85 7.425 12 7.975Q12.15 7.425 12.338 6.912Q12.525 6.4 12.775 5.9Q13.325 4.75 14.45 3.375Q15.575 2 17 2Q17.95 2 18.475 2.775Q19 3.55 19 5Q19 7.025 18.312 9.162Q17.625 11.3 16.35 13.25Q16.575 13.525 16.712 13.688Q16.85 13.85 17 14Q18.15 15.15 18.575 15.887Q19 16.625 19 17.5Q19 19.375 17.688 20.688Q16.375 22 14.5 22Q13.375 22 12.688 21.75Q12 21.5 12 21.5Q12 21.5 11.312 21.75Q10.625 22 9.5 22ZM9.5 20Q10.075 20 10.65 19.863Q11.225 19.725 11.725 19.45Q11.45 19.325 11.225 19.025Q11 18.725 11 18.5Q11 18.3 11.288 18.15Q11.575 18 12 18Q12.425 18 12.713 18.15Q13 18.3 13 18.5Q13 18.725 12.775 19.025Q12.55 19.325 12.275 19.45Q12.775 19.725 13.35 19.863Q13.925 20 14.5 20Q15.55 20 16.275 19.275Q17 18.55 17 17.5Q17 17.05 16.75 16.625Q16.5 16.2 16 15.775Q15.65 15.475 15.425 15.25Q15.2 15.025 14.7 14.4Q13.975 13.525 13.5 13.262Q13.025 13 12 13Q10.975 13 10.488 13.262Q10 13.525 9.3 14.4Q8.8 15.025 8.575 15.25Q8.35 15.475 8 15.775Q7.5 16.2 7.25 16.625Q7 17.05 7 17.5Q7 18.55 7.725 19.275Q8.45 20 9.5 20ZM10.5 16.75Q10.3 16.75 10.15 16.525Q10 16.3 10 16Q10 15.7 10.15 15.475Q10.3 15.25 10.5 15.25Q10.7 15.25 10.85 15.475Q11 15.7 11 16Q11 16.3 10.85 16.525Q10.7 16.75 10.5 16.75ZM13.5 16.75Q13.3 16.75 13.15 16.525Q13 16.3 13 16Q13 15.7 13.15 15.475Q13.3 15.25 13.5 15.25Q13.7 15.25 13.85 15.475Q14 15.7 14 16Q14 16.3 13.85 16.525Q13.7 16.75 13.5 16.75ZM9.075 11.775Q9.35 11.575 9.7 11.425Q10.05 11.275 10.475 11.15Q10.425 9.95 10.113 8.762Q9.8 7.575 9.325 6.6Q8.85 5.6 8.275 4.912Q7.7 4.225 7.125 4.025Q7.075 4.175 7.037 4.412Q7 4.65 7 5Q7 6.7 7.538 8.45Q8.075 10.2 9.075 11.775ZM14.925 11.775Q15.925 10.2 16.462 8.45Q17 6.7 17 5Q17 4.65 16.962 4.412Q16.925 4.175 16.875 4.025Q16.3 4.225 15.725 4.912Q15.15 5.6 14.675 6.6Q14.225 7.575 13.913 8.762Q13.6 9.95 13.525 11.15Q13.9 11.25 14.25 11.412Q14.6 11.575 14.925 11.775Z"}))});IconMaterialCrueltyFreeRoundedFilled.displayName="AmauiIconMaterialCrueltyFreeRoundedFilled";var IconMaterialCrueltyFreeRoundedFilled$1 = IconMaterialCrueltyFreeRoundedFilled;

  const IconMaterialCrueltyFreeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeRoundedW100",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 20.7Q8.2 20.7 7.25 19.788Q6.3 18.875 6.3 17.6Q6.3 16.925 6.613 16.337Q6.925 15.75 7.55 15.25Q8.1 14.8 8.488 14.3Q8.875 13.8 9.3 13.35Q8.225 11.7 7.675 9.938Q7.125 8.175 7.125 6.425Q7.125 5.425 7.325 4.963Q7.525 4.5 7.95 4.5Q8.6 4.5 9.438 5.438Q10.275 6.375 10.925 7.825Q11.4 8.875 11.663 10.025Q11.925 11.175 12 12.3Q12.075 11.175 12.35 10.025Q12.625 8.875 13.075 7.825Q13.7 6.375 14.55 5.438Q15.4 4.5 16.05 4.5Q16.475 4.5 16.675 4.963Q16.875 5.425 16.875 6.425Q16.875 8.175 16.325 9.938Q15.775 11.7 14.7 13.35Q15.125 13.8 15.512 14.3Q15.9 14.8 16.45 15.25Q17.075 15.75 17.387 16.337Q17.7 16.925 17.7 17.6Q17.7 18.875 16.75 19.788Q15.8 20.7 14.475 20.7Q13.6 20.7 12.8 20.375Q12 20.05 12 20.05Q12 20.05 11.2 20.375Q10.4 20.7 9.525 20.7ZM9.625 20Q10.125 20 10.7 19.85Q11.275 19.7 11.775 19.425Q11.55 19.3 11.363 19.062Q11.175 18.825 11.175 18.65Q11.175 18.45 11.413 18.337Q11.65 18.225 12 18.225Q12.325 18.225 12.55 18.35Q12.775 18.475 12.775 18.65Q12.775 18.825 12.588 19.062Q12.4 19.3 12.175 19.425Q12.675 19.7 13.25 19.85Q13.825 20 14.325 20Q15.425 20 16.188 19.3Q16.95 18.6 16.95 17.6Q16.95 17.05 16.663 16.6Q16.375 16.15 15.775 15.65Q15.475 15.4 15.325 15.225Q15.175 15.05 15 14.825Q14.1 13.625 13.55 13.312Q13 13 11.975 13Q10.95 13 10.4 13.312Q9.85 13.625 8.95 14.825Q8.775 15.05 8.625 15.225Q8.475 15.4 8.175 15.65Q7.575 16.15 7.287 16.6Q7 17.05 7 17.6Q7 18.6 7.763 19.3Q8.525 20 9.625 20ZM10.5 16.75Q10.3 16.75 10.15 16.525Q10 16.3 10 16Q10 15.7 10.15 15.475Q10.3 15.25 10.5 15.25Q10.7 15.25 10.85 15.475Q11 15.7 11 16Q11 16.3 10.85 16.525Q10.7 16.75 10.5 16.75ZM13.5 16.75Q13.3 16.75 13.15 16.525Q13 16.3 13 16Q13 15.7 13.15 15.475Q13.3 15.25 13.5 15.25Q13.7 15.25 13.85 15.475Q14 15.7 14 16Q14 16.3 13.85 16.525Q13.7 16.75 13.5 16.75ZM9.825 12.85Q10.15 12.6 10.512 12.475Q10.875 12.35 11.3 12.325Q11.25 11.275 10.988 10.188Q10.725 9.1 10.275 8.075Q9.775 6.925 9.15 6.175Q8.525 5.425 7.95 5.225Q7.9 5.425 7.863 5.7Q7.825 5.975 7.825 6.35Q7.825 7.925 8.35 9.625Q8.875 11.325 9.825 12.85ZM14.175 12.85Q15.125 11.325 15.65 9.625Q16.175 7.925 16.175 6.35Q16.175 5.975 16.138 5.7Q16.1 5.425 16.05 5.225Q15.475 5.425 14.85 6.175Q14.225 6.925 13.725 8.075Q13.275 9.1 13.012 10.188Q12.75 11.275 12.7 12.325Q13.125 12.35 13.488 12.475Q13.85 12.6 14.175 12.85Z"}))});IconMaterialCrueltyFreeRoundedW100.displayName="AmauiIconMaterialCrueltyFreeRoundedW100";var IconMaterialCrueltyFreeRoundedW100$1 = IconMaterialCrueltyFreeRoundedW100;

  const IconMaterialCrueltyFreeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeRoundedW100Filled",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 20.7Q8.2 20.7 7.25 19.788Q6.3 18.875 6.3 17.6Q6.3 16.925 6.613 16.337Q6.925 15.75 7.55 15.25Q8.1 14.8 8.488 14.3Q8.875 13.8 9.3 13.35Q8.225 11.7 7.675 9.938Q7.125 8.175 7.125 6.425Q7.125 5.425 7.325 4.963Q7.525 4.5 7.95 4.5Q8.6 4.5 9.438 5.438Q10.275 6.375 10.925 7.825Q11.4 8.875 11.663 10.025Q11.925 11.175 12 12.3Q12.075 11.175 12.35 10.025Q12.625 8.875 13.075 7.825Q13.7 6.375 14.55 5.438Q15.4 4.5 16.05 4.5Q16.475 4.5 16.675 4.963Q16.875 5.425 16.875 6.425Q16.875 8.175 16.325 9.938Q15.775 11.7 14.7 13.35Q15.125 13.8 15.512 14.3Q15.9 14.8 16.45 15.25Q17.075 15.75 17.387 16.337Q17.7 16.925 17.7 17.6Q17.7 18.875 16.75 19.788Q15.8 20.7 14.475 20.7Q13.6 20.7 12.8 20.375Q12 20.05 12 20.05Q12 20.05 11.2 20.375Q10.4 20.7 9.525 20.7ZM9.625 20Q10.125 20 10.7 19.85Q11.275 19.7 11.775 19.425Q11.55 19.3 11.363 19.062Q11.175 18.825 11.175 18.65Q11.175 18.45 11.413 18.337Q11.65 18.225 12 18.225Q12.325 18.225 12.55 18.35Q12.775 18.475 12.775 18.65Q12.775 18.825 12.588 19.062Q12.4 19.3 12.175 19.425Q12.675 19.7 13.25 19.85Q13.825 20 14.325 20Q15.425 20 16.188 19.3Q16.95 18.6 16.95 17.6Q16.95 17.05 16.663 16.6Q16.375 16.15 15.775 15.65Q15.475 15.4 15.325 15.225Q15.175 15.05 15 14.825Q14.1 13.625 13.55 13.312Q13 13 11.975 13Q10.95 13 10.4 13.312Q9.85 13.625 8.95 14.825Q8.775 15.05 8.625 15.225Q8.475 15.4 8.175 15.65Q7.575 16.15 7.287 16.6Q7 17.05 7 17.6Q7 18.6 7.763 19.3Q8.525 20 9.625 20ZM10.5 16.75Q10.3 16.75 10.15 16.525Q10 16.3 10 16Q10 15.7 10.15 15.475Q10.3 15.25 10.5 15.25Q10.7 15.25 10.85 15.475Q11 15.7 11 16Q11 16.3 10.85 16.525Q10.7 16.75 10.5 16.75ZM13.5 16.75Q13.3 16.75 13.15 16.525Q13 16.3 13 16Q13 15.7 13.15 15.475Q13.3 15.25 13.5 15.25Q13.7 15.25 13.85 15.475Q14 15.7 14 16Q14 16.3 13.85 16.525Q13.7 16.75 13.5 16.75ZM9.825 12.85Q10.15 12.6 10.512 12.475Q10.875 12.35 11.3 12.325Q11.25 11.275 10.988 10.188Q10.725 9.1 10.275 8.075Q9.775 6.925 9.15 6.175Q8.525 5.425 7.95 5.225Q7.9 5.425 7.863 5.7Q7.825 5.975 7.825 6.35Q7.825 7.925 8.35 9.625Q8.875 11.325 9.825 12.85ZM14.175 12.85Q15.125 11.325 15.65 9.625Q16.175 7.925 16.175 6.35Q16.175 5.975 16.138 5.7Q16.1 5.425 16.05 5.225Q15.475 5.425 14.85 6.175Q14.225 6.925 13.725 8.075Q13.275 9.1 13.012 10.188Q12.75 11.275 12.7 12.325Q13.125 12.35 13.488 12.475Q13.85 12.6 14.175 12.85Z"}))});IconMaterialCrueltyFreeRoundedW100Filled.displayName="AmauiIconMaterialCrueltyFreeRoundedW100Filled";var IconMaterialCrueltyFreeRoundedW100Filled$1 = IconMaterialCrueltyFreeRoundedW100Filled;

  const IconMaterialCrueltyFreeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeSharp",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q7.625 22 6.312 20.688Q5 19.375 5 17.5Q5 16.625 5.425 15.887Q5.85 15.15 7 14Q7.15 13.85 7.288 13.688Q7.425 13.525 7.65 13.25Q6.375 11.3 5.688 9.162Q5 7.025 5 5Q5 3.55 5.525 2.775Q6.05 2 7 2Q8.425 2 9.55 3.375Q10.675 4.75 11.25 5.9Q11.475 6.4 11.663 6.912Q11.85 7.425 12 7.975Q12.15 7.425 12.338 6.912Q12.525 6.4 12.775 5.9Q13.325 4.75 14.45 3.375Q15.575 2 17 2Q17.95 2 18.475 2.775Q19 3.55 19 5Q19 7.025 18.312 9.162Q17.625 11.3 16.35 13.25Q16.575 13.525 16.712 13.688Q16.85 13.85 17 14Q18.15 15.15 18.575 15.887Q19 16.625 19 17.5Q19 19.375 17.688 20.688Q16.375 22 14.5 22Q13.375 22 12.688 21.75Q12 21.5 12 21.5Q12 21.5 11.312 21.75Q10.625 22 9.5 22ZM9.5 20Q10.075 20 10.65 19.863Q11.225 19.725 11.725 19.45Q11.45 19.325 11.225 19.025Q11 18.725 11 18.5Q11 18.3 11.288 18.15Q11.575 18 12 18Q12.425 18 12.713 18.15Q13 18.3 13 18.5Q13 18.725 12.775 19.025Q12.55 19.325 12.275 19.45Q12.775 19.725 13.35 19.863Q13.925 20 14.5 20Q15.55 20 16.275 19.275Q17 18.55 17 17.5Q17 17.05 16.75 16.625Q16.5 16.2 16 15.775Q15.65 15.475 15.425 15.25Q15.2 15.025 14.7 14.4Q13.975 13.525 13.5 13.262Q13.025 13 12 13Q10.975 13 10.488 13.262Q10 13.525 9.3 14.4Q8.8 15.025 8.575 15.25Q8.35 15.475 8 15.775Q7.5 16.2 7.25 16.625Q7 17.05 7 17.5Q7 18.55 7.725 19.275Q8.45 20 9.5 20ZM10.5 16.75Q10.3 16.75 10.15 16.525Q10 16.3 10 16Q10 15.7 10.15 15.475Q10.3 15.25 10.5 15.25Q10.7 15.25 10.85 15.475Q11 15.7 11 16Q11 16.3 10.85 16.525Q10.7 16.75 10.5 16.75ZM13.5 16.75Q13.3 16.75 13.15 16.525Q13 16.3 13 16Q13 15.7 13.15 15.475Q13.3 15.25 13.5 15.25Q13.7 15.25 13.85 15.475Q14 15.7 14 16Q14 16.3 13.85 16.525Q13.7 16.75 13.5 16.75ZM9.075 11.775Q9.35 11.575 9.7 11.425Q10.05 11.275 10.475 11.15Q10.425 9.95 10.113 8.762Q9.8 7.575 9.325 6.6Q8.85 5.6 8.275 4.912Q7.7 4.225 7.125 4.025Q7.075 4.175 7.037 4.412Q7 4.65 7 5Q7 6.7 7.538 8.45Q8.075 10.2 9.075 11.775ZM14.925 11.775Q15.925 10.2 16.462 8.45Q17 6.7 17 5Q17 4.65 16.962 4.412Q16.925 4.175 16.875 4.025Q16.3 4.225 15.725 4.912Q15.15 5.6 14.675 6.6Q14.225 7.575 13.913 8.762Q13.6 9.95 13.525 11.15Q13.9 11.25 14.25 11.412Q14.6 11.575 14.925 11.775Z"}))});IconMaterialCrueltyFreeSharp.displayName="AmauiIconMaterialCrueltyFreeSharp";var IconMaterialCrueltyFreeSharp$1 = IconMaterialCrueltyFreeSharp;

  const IconMaterialCrueltyFreeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeSharpFilled",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q7.625 22 6.312 20.688Q5 19.375 5 17.5Q5 16.625 5.425 15.887Q5.85 15.15 7 14Q7.15 13.85 7.288 13.688Q7.425 13.525 7.65 13.25Q6.375 11.3 5.688 9.162Q5 7.025 5 5Q5 3.55 5.525 2.775Q6.05 2 7 2Q8.425 2 9.55 3.375Q10.675 4.75 11.25 5.9Q11.475 6.4 11.663 6.912Q11.85 7.425 12 7.975Q12.15 7.425 12.338 6.912Q12.525 6.4 12.775 5.9Q13.325 4.75 14.45 3.375Q15.575 2 17 2Q17.95 2 18.475 2.775Q19 3.55 19 5Q19 7.025 18.312 9.162Q17.625 11.3 16.35 13.25Q16.575 13.525 16.712 13.688Q16.85 13.85 17 14Q18.15 15.15 18.575 15.887Q19 16.625 19 17.5Q19 19.375 17.688 20.688Q16.375 22 14.5 22Q13.375 22 12.688 21.75Q12 21.5 12 21.5Q12 21.5 11.312 21.75Q10.625 22 9.5 22ZM9.5 20Q10.075 20 10.65 19.863Q11.225 19.725 11.725 19.45Q11.45 19.325 11.225 19.025Q11 18.725 11 18.5Q11 18.3 11.288 18.15Q11.575 18 12 18Q12.425 18 12.713 18.15Q13 18.3 13 18.5Q13 18.725 12.775 19.025Q12.55 19.325 12.275 19.45Q12.775 19.725 13.35 19.863Q13.925 20 14.5 20Q15.55 20 16.275 19.275Q17 18.55 17 17.5Q17 17.05 16.75 16.625Q16.5 16.2 16 15.775Q15.65 15.475 15.425 15.25Q15.2 15.025 14.7 14.4Q13.975 13.525 13.5 13.262Q13.025 13 12 13Q10.975 13 10.488 13.262Q10 13.525 9.3 14.4Q8.8 15.025 8.575 15.25Q8.35 15.475 8 15.775Q7.5 16.2 7.25 16.625Q7 17.05 7 17.5Q7 18.55 7.725 19.275Q8.45 20 9.5 20ZM10.5 16.75Q10.3 16.75 10.15 16.525Q10 16.3 10 16Q10 15.7 10.15 15.475Q10.3 15.25 10.5 15.25Q10.7 15.25 10.85 15.475Q11 15.7 11 16Q11 16.3 10.85 16.525Q10.7 16.75 10.5 16.75ZM13.5 16.75Q13.3 16.75 13.15 16.525Q13 16.3 13 16Q13 15.7 13.15 15.475Q13.3 15.25 13.5 15.25Q13.7 15.25 13.85 15.475Q14 15.7 14 16Q14 16.3 13.85 16.525Q13.7 16.75 13.5 16.75ZM9.075 11.775Q9.35 11.575 9.7 11.425Q10.05 11.275 10.475 11.15Q10.425 9.95 10.113 8.762Q9.8 7.575 9.325 6.6Q8.85 5.6 8.275 4.912Q7.7 4.225 7.125 4.025Q7.075 4.175 7.037 4.412Q7 4.65 7 5Q7 6.7 7.538 8.45Q8.075 10.2 9.075 11.775ZM14.925 11.775Q15.925 10.2 16.462 8.45Q17 6.7 17 5Q17 4.65 16.962 4.412Q16.925 4.175 16.875 4.025Q16.3 4.225 15.725 4.912Q15.15 5.6 14.675 6.6Q14.225 7.575 13.913 8.762Q13.6 9.95 13.525 11.15Q13.9 11.25 14.25 11.412Q14.6 11.575 14.925 11.775Z"}))});IconMaterialCrueltyFreeSharpFilled.displayName="AmauiIconMaterialCrueltyFreeSharpFilled";var IconMaterialCrueltyFreeSharpFilled$1 = IconMaterialCrueltyFreeSharpFilled;

  const IconMaterialCrueltyFreeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeSharpW100",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 20.7Q8.2 20.7 7.25 19.788Q6.3 18.875 6.3 17.6Q6.3 16.925 6.613 16.337Q6.925 15.75 7.55 15.25Q8.1 14.8 8.488 14.3Q8.875 13.8 9.3 13.35Q8.225 11.7 7.675 9.938Q7.125 8.175 7.125 6.425Q7.125 5.425 7.325 4.963Q7.525 4.5 7.95 4.5Q8.6 4.5 9.438 5.438Q10.275 6.375 10.925 7.825Q11.4 8.875 11.663 10.025Q11.925 11.175 12 12.3Q12.075 11.175 12.35 10.025Q12.625 8.875 13.075 7.825Q13.7 6.375 14.55 5.438Q15.4 4.5 16.05 4.5Q16.475 4.5 16.675 4.963Q16.875 5.425 16.875 6.425Q16.875 8.175 16.325 9.938Q15.775 11.7 14.7 13.35Q15.125 13.8 15.512 14.3Q15.9 14.8 16.45 15.25Q17.075 15.75 17.387 16.337Q17.7 16.925 17.7 17.6Q17.7 18.875 16.75 19.788Q15.8 20.7 14.475 20.7Q13.6 20.7 12.8 20.375Q12 20.05 12 20.05Q12 20.05 11.2 20.375Q10.4 20.7 9.525 20.7ZM9.625 20Q10.125 20 10.7 19.85Q11.275 19.7 11.775 19.425Q11.55 19.3 11.363 19.062Q11.175 18.825 11.175 18.65Q11.175 18.45 11.413 18.337Q11.65 18.225 12 18.225Q12.325 18.225 12.55 18.35Q12.775 18.475 12.775 18.65Q12.775 18.825 12.588 19.062Q12.4 19.3 12.175 19.425Q12.675 19.7 13.25 19.85Q13.825 20 14.325 20Q15.425 20 16.188 19.3Q16.95 18.6 16.95 17.6Q16.95 17.05 16.663 16.6Q16.375 16.15 15.775 15.65Q15.475 15.4 15.325 15.225Q15.175 15.05 15 14.825Q14.1 13.625 13.55 13.312Q13 13 11.975 13Q10.95 13 10.4 13.312Q9.85 13.625 8.95 14.825Q8.775 15.05 8.625 15.225Q8.475 15.4 8.175 15.65Q7.575 16.15 7.287 16.6Q7 17.05 7 17.6Q7 18.6 7.763 19.3Q8.525 20 9.625 20ZM10.5 16.75Q10.3 16.75 10.15 16.525Q10 16.3 10 16Q10 15.7 10.15 15.475Q10.3 15.25 10.5 15.25Q10.7 15.25 10.85 15.475Q11 15.7 11 16Q11 16.3 10.85 16.525Q10.7 16.75 10.5 16.75ZM13.5 16.75Q13.3 16.75 13.15 16.525Q13 16.3 13 16Q13 15.7 13.15 15.475Q13.3 15.25 13.5 15.25Q13.7 15.25 13.85 15.475Q14 15.7 14 16Q14 16.3 13.85 16.525Q13.7 16.75 13.5 16.75ZM9.825 12.85Q10.15 12.6 10.512 12.475Q10.875 12.35 11.3 12.325Q11.25 11.275 10.988 10.188Q10.725 9.1 10.275 8.075Q9.775 6.925 9.15 6.175Q8.525 5.425 7.95 5.225Q7.9 5.425 7.863 5.7Q7.825 5.975 7.825 6.35Q7.825 7.925 8.35 9.625Q8.875 11.325 9.825 12.85ZM14.175 12.85Q15.125 11.325 15.65 9.625Q16.175 7.925 16.175 6.35Q16.175 5.975 16.138 5.7Q16.1 5.425 16.05 5.225Q15.475 5.425 14.85 6.175Q14.225 6.925 13.725 8.075Q13.275 9.1 13.012 10.188Q12.75 11.275 12.7 12.325Q13.125 12.35 13.488 12.475Q13.85 12.6 14.175 12.85Z"}))});IconMaterialCrueltyFreeSharpW100.displayName="AmauiIconMaterialCrueltyFreeSharpW100";var IconMaterialCrueltyFreeSharpW100$1 = IconMaterialCrueltyFreeSharpW100;

  const IconMaterialCrueltyFreeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeSharpW100Filled",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 20.7Q8.2 20.7 7.25 19.788Q6.3 18.875 6.3 17.6Q6.3 16.925 6.613 16.337Q6.925 15.75 7.55 15.25Q8.1 14.8 8.488 14.3Q8.875 13.8 9.3 13.35Q8.225 11.7 7.675 9.938Q7.125 8.175 7.125 6.425Q7.125 5.425 7.325 4.963Q7.525 4.5 7.95 4.5Q8.6 4.5 9.438 5.438Q10.275 6.375 10.925 7.825Q11.4 8.875 11.663 10.025Q11.925 11.175 12 12.3Q12.075 11.175 12.35 10.025Q12.625 8.875 13.075 7.825Q13.7 6.375 14.55 5.438Q15.4 4.5 16.05 4.5Q16.475 4.5 16.675 4.963Q16.875 5.425 16.875 6.425Q16.875 8.175 16.325 9.938Q15.775 11.7 14.7 13.35Q15.125 13.8 15.512 14.3Q15.9 14.8 16.45 15.25Q17.075 15.75 17.387 16.337Q17.7 16.925 17.7 17.6Q17.7 18.875 16.75 19.788Q15.8 20.7 14.475 20.7Q13.6 20.7 12.8 20.375Q12 20.05 12 20.05Q12 20.05 11.2 20.375Q10.4 20.7 9.525 20.7ZM9.625 20Q10.125 20 10.7 19.85Q11.275 19.7 11.775 19.425Q11.55 19.3 11.363 19.062Q11.175 18.825 11.175 18.65Q11.175 18.45 11.413 18.337Q11.65 18.225 12 18.225Q12.325 18.225 12.55 18.35Q12.775 18.475 12.775 18.65Q12.775 18.825 12.588 19.062Q12.4 19.3 12.175 19.425Q12.675 19.7 13.25 19.85Q13.825 20 14.325 20Q15.425 20 16.188 19.3Q16.95 18.6 16.95 17.6Q16.95 17.05 16.663 16.6Q16.375 16.15 15.775 15.65Q15.475 15.4 15.325 15.225Q15.175 15.05 15 14.825Q14.1 13.625 13.55 13.312Q13 13 11.975 13Q10.95 13 10.4 13.312Q9.85 13.625 8.95 14.825Q8.775 15.05 8.625 15.225Q8.475 15.4 8.175 15.65Q7.575 16.15 7.287 16.6Q7 17.05 7 17.6Q7 18.6 7.763 19.3Q8.525 20 9.625 20ZM10.5 16.75Q10.3 16.75 10.15 16.525Q10 16.3 10 16Q10 15.7 10.15 15.475Q10.3 15.25 10.5 15.25Q10.7 15.25 10.85 15.475Q11 15.7 11 16Q11 16.3 10.85 16.525Q10.7 16.75 10.5 16.75ZM13.5 16.75Q13.3 16.75 13.15 16.525Q13 16.3 13 16Q13 15.7 13.15 15.475Q13.3 15.25 13.5 15.25Q13.7 15.25 13.85 15.475Q14 15.7 14 16Q14 16.3 13.85 16.525Q13.7 16.75 13.5 16.75ZM9.825 12.85Q10.15 12.6 10.512 12.475Q10.875 12.35 11.3 12.325Q11.25 11.275 10.988 10.188Q10.725 9.1 10.275 8.075Q9.775 6.925 9.15 6.175Q8.525 5.425 7.95 5.225Q7.9 5.425 7.863 5.7Q7.825 5.975 7.825 6.35Q7.825 7.925 8.35 9.625Q8.875 11.325 9.825 12.85ZM14.175 12.85Q15.125 11.325 15.65 9.625Q16.175 7.925 16.175 6.35Q16.175 5.975 16.138 5.7Q16.1 5.425 16.05 5.225Q15.475 5.425 14.85 6.175Q14.225 6.925 13.725 8.075Q13.275 9.1 13.012 10.188Q12.75 11.275 12.7 12.325Q13.125 12.35 13.488 12.475Q13.85 12.6 14.175 12.85Z"}))});IconMaterialCrueltyFreeSharpW100Filled.displayName="AmauiIconMaterialCrueltyFreeSharpW100Filled";var IconMaterialCrueltyFreeSharpW100Filled$1 = IconMaterialCrueltyFreeSharpW100Filled;

  const IconMaterialCrueltyFreeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CrueltyFreeTwoTone",short_name:"CrueltyFree"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.88,4.03C16.94,4.2,17,4.51,17,5c0,2.84-1.11,5.24-2.07,6.78c-0.38-0.26-0.83-0.48-1.4-0.62 C13.77,6.64,15.97,4.33,16.88,4.03z M7,5c0-0.49,0.06-0.8,0.12-0.97c0.91,0.3,3.11,2.61,3.36,7.13c-0.58,0.14-1.03,0.35-1.4,0.62 C8.11,10.24,7,7.84,7,5z M16,15.77c-0.44-0.36-0.61-0.52-1.3-1.37C13.94,13.45,13.61,13,12,13s-1.94,0.45-2.7,1.4 c-0.69,0.85-0.86,1.01-1.3,1.37c-0.57,0.49-1,1.03-1,1.73C7,18.88,8.12,20,9.5,20c1,0,1.8-0.33,2.22-0.56 C11.3,19.26,11,18.73,11,18.5c0-0.28,0.45-0.5,1-0.5s1,0.22,1,0.5c0,0.23-0.3,0.76-0.72,0.94C12.7,19.67,13.5,20,14.5,20 c1.38,0,2.5-1.12,2.5-2.5C17,16.8,16.57,16.26,16,15.77z M10.5,16.75c-0.28,0-0.5-0.34-0.5-0.75c0-0.41,0.22-0.75,0.5-0.75 S11,15.59,11,16C11,16.41,10.78,16.75,10.5,16.75z M13.5,16.75c-0.28,0-0.5-0.34-0.5-0.75c0-0.41,0.22-0.75,0.5-0.75S14,15.59,14,16 C14,16.41,13.78,16.75,13.5,16.75z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,14c-0.24-0.24-0.44-0.49-0.65-0.75C17.51,11.5,19,8.56,19,5c0-1.95-0.74-3-2-3c-1.54,0-3.96,2.06-5,5.97 C10.96,4.06,8.54,2,7,2C5.74,2,5,3.05,5,5c0,3.56,1.49,6.5,2.65,8.25C7.44,13.51,7.24,13.76,7,14c-0.25,0.25-2,1.39-2,3.5 C5,19.98,7.02,22,9.5,22c1.5,0,2.5-0.5,2.5-0.5s1,0.5,2.5,0.5c2.48,0,4.5-2.02,4.5-4.5C19,15.39,17.25,14.25,17,14z M16.88,4.03 C16.94,4.2,17,4.51,17,5c0,2.84-1.11,5.24-2.07,6.78c-0.38-0.26-0.83-0.48-1.4-0.62C13.77,6.64,15.97,4.33,16.88,4.03z M7,5 c0-0.49,0.06-0.8,0.12-0.97c0.91,0.3,3.11,2.61,3.36,7.13c-0.58,0.14-1.03,0.35-1.4,0.62C8.11,10.24,7,7.84,7,5z M14.5,20 c-1,0-1.8-0.33-2.22-0.56C12.7,19.26,13,18.73,13,18.5c0-0.28-0.45-0.5-1-0.5s-1,0.22-1,0.5c0,0.23,0.3,0.76,0.72,0.94 C11.3,19.67,10.5,20,9.5,20C8.12,20,7,18.88,7,17.5c0-0.7,0.43-1.24,1-1.73c0.44-0.36,0.61-0.52,1.3-1.37 c0.76-0.95,1.09-1.4,2.7-1.4s1.94,0.45,2.7,1.4c0.69,0.85,0.86,1.01,1.3,1.37c0.57,0.49,1,1.03,1,1.73C17,18.88,15.88,20,14.5,20z M14,16c0,0.41-0.22,0.75-0.5,0.75S13,16.41,13,16c0-0.41,0.22-0.75,0.5-0.75S14,15.59,14,16z M11,16c0,0.41-0.22,0.75-0.5,0.75 S10,16.41,10,16c0-0.41,0.22-0.75,0.5-0.75S11,15.59,11,16z"}))});IconMaterialCrueltyFreeTwoTone.displayName="AmauiIconMaterialCrueltyFreeTwoTone";var IconMaterialCrueltyFreeTwoTone$1 = IconMaterialCrueltyFreeTwoTone;

  const IconMaterialCurrencyBitcoinRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinRounded",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V19H7Q6.575 19 6.287 18.712Q6 18.425 6 18Q6 17.575 6.287 17.288Q6.575 17 7 17H8V7H7Q6.575 7 6.287 6.713Q6 6.425 6 6Q6 5.575 6.287 5.287Q6.575 5 7 5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3Q10.425 3 10.713 3.287Q11 3.575 11 4V5H13V4Q13 3.575 13.288 3.287Q13.575 3 14 3Q14.425 3 14.713 3.287Q15 3.575 15 4V5.125Q16.3 5.475 17.15 6.537Q18 7.6 18 9Q18 9.725 17.75 10.387Q17.5 11.05 17.05 11.575Q17.925 12.1 18.462 13Q19 13.9 19 15Q19 16.65 17.825 17.825Q16.65 19 15 19V20Q15 20.425 14.713 20.712Q14.425 21 14 21Q13.575 21 13.288 20.712Q13 20.425 13 20V19H11V20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM10 11H14Q14.825 11 15.413 10.412Q16 9.825 16 9Q16 8.175 15.413 7.587Q14.825 7 14 7H10ZM10 17H15Q15.825 17 16.413 16.413Q17 15.825 17 15Q17 14.175 16.413 13.587Q15.825 13 15 13H10Z"}))});IconMaterialCurrencyBitcoinRounded.displayName="AmauiIconMaterialCurrencyBitcoinRounded";var IconMaterialCurrencyBitcoinRounded$1 = IconMaterialCurrencyBitcoinRounded;

  const IconMaterialCurrencyBitcoinRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinRoundedFilled",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V19H7Q6.575 19 6.287 18.712Q6 18.425 6 18Q6 17.575 6.287 17.288Q6.575 17 7 17H8V7H7Q6.575 7 6.287 6.713Q6 6.425 6 6Q6 5.575 6.287 5.287Q6.575 5 7 5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3Q10.425 3 10.713 3.287Q11 3.575 11 4V5H13V4Q13 3.575 13.288 3.287Q13.575 3 14 3Q14.425 3 14.713 3.287Q15 3.575 15 4V5.125Q16.3 5.475 17.15 6.537Q18 7.6 18 9Q18 9.725 17.75 10.387Q17.5 11.05 17.05 11.575Q17.925 12.1 18.462 13Q19 13.9 19 15Q19 16.65 17.825 17.825Q16.65 19 15 19V20Q15 20.425 14.713 20.712Q14.425 21 14 21Q13.575 21 13.288 20.712Q13 20.425 13 20V19H11V20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM10 11H14Q14.825 11 15.413 10.412Q16 9.825 16 9Q16 8.175 15.413 7.587Q14.825 7 14 7H10ZM10 17H15Q15.825 17 16.413 16.413Q17 15.825 17 15Q17 14.175 16.413 13.587Q15.825 13 15 13H10Z"}))});IconMaterialCurrencyBitcoinRoundedFilled.displayName="AmauiIconMaterialCurrencyBitcoinRoundedFilled";var IconMaterialCurrencyBitcoinRoundedFilled$1 = IconMaterialCurrencyBitcoinRoundedFilled;

  const IconMaterialCurrencyBitcoinRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinRoundedW100",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 19.7Q10.25 19.7 10.15 19.6Q10.05 19.5 10.05 19.35V17.7H7.4Q7.25 17.7 7.15 17.6Q7.05 17.5 7.05 17.35Q7.05 17.2 7.15 17.1Q7.25 17 7.4 17H9.05V7H7.4Q7.25 7 7.15 6.9Q7.05 6.8 7.05 6.65Q7.05 6.5 7.15 6.4Q7.25 6.3 7.4 6.3H10.05V4.65Q10.05 4.5 10.15 4.4Q10.25 4.3 10.4 4.3Q10.55 4.3 10.65 4.4Q10.75 4.5 10.75 4.65V6.3H13V4.65Q13 4.5 13.1 4.4Q13.2 4.3 13.35 4.3Q13.5 4.3 13.6 4.4Q13.7 4.5 13.7 4.65V6.3Q15.025 6.3 15.863 7.137Q16.7 7.975 16.7 9.325Q16.7 10.15 16.375 10.775Q16.05 11.4 15.55 11.775Q16.575 12.05 17.137 12.837Q17.7 13.625 17.7 14.675Q17.7 16.025 16.863 16.862Q16.025 17.7 14.675 17.7H13.7V19.35Q13.7 19.5 13.6 19.6Q13.5 19.7 13.35 19.7Q13.2 19.7 13.1 19.6Q13 19.5 13 19.35V17.7H10.75V19.35Q10.75 19.5 10.65 19.6Q10.55 19.7 10.4 19.7ZM9.75 11.65H13.675Q14.7 11.65 15.35 11Q16 10.35 16 9.325Q16 8.3 15.35 7.65Q14.7 7 13.675 7H9.75ZM9.75 17H14.675Q15.7 17 16.35 16.35Q17 15.7 17 14.675Q17 13.65 16.35 13Q15.7 12.35 14.675 12.35H9.75Z"}))});IconMaterialCurrencyBitcoinRoundedW100.displayName="AmauiIconMaterialCurrencyBitcoinRoundedW100";var IconMaterialCurrencyBitcoinRoundedW100$1 = IconMaterialCurrencyBitcoinRoundedW100;

  const IconMaterialCurrencyBitcoinRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinRoundedW100Filled",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 19.7Q10.25 19.7 10.15 19.6Q10.05 19.5 10.05 19.35V17.7H7.4Q7.25 17.7 7.15 17.6Q7.05 17.5 7.05 17.35Q7.05 17.2 7.15 17.1Q7.25 17 7.4 17H9.05V7H7.4Q7.25 7 7.15 6.9Q7.05 6.8 7.05 6.65Q7.05 6.5 7.15 6.4Q7.25 6.3 7.4 6.3H10.05V4.65Q10.05 4.5 10.15 4.4Q10.25 4.3 10.4 4.3Q10.55 4.3 10.65 4.4Q10.75 4.5 10.75 4.65V6.3H13V4.65Q13 4.5 13.1 4.4Q13.2 4.3 13.35 4.3Q13.5 4.3 13.6 4.4Q13.7 4.5 13.7 4.65V6.3Q15.025 6.3 15.863 7.137Q16.7 7.975 16.7 9.325Q16.7 10.15 16.375 10.775Q16.05 11.4 15.55 11.775Q16.575 12.05 17.137 12.837Q17.7 13.625 17.7 14.675Q17.7 16.025 16.863 16.862Q16.025 17.7 14.675 17.7H13.7V19.35Q13.7 19.5 13.6 19.6Q13.5 19.7 13.35 19.7Q13.2 19.7 13.1 19.6Q13 19.5 13 19.35V17.7H10.75V19.35Q10.75 19.5 10.65 19.6Q10.55 19.7 10.4 19.7ZM9.75 11.65H13.675Q14.7 11.65 15.35 11Q16 10.35 16 9.325Q16 8.3 15.35 7.65Q14.7 7 13.675 7H9.75ZM9.75 17H14.675Q15.7 17 16.35 16.35Q17 15.7 17 14.675Q17 13.65 16.35 13Q15.7 12.35 14.675 12.35H9.75Z"}))});IconMaterialCurrencyBitcoinRoundedW100Filled.displayName="AmauiIconMaterialCurrencyBitcoinRoundedW100Filled";var IconMaterialCurrencyBitcoinRoundedW100Filled$1 = IconMaterialCurrencyBitcoinRoundedW100Filled;

  const IconMaterialCurrencyBitcoinSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinSharp",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21V19H6V17H8V7H6V5H9V3H11V5H13V3H15V5.125Q16.3 5.475 17.15 6.537Q18 7.6 18 9Q18 9.725 17.75 10.387Q17.5 11.05 17.05 11.575Q17.925 12.1 18.462 13Q19 13.9 19 15Q19 16.65 17.825 17.825Q16.65 19 15 19V21H13V19H11V21ZM10 11H14Q14.825 11 15.413 10.412Q16 9.825 16 9Q16 8.175 15.413 7.587Q14.825 7 14 7H10ZM10 17H15Q15.825 17 16.413 16.413Q17 15.825 17 15Q17 14.175 16.413 13.587Q15.825 13 15 13H10Z"}))});IconMaterialCurrencyBitcoinSharp.displayName="AmauiIconMaterialCurrencyBitcoinSharp";var IconMaterialCurrencyBitcoinSharp$1 = IconMaterialCurrencyBitcoinSharp;

  const IconMaterialCurrencyBitcoinSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinSharpFilled",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21V19H6V17H8V7H6V5H9V3H11V5H13V3H15V5.125Q16.3 5.475 17.15 6.537Q18 7.6 18 9Q18 9.725 17.75 10.387Q17.5 11.05 17.05 11.575Q17.925 12.1 18.462 13Q19 13.9 19 15Q19 16.65 17.825 17.825Q16.65 19 15 19V21H13V19H11V21ZM10 11H14Q14.825 11 15.413 10.412Q16 9.825 16 9Q16 8.175 15.413 7.587Q14.825 7 14 7H10ZM10 17H15Q15.825 17 16.413 16.413Q17 15.825 17 15Q17 14.175 16.413 13.587Q15.825 13 15 13H10Z"}))});IconMaterialCurrencyBitcoinSharpFilled.displayName="AmauiIconMaterialCurrencyBitcoinSharpFilled";var IconMaterialCurrencyBitcoinSharpFilled$1 = IconMaterialCurrencyBitcoinSharpFilled;

  const IconMaterialCurrencyBitcoinSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinSharpW100",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 19.7V17.7H7.05V17H9.05V7H7.05V6.3H10.05V4.3H10.75V6.3H13V4.3H13.7V6.3Q15.025 6.3 15.863 7.137Q16.7 7.975 16.7 9.325Q16.7 10.15 16.375 10.775Q16.05 11.4 15.55 11.775Q16.575 12.05 17.137 12.837Q17.7 13.625 17.7 14.675Q17.7 16.025 16.863 16.862Q16.025 17.7 14.675 17.7H13.7V19.7H13V17.7H10.75V19.7ZM9.75 11.65H13.675Q14.7 11.65 15.35 11Q16 10.35 16 9.325Q16 8.3 15.35 7.65Q14.7 7 13.675 7H9.75ZM9.75 17H14.675Q15.7 17 16.35 16.35Q17 15.7 17 14.675Q17 13.65 16.35 13Q15.7 12.35 14.675 12.35H9.75Z"}))});IconMaterialCurrencyBitcoinSharpW100.displayName="AmauiIconMaterialCurrencyBitcoinSharpW100";var IconMaterialCurrencyBitcoinSharpW100$1 = IconMaterialCurrencyBitcoinSharpW100;

  const IconMaterialCurrencyBitcoinSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinSharpW100Filled",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 19.7V17.7H7.05V17H9.05V7H7.05V6.3H10.05V4.3H10.75V6.3H13V4.3H13.7V6.3Q15.025 6.3 15.863 7.137Q16.7 7.975 16.7 9.325Q16.7 10.15 16.375 10.775Q16.05 11.4 15.55 11.775Q16.575 12.05 17.137 12.837Q17.7 13.625 17.7 14.675Q17.7 16.025 16.863 16.862Q16.025 17.7 14.675 17.7H13.7V19.7H13V17.7H10.75V19.7ZM9.75 11.65H13.675Q14.7 11.65 15.35 11Q16 10.35 16 9.325Q16 8.3 15.35 7.65Q14.7 7 13.675 7H9.75ZM9.75 17H14.675Q15.7 17 16.35 16.35Q17 15.7 17 14.675Q17 13.65 16.35 13Q15.7 12.35 14.675 12.35H9.75Z"}))});IconMaterialCurrencyBitcoinSharpW100Filled.displayName="AmauiIconMaterialCurrencyBitcoinSharpW100Filled";var IconMaterialCurrencyBitcoinSharpW100Filled$1 = IconMaterialCurrencyBitcoinSharpW100Filled;

  const IconMaterialCurrencyBitcoinTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CurrencyBitcoinTwoTone",short_name:"CurrencyBitcoin"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.06,11.57C17.65,10.88,18,9.98,18,9c0-1.86-1.27-3.43-3-3.87L15,3h-2v2h-2V3H9v2H6v2h2v10H6v2h3v2h2v-2h2v2h2v-2 c2.21,0,4-1.79,4-4C19,13.55,18.22,12.27,17.06,11.57z M10,7h4c1.1,0,2,0.9,2,2s-0.9,2-2,2h-4V7z M15,17h-5v-4h5c1.1,0,2,0.9,2,2 S16.1,17,15,17z"})))});IconMaterialCurrencyBitcoinTwoTone.displayName="AmauiIconMaterialCurrencyBitcoinTwoTone";var IconMaterialCurrencyBitcoinTwoTone$1 = IconMaterialCurrencyBitcoinTwoTone;

  const IconMaterialCutRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutRounded",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L22 20V21ZM15 11 13 9 19 3H22V4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialCutRounded.displayName="AmauiIconMaterialCutRounded";var IconMaterialCutRounded$1 = IconMaterialCutRounded;

  const IconMaterialCutRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutRoundedFilled",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L22 20V21ZM15 11 13 9 19 3H22V4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialCutRoundedFilled.displayName="AmauiIconMaterialCutRoundedFilled";var IconMaterialCutRoundedFilled$1 = IconMaterialCutRoundedFilled;

  const IconMaterialCutRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutRoundedW100",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.4 12.1 13 8.75 16.35Q8.975 16.725 9.088 17.138Q9.2 17.55 9.2 18Q9.2 19.275 8.288 20.188Q7.375 21.1 6.1 21.1Q4.825 21.1 3.913 20.188Q3 19.275 3 18Q3 16.725 3.913 15.812Q4.825 14.9 6.1 14.9Q6.55 14.9 6.963 15.012Q7.375 15.125 7.75 15.35L11.1 12L7.75 8.65Q7.375 8.875 6.963 8.988Q6.55 9.1 6.1 9.1Q4.825 9.1 3.913 8.188Q3 7.275 3 6Q3 4.725 3.913 3.812Q4.825 2.9 6.1 2.9Q7.375 2.9 8.288 3.812Q9.2 4.725 9.2 6Q9.2 6.45 9.088 6.862Q8.975 7.275 8.75 7.65L21 19.9V20.4ZM14.5 10.6 13.5 9.6 19.5 3.6H21V4.1ZM6.1 8.4Q7.125 8.4 7.812 7.712Q8.5 7.025 8.5 6Q8.5 4.975 7.812 4.287Q7.125 3.6 6.1 3.6Q5.075 3.6 4.388 4.287Q3.7 4.975 3.7 6Q3.7 7.025 4.388 7.712Q5.075 8.4 6.1 8.4ZM12.1 11.85Q12.025 11.85 11.988 11.887Q11.95 11.925 11.95 12Q11.95 12.075 11.988 12.112Q12.025 12.15 12.1 12.15Q12.175 12.15 12.213 12.112Q12.25 12.075 12.25 12Q12.25 11.925 12.213 11.887Q12.175 11.85 12.1 11.85ZM6.1 20.4Q7.125 20.4 7.812 19.712Q8.5 19.025 8.5 18Q8.5 16.975 7.812 16.288Q7.125 15.6 6.1 15.6Q5.075 15.6 4.388 16.288Q3.7 16.975 3.7 18Q3.7 19.025 4.388 19.712Q5.075 20.4 6.1 20.4Z"}))});IconMaterialCutRoundedW100.displayName="AmauiIconMaterialCutRoundedW100";var IconMaterialCutRoundedW100$1 = IconMaterialCutRoundedW100;

  const IconMaterialCutRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutRoundedW100Filled",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.4 12.1 13 8.75 16.35Q8.975 16.725 9.088 17.138Q9.2 17.55 9.2 18Q9.2 19.275 8.288 20.188Q7.375 21.1 6.1 21.1Q4.825 21.1 3.913 20.188Q3 19.275 3 18Q3 16.725 3.913 15.812Q4.825 14.9 6.1 14.9Q6.55 14.9 6.963 15.012Q7.375 15.125 7.75 15.35L11.1 12L7.75 8.65Q7.375 8.875 6.963 8.988Q6.55 9.1 6.1 9.1Q4.825 9.1 3.913 8.188Q3 7.275 3 6Q3 4.725 3.913 3.812Q4.825 2.9 6.1 2.9Q7.375 2.9 8.288 3.812Q9.2 4.725 9.2 6Q9.2 6.45 9.088 6.862Q8.975 7.275 8.75 7.65L21 19.9V20.4ZM14.5 10.6 13.5 9.6 19.5 3.6H21V4.1ZM6.1 8.4Q7.125 8.4 7.812 7.712Q8.5 7.025 8.5 6Q8.5 4.975 7.812 4.287Q7.125 3.6 6.1 3.6Q5.075 3.6 4.388 4.287Q3.7 4.975 3.7 6Q3.7 7.025 4.388 7.712Q5.075 8.4 6.1 8.4ZM12.1 11.85Q12.025 11.85 11.988 11.887Q11.95 11.925 11.95 12Q11.95 12.075 11.988 12.112Q12.025 12.15 12.1 12.15Q12.175 12.15 12.213 12.112Q12.25 12.075 12.25 12Q12.25 11.925 12.213 11.887Q12.175 11.85 12.1 11.85ZM6.1 20.4Q7.125 20.4 7.812 19.712Q8.5 19.025 8.5 18Q8.5 16.975 7.812 16.288Q7.125 15.6 6.1 15.6Q5.075 15.6 4.388 16.288Q3.7 16.975 3.7 18Q3.7 19.025 4.388 19.712Q5.075 20.4 6.1 20.4Z"}))});IconMaterialCutRoundedW100Filled.displayName="AmauiIconMaterialCutRoundedW100Filled";var IconMaterialCutRoundedW100Filled$1 = IconMaterialCutRoundedW100Filled;

  const IconMaterialCutSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutSharp",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L22 20V21ZM15 11 13 9 19 3H22V4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialCutSharp.displayName="AmauiIconMaterialCutSharp";var IconMaterialCutSharp$1 = IconMaterialCutSharp;

  const IconMaterialCutSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutSharpFilled",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L22 20V21ZM15 11 13 9 19 3H22V4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialCutSharpFilled.displayName="AmauiIconMaterialCutSharpFilled";var IconMaterialCutSharpFilled$1 = IconMaterialCutSharpFilled;

  const IconMaterialCutSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutSharpW100",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.4 12.1 13 8.75 16.35Q8.975 16.725 9.088 17.138Q9.2 17.55 9.2 18Q9.2 19.275 8.288 20.188Q7.375 21.1 6.1 21.1Q4.825 21.1 3.913 20.188Q3 19.275 3 18Q3 16.725 3.913 15.812Q4.825 14.9 6.1 14.9Q6.55 14.9 6.963 15.012Q7.375 15.125 7.75 15.35L11.1 12L7.75 8.65Q7.375 8.875 6.963 8.988Q6.55 9.1 6.1 9.1Q4.825 9.1 3.913 8.188Q3 7.275 3 6Q3 4.725 3.913 3.812Q4.825 2.9 6.1 2.9Q7.375 2.9 8.288 3.812Q9.2 4.725 9.2 6Q9.2 6.45 9.088 6.862Q8.975 7.275 8.75 7.65L21 19.9V20.4ZM14.5 10.6 13.5 9.6 19.5 3.6H21V4.1ZM6.1 8.4Q7.125 8.4 7.812 7.712Q8.5 7.025 8.5 6Q8.5 4.975 7.812 4.287Q7.125 3.6 6.1 3.6Q5.075 3.6 4.388 4.287Q3.7 4.975 3.7 6Q3.7 7.025 4.388 7.712Q5.075 8.4 6.1 8.4ZM12.1 11.85Q12.025 11.85 11.988 11.887Q11.95 11.925 11.95 12Q11.95 12.075 11.988 12.112Q12.025 12.15 12.1 12.15Q12.175 12.15 12.213 12.112Q12.25 12.075 12.25 12Q12.25 11.925 12.213 11.887Q12.175 11.85 12.1 11.85ZM6.1 20.4Q7.125 20.4 7.812 19.712Q8.5 19.025 8.5 18Q8.5 16.975 7.812 16.288Q7.125 15.6 6.1 15.6Q5.075 15.6 4.388 16.288Q3.7 16.975 3.7 18Q3.7 19.025 4.388 19.712Q5.075 20.4 6.1 20.4Z"}))});IconMaterialCutSharpW100.displayName="AmauiIconMaterialCutSharpW100";var IconMaterialCutSharpW100$1 = IconMaterialCutSharpW100;

  const IconMaterialCutSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutSharpW100Filled",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.4 12.1 13 8.75 16.35Q8.975 16.725 9.088 17.138Q9.2 17.55 9.2 18Q9.2 19.275 8.288 20.188Q7.375 21.1 6.1 21.1Q4.825 21.1 3.913 20.188Q3 19.275 3 18Q3 16.725 3.913 15.812Q4.825 14.9 6.1 14.9Q6.55 14.9 6.963 15.012Q7.375 15.125 7.75 15.35L11.1 12L7.75 8.65Q7.375 8.875 6.963 8.988Q6.55 9.1 6.1 9.1Q4.825 9.1 3.913 8.188Q3 7.275 3 6Q3 4.725 3.913 3.812Q4.825 2.9 6.1 2.9Q7.375 2.9 8.288 3.812Q9.2 4.725 9.2 6Q9.2 6.45 9.088 6.862Q8.975 7.275 8.75 7.65L21 19.9V20.4ZM14.5 10.6 13.5 9.6 19.5 3.6H21V4.1ZM6.1 8.4Q7.125 8.4 7.812 7.712Q8.5 7.025 8.5 6Q8.5 4.975 7.812 4.287Q7.125 3.6 6.1 3.6Q5.075 3.6 4.388 4.287Q3.7 4.975 3.7 6Q3.7 7.025 4.388 7.712Q5.075 8.4 6.1 8.4ZM12.1 11.85Q12.025 11.85 11.988 11.887Q11.95 11.925 11.95 12Q11.95 12.075 11.988 12.112Q12.025 12.15 12.1 12.15Q12.175 12.15 12.213 12.112Q12.25 12.075 12.25 12Q12.25 11.925 12.213 11.887Q12.175 11.85 12.1 11.85ZM6.1 20.4Q7.125 20.4 7.812 19.712Q8.5 19.025 8.5 18Q8.5 16.975 7.812 16.288Q7.125 15.6 6.1 15.6Q5.075 15.6 4.388 16.288Q3.7 16.975 3.7 18Q3.7 19.025 4.388 19.712Q5.075 20.4 6.1 20.4Z"}))});IconMaterialCutSharpW100Filled.displayName="AmauiIconMaterialCutSharpW100Filled";var IconMaterialCutSharpW100Filled$1 = IconMaterialCutSharpW100Filled;

  const IconMaterialCutTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CutTwoTone",short_name:"Cut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 12 14 9.65 16.35Q9.85 16.725 9.925 17.15Q10 17.575 10 18Q10 19.65 8.825 20.825Q7.65 22 6 22Q4.35 22 3.175 20.825Q2 19.65 2 18Q2 16.35 3.175 15.175Q4.35 14 6 14Q6.425 14 6.85 14.075Q7.275 14.15 7.65 14.35L10 12L7.65 9.65Q7.275 9.85 6.85 9.925Q6.425 10 6 10Q4.35 10 3.175 8.825Q2 7.65 2 6Q2 4.35 3.175 3.175Q4.35 2 6 2Q7.65 2 8.825 3.175Q10 4.35 10 6Q10 6.425 9.925 6.85Q9.85 7.275 9.65 7.65L22 20V21ZM15 11 13 9 19 3H22V4ZM6 8Q6.825 8 7.412 7.412Q8 6.825 8 6Q8 5.175 7.412 4.588Q6.825 4 6 4Q5.175 4 4.588 4.588Q4 5.175 4 6Q4 6.825 4.588 7.412Q5.175 8 6 8ZM12 12.5Q12.225 12.5 12.363 12.363Q12.5 12.225 12.5 12Q12.5 11.775 12.363 11.637Q12.225 11.5 12 11.5Q11.775 11.5 11.637 11.637Q11.5 11.775 11.5 12Q11.5 12.225 11.637 12.363Q11.775 12.5 12 12.5ZM6 20Q6.825 20 7.412 19.413Q8 18.825 8 18Q8 17.175 7.412 16.587Q6.825 16 6 16Q5.175 16 4.588 16.587Q4 17.175 4 18Q4 18.825 4.588 19.413Q5.175 20 6 20Z"}))});IconMaterialCutTwoTone.displayName="AmauiIconMaterialCutTwoTone";var IconMaterialCutTwoTone$1 = IconMaterialCutTwoTone;

  const IconMaterialCycloneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneRounded",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM17.925 22Q17.35 22 17.062 21.613Q16.775 21.225 16.925 20.65Q17.175 19.7 17.325 18.962Q17.475 18.225 17.55 17.75Q16.475 18.8 15.05 19.4Q13.625 20 12 20Q8.925 20 6.562 19.637Q4.2 19.275 2.675 18.85Q2.4 18.775 2.2 18.5Q2 18.225 2 17.925Q2 17.35 2.388 17.062Q2.775 16.775 3.35 16.925Q4.3 17.175 5.037 17.325Q5.775 17.475 6.25 17.55Q5.2 16.475 4.6 15.05Q4 13.625 4 12Q4 8.925 4.363 6.562Q4.725 4.2 5.15 2.675Q5.225 2.4 5.5 2.2Q5.775 2 6.075 2Q6.65 2 6.938 2.387Q7.225 2.775 7.075 3.35Q6.8 4.3 6.663 5.037Q6.525 5.775 6.45 6.25Q7.525 5.2 8.95 4.6Q10.375 4 12 4Q15.075 4 17.438 4.362Q19.8 4.725 21.325 5.15Q21.6 5.225 21.8 5.5Q22 5.775 22 6.075Q22 6.65 21.613 6.937Q21.225 7.225 20.65 7.075Q19.7 6.8 18.963 6.662Q18.225 6.525 17.75 6.45Q18.8 7.525 19.4 8.95Q20 10.375 20 12Q20 15.075 19.638 17.438Q19.275 19.8 18.85 21.325Q18.775 21.6 18.5 21.8Q18.225 22 17.925 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialCycloneRounded.displayName="AmauiIconMaterialCycloneRounded";var IconMaterialCycloneRounded$1 = IconMaterialCycloneRounded;

  const IconMaterialCycloneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneRoundedFilled",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM17.925 22Q17.35 22 17.062 21.613Q16.775 21.225 16.925 20.65Q17.175 19.7 17.325 18.962Q17.475 18.225 17.55 17.75Q16.475 18.8 15.05 19.4Q13.625 20 12 20Q8.925 20 6.562 19.637Q4.2 19.275 2.675 18.85Q2.4 18.775 2.2 18.5Q2 18.225 2 17.925Q2 17.35 2.388 17.062Q2.775 16.775 3.35 16.925Q4.3 17.175 5.037 17.325Q5.775 17.475 6.25 17.55Q5.2 16.475 4.6 15.05Q4 13.625 4 12Q4 8.925 4.363 6.562Q4.725 4.2 5.15 2.675Q5.225 2.4 5.5 2.2Q5.775 2 6.075 2Q6.65 2 6.938 2.387Q7.225 2.775 7.075 3.35Q6.8 4.3 6.663 5.037Q6.525 5.775 6.45 6.25Q7.525 5.2 8.95 4.6Q10.375 4 12 4Q15.075 4 17.438 4.362Q19.8 4.725 21.325 5.15Q21.6 5.225 21.8 5.5Q22 5.775 22 6.075Q22 6.65 21.613 6.937Q21.225 7.225 20.65 7.075Q19.7 6.8 18.963 6.662Q18.225 6.525 17.75 6.45Q18.8 7.525 19.4 8.95Q20 10.375 20 12Q20 15.075 19.638 17.438Q19.275 19.8 18.85 21.325Q18.775 21.6 18.5 21.8Q18.225 22 17.925 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialCycloneRoundedFilled.displayName="AmauiIconMaterialCycloneRoundedFilled";var IconMaterialCycloneRoundedFilled$1 = IconMaterialCycloneRoundedFilled;

  const IconMaterialCycloneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneRoundedW100",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM17.65 20.85Q17.45 20.85 17.35 20.738Q17.25 20.625 17.3 20.425Q17.6 19.175 17.763 17.863Q17.925 16.55 17.975 15.125Q17.15 16.7 15.525 17.7Q13.9 18.7 12 18.7Q8.175 18.7 6.488 18.55Q4.8 18.4 3.425 18.025Q3.3 17.975 3.225 17.875Q3.15 17.775 3.15 17.65Q3.15 17.45 3.275 17.362Q3.4 17.275 3.575 17.325Q4.875 17.675 6.2 17.825Q7.525 17.975 8.925 17.975Q7.45 17.325 6.375 15.662Q5.3 14 5.3 12Q5.3 9.75 5.475 7.525Q5.65 5.3 5.975 3.45Q6 3.325 6.1 3.237Q6.2 3.15 6.325 3.15Q6.525 3.15 6.638 3.275Q6.75 3.4 6.7 3.6Q6.425 5.1 6.288 6.3Q6.15 7.5 6.025 8.925Q6.75 7.375 8.375 6.338Q10 5.3 12 5.3Q15.025 5.3 16.95 5.45Q18.875 5.6 20.55 5.95Q20.675 5.975 20.763 6.087Q20.85 6.2 20.85 6.325Q20.85 6.525 20.738 6.625Q20.625 6.725 20.425 6.675Q19.1 6.4 17.738 6.225Q16.375 6.05 15.1 6Q16.775 6.9 17.738 8.537Q18.7 10.175 18.7 12Q18.7 15.375 18.512 17.25Q18.325 19.125 18 20.55Q17.975 20.675 17.875 20.763Q17.775 20.85 17.65 20.85ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialCycloneRoundedW100.displayName="AmauiIconMaterialCycloneRoundedW100";var IconMaterialCycloneRoundedW100$1 = IconMaterialCycloneRoundedW100;

  const IconMaterialCycloneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneRoundedW100Filled",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM17.65 20.85Q17.45 20.85 17.35 20.738Q17.25 20.625 17.3 20.425Q17.6 19.175 17.763 17.863Q17.925 16.55 17.975 15.125Q17.15 16.7 15.525 17.7Q13.9 18.7 12 18.7Q8.175 18.7 6.488 18.55Q4.8 18.4 3.425 18.025Q3.3 17.975 3.225 17.875Q3.15 17.775 3.15 17.65Q3.15 17.45 3.275 17.362Q3.4 17.275 3.575 17.325Q4.875 17.675 6.2 17.825Q7.525 17.975 8.925 17.975Q7.45 17.325 6.375 15.662Q5.3 14 5.3 12Q5.3 9.75 5.475 7.525Q5.65 5.3 5.975 3.45Q6 3.325 6.1 3.237Q6.2 3.15 6.325 3.15Q6.525 3.15 6.638 3.275Q6.75 3.4 6.7 3.6Q6.425 5.1 6.288 6.3Q6.15 7.5 6.025 8.925Q6.75 7.375 8.375 6.338Q10 5.3 12 5.3Q15.025 5.3 16.95 5.45Q18.875 5.6 20.55 5.95Q20.675 5.975 20.763 6.087Q20.85 6.2 20.85 6.325Q20.85 6.525 20.738 6.625Q20.625 6.725 20.425 6.675Q19.1 6.4 17.738 6.225Q16.375 6.05 15.1 6Q16.775 6.9 17.738 8.537Q18.7 10.175 18.7 12Q18.7 15.375 18.512 17.25Q18.325 19.125 18 20.55Q17.975 20.675 17.875 20.763Q17.775 20.85 17.65 20.85ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialCycloneRoundedW100Filled.displayName="AmauiIconMaterialCycloneRoundedW100Filled";var IconMaterialCycloneRoundedW100Filled$1 = IconMaterialCycloneRoundedW100Filled;

  const IconMaterialCycloneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneSharp",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM16.525 22Q16.975 20.6 17.2 19.5Q17.425 18.4 17.55 17.75Q16.475 18.8 15.05 19.4Q13.625 20 12 20Q8.6 20 6.037 19.538Q3.475 19.075 2 18.65V16.525Q3.4 16.975 4.5 17.2Q5.6 17.425 6.25 17.55Q5.2 16.475 4.6 15.05Q4 13.625 4 12Q4 8.575 4.463 6.025Q4.925 3.475 5.35 2H7.475Q7.025 3.4 6.788 4.5Q6.55 5.6 6.45 6.25Q7.525 5.2 8.95 4.6Q10.375 4 12 4Q15.425 4 17.975 4.463Q20.525 4.925 22 5.35V7.475Q20.6 7.025 19.5 6.787Q18.4 6.55 17.75 6.45Q18.8 7.525 19.4 8.95Q20 10.375 20 12Q20 15.425 19.538 17.975Q19.075 20.525 18.65 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialCycloneSharp.displayName="AmauiIconMaterialCycloneSharp";var IconMaterialCycloneSharp$1 = IconMaterialCycloneSharp;

  const IconMaterialCycloneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneSharpFilled",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM16.525 22Q16.975 20.6 17.2 19.5Q17.425 18.4 17.55 17.75Q16.475 18.8 15.05 19.4Q13.625 20 12 20Q8.6 20 6.037 19.538Q3.475 19.075 2 18.65V16.525Q3.4 16.975 4.5 17.2Q5.6 17.425 6.25 17.55Q5.2 16.475 4.6 15.05Q4 13.625 4 12Q4 8.575 4.463 6.025Q4.925 3.475 5.35 2H7.475Q7.025 3.4 6.788 4.5Q6.55 5.6 6.45 6.25Q7.525 5.2 8.95 4.6Q10.375 4 12 4Q15.425 4 17.975 4.463Q20.525 4.925 22 5.35V7.475Q20.6 7.025 19.5 6.787Q18.4 6.55 17.75 6.45Q18.8 7.525 19.4 8.95Q20 10.375 20 12Q20 15.425 19.538 17.975Q19.075 20.525 18.65 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialCycloneSharpFilled.displayName="AmauiIconMaterialCycloneSharpFilled";var IconMaterialCycloneSharpFilled$1 = IconMaterialCycloneSharpFilled;

  const IconMaterialCycloneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneSharpW100",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM17.2 20.85Q17.55 19.5 17.738 18.075Q17.925 16.65 17.975 15.125Q17.15 16.7 15.525 17.7Q13.9 18.7 12 18.7Q8 18.7 6.312 18.538Q4.625 18.375 3.15 17.95V17.2Q4.55 17.625 5.975 17.8Q7.4 17.975 8.925 17.975Q7.45 17.325 6.375 15.662Q5.3 14 5.3 12Q5.3 9.65 5.488 7.337Q5.675 5.025 6.025 3.15H6.775Q6.45 4.8 6.3 6.112Q6.15 7.425 6.025 8.925Q6.75 7.375 8.375 6.338Q10 5.3 12 5.3Q15.175 5.3 17.138 5.463Q19.1 5.625 20.85 6.025V6.775Q19.45 6.425 17.95 6.238Q16.45 6.05 15.1 6Q16.775 6.9 17.738 8.537Q18.7 10.175 18.7 12Q18.7 15.55 18.5 17.462Q18.3 19.375 17.95 20.85ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialCycloneSharpW100.displayName="AmauiIconMaterialCycloneSharpW100";var IconMaterialCycloneSharpW100$1 = IconMaterialCycloneSharpW100;

  const IconMaterialCycloneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneSharpW100Filled",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM17.2 20.85Q17.55 19.5 17.738 18.075Q17.925 16.65 17.975 15.125Q17.15 16.7 15.525 17.7Q13.9 18.7 12 18.7Q8 18.7 6.312 18.538Q4.625 18.375 3.15 17.95V17.2Q4.55 17.625 5.975 17.8Q7.4 17.975 8.925 17.975Q7.45 17.325 6.375 15.662Q5.3 14 5.3 12Q5.3 9.65 5.488 7.337Q5.675 5.025 6.025 3.15H6.775Q6.45 4.8 6.3 6.112Q6.15 7.425 6.025 8.925Q6.75 7.375 8.375 6.338Q10 5.3 12 5.3Q15.175 5.3 17.138 5.463Q19.1 5.625 20.85 6.025V6.775Q19.45 6.425 17.95 6.238Q16.45 6.05 15.1 6Q16.775 6.9 17.738 8.537Q18.7 10.175 18.7 12Q18.7 15.55 18.5 17.462Q18.3 19.375 17.95 20.85ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialCycloneSharpW100Filled.displayName="AmauiIconMaterialCycloneSharpW100Filled";var IconMaterialCycloneSharpW100Filled$1 = IconMaterialCycloneSharpW100Filled;

  const IconMaterialCycloneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"CycloneTwoTone",short_name:"Cyclone"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,6c-3.31,0-6,2.69-6,6s2.69,6,6,6s6-2.69,6-6S15.31,6,12,6z M12,16c-2.21,0-4-1.79-4-4 c0-2.21,1.79-4,4-4c2.21,0,4,1.79,4,4C16,14.21,14.21,16,12,16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,8c-2.21,0-4,1.79-4,4c0,2.21,1.79,4,4,4c2.21,0,4-1.79,4-4C16,9.79,14.21,8,12,8z M12,14c-1.1,0-2-0.9-2-2 c0-1.1,0.9-2,2-2s2,0.9,2,2C14,13.1,13.1,14,12,14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,5.35C20.05,4.77,16.56,4,12,4C9.85,4,7.89,4.86,6.46,6.24C6.59,5.39,6.86,3.84,7.47,2H5.35C4.77,3.95,4,7.44,4,12 c0,2.15,0.86,4.11,2.24,5.54c-0.85-0.14-2.4-0.4-4.24-1.01v2.12C3.95,19.23,7.44,20,12,20c2.15,0,4.11-0.86,5.54-2.24 c-0.14,0.85-0.4,2.4-1.01,4.24h2.12C19.23,20.05,20,16.56,20,12c0-2.15-0.86-4.11-2.24-5.54c0.85,0.14,2.4,0.4,4.24,1.01V5.35z M18,12c0,3.31-2.69,6-6,6s-6-2.69-6-6s2.69-6,6-6S18,8.69,18,12z"}))))});IconMaterialCycloneTwoTone.displayName="AmauiIconMaterialCycloneTwoTone";var IconMaterialCycloneTwoTone$1 = IconMaterialCycloneTwoTone;

  const IconMaterialDangerousRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousRounded",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 21Q8.675 21 8.312 20.85Q7.95 20.7 7.675 20.425L3.575 16.325Q3.3 16.05 3.15 15.688Q3 15.325 3 14.925V9.075Q3 8.675 3.15 8.312Q3.3 7.95 3.575 7.675L7.675 3.575Q7.95 3.3 8.312 3.15Q8.675 3 9.075 3H14.925Q15.325 3 15.688 3.15Q16.05 3.3 16.325 3.575L20.425 7.675Q20.7 7.95 20.85 8.312Q21 8.675 21 9.075V14.925Q21 15.325 20.85 15.688Q20.7 16.05 20.425 16.325L16.325 20.425Q16.05 20.7 15.688 20.85Q15.325 21 14.925 21ZM12 13.4 14.175 15.575Q14.45 15.85 14.85 15.85Q15.25 15.85 15.55 15.55Q15.825 15.275 15.825 14.85Q15.825 14.425 15.55 14.15L13.4 12L15.575 9.825Q15.85 9.55 15.85 9.15Q15.85 8.75 15.55 8.45Q15.275 8.175 14.85 8.175Q14.425 8.175 14.15 8.45L12 10.6L9.825 8.425Q9.55 8.15 9.15 8.15Q8.75 8.15 8.45 8.45Q8.175 8.725 8.175 9.15Q8.175 9.575 8.45 9.85L10.6 12L8.425 14.175Q8.15 14.45 8.15 14.85Q8.15 15.25 8.45 15.55Q8.725 15.825 9.15 15.825Q9.575 15.825 9.85 15.55ZM9.1 19H14.9L19 14.9V9.1L14.9 5H9.1L5 9.1V14.9ZM12 12Z"}))});IconMaterialDangerousRounded.displayName="AmauiIconMaterialDangerousRounded";var IconMaterialDangerousRounded$1 = IconMaterialDangerousRounded;

  const IconMaterialDangerousRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousRoundedFilled",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 21Q8.675 21 8.312 20.85Q7.95 20.7 7.675 20.425L3.575 16.325Q3.3 16.05 3.15 15.688Q3 15.325 3 14.925V9.075Q3 8.675 3.15 8.312Q3.3 7.95 3.575 7.675L7.675 3.575Q7.95 3.3 8.312 3.15Q8.675 3 9.075 3H14.925Q15.325 3 15.688 3.15Q16.05 3.3 16.325 3.575L20.425 7.675Q20.7 7.95 20.85 8.312Q21 8.675 21 9.075V14.925Q21 15.325 20.85 15.688Q20.7 16.05 20.425 16.325L16.325 20.425Q16.05 20.7 15.688 20.85Q15.325 21 14.925 21ZM12 13.4 14.175 15.575Q14.45 15.85 14.85 15.85Q15.25 15.85 15.55 15.55Q15.825 15.275 15.825 14.85Q15.825 14.425 15.55 14.15L13.4 12L15.575 9.825Q15.85 9.55 15.85 9.15Q15.85 8.75 15.55 8.45Q15.275 8.175 14.85 8.175Q14.425 8.175 14.15 8.45L12 10.6L9.825 8.425Q9.55 8.15 9.15 8.15Q8.75 8.15 8.45 8.45Q8.175 8.725 8.175 9.15Q8.175 9.575 8.45 9.85L10.6 12L8.425 14.175Q8.15 14.45 8.15 14.85Q8.15 15.25 8.45 15.55Q8.725 15.825 9.15 15.825Q9.575 15.825 9.85 15.55Z"}))});IconMaterialDangerousRoundedFilled.displayName="AmauiIconMaterialDangerousRoundedFilled";var IconMaterialDangerousRoundedFilled$1 = IconMaterialDangerousRoundedFilled;

  const IconMaterialDangerousRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousRoundedW100",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.425 19.7Q9.125 19.7 8.838 19.575Q8.55 19.45 8.35 19.25L4.75 15.65Q4.55 15.45 4.425 15.162Q4.3 14.875 4.3 14.575V9.425Q4.3 9.125 4.425 8.837Q4.55 8.55 4.75 8.35L8.35 4.75Q8.55 4.55 8.838 4.425Q9.125 4.3 9.425 4.3H14.575Q14.875 4.3 15.163 4.425Q15.45 4.55 15.65 4.75L19.25 8.35Q19.45 8.55 19.575 8.837Q19.7 9.125 19.7 9.425V14.575Q19.7 14.875 19.575 15.162Q19.45 15.45 19.25 15.65L15.65 19.25Q15.45 19.45 15.163 19.575Q14.875 19.7 14.575 19.7ZM12 12.5 14.625 15.125Q14.725 15.225 14.85 15.225Q14.975 15.225 15.1 15.1Q15.225 14.975 15.225 14.85Q15.225 14.725 15.1 14.6L12.5 12L15.125 9.375Q15.225 9.275 15.225 9.15Q15.225 9.025 15.1 8.9Q14.975 8.775 14.85 8.775Q14.725 8.775 14.6 8.9L12 11.5L9.375 8.875Q9.275 8.775 9.15 8.775Q9.025 8.775 8.9 8.9Q8.775 9.025 8.775 9.15Q8.775 9.275 8.9 9.4L11.5 12L8.875 14.625Q8.775 14.725 8.775 14.85Q8.775 14.975 8.9 15.1Q9.025 15.225 9.15 15.225Q9.275 15.225 9.4 15.1ZM9.1 19H14.9L19 14.9V9.1L14.9 5H9.1L5 9.1V14.9ZM12 12Z"}))});IconMaterialDangerousRoundedW100.displayName="AmauiIconMaterialDangerousRoundedW100";var IconMaterialDangerousRoundedW100$1 = IconMaterialDangerousRoundedW100;

  const IconMaterialDangerousRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousRoundedW100Filled",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.425 19.7Q9.125 19.7 8.85 19.587Q8.575 19.475 8.35 19.25L4.75 15.65Q4.525 15.425 4.412 15.15Q4.3 14.875 4.3 14.575V9.425Q4.3 9.125 4.412 8.85Q4.525 8.575 4.75 8.35L8.35 4.75Q8.575 4.525 8.85 4.412Q9.125 4.3 9.425 4.3H14.575Q14.875 4.3 15.15 4.412Q15.425 4.525 15.65 4.75L19.25 8.35Q19.475 8.575 19.588 8.85Q19.7 9.125 19.7 9.425V14.575Q19.7 14.875 19.588 15.15Q19.475 15.425 19.25 15.65L15.65 19.25Q15.425 19.475 15.15 19.587Q14.875 19.7 14.575 19.7ZM12 12.5 14.625 15.125Q14.725 15.225 14.85 15.225Q14.975 15.225 15.1 15.1Q15.225 14.975 15.225 14.85Q15.225 14.725 15.1 14.6L12.5 12L15.125 9.375Q15.225 9.275 15.225 9.15Q15.225 9.025 15.1 8.9Q14.975 8.775 14.85 8.775Q14.725 8.775 14.6 8.9L12 11.5L9.375 8.875Q9.275 8.775 9.15 8.775Q9.025 8.775 8.9 8.9Q8.775 9.025 8.775 9.15Q8.775 9.275 8.9 9.4L11.5 12L8.875 14.625Q8.775 14.725 8.775 14.85Q8.775 14.975 8.9 15.1Q9.025 15.225 9.15 15.225Q9.275 15.225 9.4 15.1Z"}))});IconMaterialDangerousRoundedW100Filled.displayName="AmauiIconMaterialDangerousRoundedW100Filled";var IconMaterialDangerousRoundedW100Filled$1 = IconMaterialDangerousRoundedW100Filled;

  const IconMaterialDangerousSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousSharp",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 21 3 15.75V8.25L8.25 3H15.75L21 8.25V15.75L15.75 21ZM9.15 16.25 12 13.4 14.85 16.25 16.25 14.85 13.4 12 16.25 9.15 14.85 7.75 12 10.6 9.15 7.75 7.75 9.15 10.6 12 7.75 14.85ZM9.1 19H14.9L19 14.9V9.1L14.9 5H9.1L5 9.1V14.9ZM12 12Z"}))});IconMaterialDangerousSharp.displayName="AmauiIconMaterialDangerousSharp";var IconMaterialDangerousSharp$1 = IconMaterialDangerousSharp;

  const IconMaterialDangerousSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousSharpFilled",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 21 3 15.75V8.25L8.25 3H15.75L21 8.25V15.75L15.75 21ZM9.15 16.25 12 13.4 14.85 16.25 16.25 14.85 13.4 12 16.25 9.15 14.85 7.75 12 10.6 9.15 7.75 7.75 9.15 10.6 12 7.75 14.85Z"}))});IconMaterialDangerousSharpFilled.displayName="AmauiIconMaterialDangerousSharpFilled";var IconMaterialDangerousSharpFilled$1 = IconMaterialDangerousSharpFilled;

  const IconMaterialDangerousSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousSharpW100",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 19.7 4.3 15.2V8.8L8.8 4.3H15.2L19.7 8.8V15.2L15.2 19.7ZM9.15 15.35 12 12.5 14.85 15.35 15.35 14.85 12.5 12 15.35 9.15 14.85 8.65 12 11.5 9.15 8.65 8.65 9.15 11.5 12 8.65 14.85ZM9.1 19H14.9L19 14.9V9.1L14.9 5H9.1L5 9.1V14.9ZM12 12Z"}))});IconMaterialDangerousSharpW100.displayName="AmauiIconMaterialDangerousSharpW100";var IconMaterialDangerousSharpW100$1 = IconMaterialDangerousSharpW100;

  const IconMaterialDangerousSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousSharpW100Filled",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 19.7 4.3 15.2V8.8L8.8 4.3H15.2L19.7 8.8V15.2L15.2 19.7ZM9.15 15.35 12 12.5 14.85 15.35 15.35 14.85 12.5 12 15.35 9.15 14.85 8.65 12 11.5 9.15 8.65 8.65 9.15 11.5 12 8.65 14.85Z"}))});IconMaterialDangerousSharpW100Filled.displayName="AmauiIconMaterialDangerousSharpW100Filled";var IconMaterialDangerousSharpW100Filled$1 = IconMaterialDangerousSharpW100Filled;

  const IconMaterialDangerousTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DangerousTwoTone",short_name:"Dangerous"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.1,5L5,9.1v5.8L9.1,19h5.8l4.1-4.1V9.1L14.9,5H9.1z M16.24,14.83l-1.41,1.41 L12,13.41l-2.83,2.83l-1.41-1.41L10.59,12L7.76,9.17l1.41-1.41L12,10.59l2.83-2.83l1.41,1.41L13.41,12L16.24,14.83z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.73,3H8.27L3,8.27v7.46L8.27,21h7.46L21,15.73V8.27L15.73,3z M19,14.9L14.9,19H9.1L5,14.9V9.1L9.1,5h5.8L19,9.1V14.9z M14.83,7.76L12,10.59L9.17,7.76L7.76,9.17L10.59,12l-2.83,2.83l1.41,1.41L12,13.41l2.83,2.83l1.41-1.41L13.41,12l2.83-2.83 L14.83,7.76z"})))});IconMaterialDangerousTwoTone.displayName="AmauiIconMaterialDangerousTwoTone";var IconMaterialDangerousTwoTone$1 = IconMaterialDangerousTwoTone;

  const IconMaterialDarkModeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeRounded",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.225 21 5.612 18.387Q3 15.775 3 12Q3 8.55 5.25 6.012Q7.5 3.475 11 3.05Q11.625 2.975 11.975 3.5Q12.325 4.025 11.95 4.6Q11.525 5.25 11.312 5.975Q11.1 6.7 11.1 7.5Q11.1 9.75 12.675 11.325Q14.25 12.9 16.5 12.9Q17.275 12.9 18.038 12.675Q18.8 12.45 19.4 12.05Q19.925 11.7 20.475 12.012Q21.025 12.325 20.95 13Q20.6 16.45 18.013 18.725Q15.425 21 12 21ZM12 19Q14.2 19 15.95 17.788Q17.7 16.575 18.5 14.625Q18 14.75 17.5 14.825Q17 14.9 16.5 14.9Q13.425 14.9 11.262 12.738Q9.1 10.575 9.1 7.5Q9.1 7 9.175 6.5Q9.25 6 9.375 5.5Q7.425 6.3 6.213 8.05Q5 9.8 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Z"}))});IconMaterialDarkModeRounded.displayName="AmauiIconMaterialDarkModeRounded";var IconMaterialDarkModeRounded$1 = IconMaterialDarkModeRounded;

  const IconMaterialDarkModeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeRoundedFilled",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.225 21 5.612 18.387Q3 15.775 3 12Q3 8.55 5.25 6.012Q7.5 3.475 11 3.05Q11.625 2.975 11.975 3.5Q12.325 4.025 11.95 4.6Q11.525 5.25 11.312 5.975Q11.1 6.7 11.1 7.5Q11.1 9.75 12.675 11.325Q14.25 12.9 16.5 12.9Q17.275 12.9 18.038 12.675Q18.8 12.45 19.4 12.05Q19.925 11.7 20.475 12.012Q21.025 12.325 20.95 13Q20.6 16.45 18.013 18.725Q15.425 21 12 21Z"}))});IconMaterialDarkModeRoundedFilled.displayName="AmauiIconMaterialDarkModeRoundedFilled";var IconMaterialDarkModeRoundedFilled$1 = IconMaterialDarkModeRoundedFilled;

  const IconMaterialDarkModeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeRoundedW100",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19.7Q8.875 19.7 6.625 17.45Q4.375 15.2 4.375 12Q4.375 9.825 5.537 7.9Q6.7 5.975 9.025 4.925Q9.6 4.65 9.913 4.975Q10.225 5.3 10.1 5.775Q9.975 6.2 9.925 6.625Q9.875 7.05 9.875 7.5Q9.875 10.3 11.825 12.25Q13.775 14.2 16.575 14.2Q17.25 14.2 17.775 14.075Q18.3 13.95 18.65 13.95Q19.05 13.95 19.225 14.188Q19.4 14.425 19.225 14.85Q18.4 17 16.463 18.35Q14.525 19.7 12.075 19.7ZM12.075 19Q14.275 19 16.025 17.788Q17.775 16.575 18.575 14.625Q18.075 14.75 17.575 14.825Q17.075 14.9 16.575 14.9Q13.5 14.9 11.338 12.738Q9.175 10.575 9.175 7.5Q9.175 7 9.25 6.5Q9.325 6 9.45 5.5Q7.5 6.3 6.287 8.05Q5.075 9.8 5.075 12Q5.075 14.9 7.125 16.95Q9.175 19 12.075 19ZM11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Z"}))});IconMaterialDarkModeRoundedW100.displayName="AmauiIconMaterialDarkModeRoundedW100";var IconMaterialDarkModeRoundedW100$1 = IconMaterialDarkModeRoundedW100;

  const IconMaterialDarkModeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeRoundedW100Filled",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19.7Q8.875 19.7 6.625 17.45Q4.375 15.2 4.375 12Q4.375 9.825 5.537 7.9Q6.7 5.975 9.025 4.925Q9.6 4.65 9.913 4.975Q10.225 5.3 10.1 5.775Q9.975 6.2 9.925 6.625Q9.875 7.05 9.875 7.5Q9.875 10.3 11.825 12.25Q13.775 14.2 16.575 14.2Q17.25 14.2 17.775 14.075Q18.3 13.95 18.65 13.95Q19.05 13.95 19.225 14.188Q19.4 14.425 19.225 14.85Q18.4 17 16.463 18.35Q14.525 19.7 12.075 19.7Z"}))});IconMaterialDarkModeRoundedW100Filled.displayName="AmauiIconMaterialDarkModeRoundedW100Filled";var IconMaterialDarkModeRoundedW100Filled$1 = IconMaterialDarkModeRoundedW100Filled;

  const IconMaterialDarkModeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeSharp",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.25 21 5.625 18.375Q3 15.75 3 12Q3 8.25 5.625 5.625Q8.25 3 12 3Q12.35 3 12.688 3.025Q13.025 3.05 13.35 3.1Q12.325 3.825 11.713 4.987Q11.1 6.15 11.1 7.5Q11.1 9.75 12.675 11.325Q14.25 12.9 16.5 12.9Q17.875 12.9 19.025 12.287Q20.175 11.675 20.9 10.65Q20.95 10.975 20.975 11.312Q21 11.65 21 12Q21 15.75 18.375 18.375Q15.75 21 12 21ZM12 19Q14.2 19 15.95 17.788Q17.7 16.575 18.5 14.625Q18 14.75 17.5 14.825Q17 14.9 16.5 14.9Q13.425 14.9 11.262 12.738Q9.1 10.575 9.1 7.5Q9.1 7 9.175 6.5Q9.25 6 9.375 5.5Q7.425 6.3 6.213 8.05Q5 9.8 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Q11.75 12.25 11.75 12.25Z"}))});IconMaterialDarkModeSharp.displayName="AmauiIconMaterialDarkModeSharp";var IconMaterialDarkModeSharp$1 = IconMaterialDarkModeSharp;

  const IconMaterialDarkModeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeSharpFilled",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.25 21 5.625 18.375Q3 15.75 3 12Q3 8.25 5.625 5.625Q8.25 3 12 3Q12.35 3 12.688 3.025Q13.025 3.05 13.35 3.1Q12.325 3.825 11.713 4.987Q11.1 6.15 11.1 7.5Q11.1 9.75 12.675 11.325Q14.25 12.9 16.5 12.9Q17.875 12.9 19.025 12.287Q20.175 11.675 20.9 10.65Q20.95 10.975 20.975 11.312Q21 11.65 21 12Q21 15.75 18.375 18.375Q15.75 21 12 21Z"}))});IconMaterialDarkModeSharpFilled.displayName="AmauiIconMaterialDarkModeSharpFilled";var IconMaterialDarkModeSharpFilled$1 = IconMaterialDarkModeSharpFilled;

  const IconMaterialDarkModeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeSharpW100",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19.7Q8.875 19.7 6.625 17.45Q4.375 15.2 4.375 12Q4.375 9.175 6.162 7.062Q7.95 4.95 10.625 4.425Q10.625 4.425 10.625 4.425Q10.625 4.425 10.625 4.425Q10.275 5.125 10.075 5.9Q9.875 6.675 9.875 7.5Q9.875 10.3 11.825 12.25Q13.775 14.2 16.575 14.2Q17.4 14.2 18.175 14Q18.95 13.8 19.625 13.45Q19.625 13.45 19.625 13.45Q19.625 13.45 19.625 13.45Q19.125 16.125 17.012 17.913Q14.9 19.7 12.075 19.7ZM12.075 19Q14.275 19 16.025 17.788Q17.775 16.575 18.575 14.625Q18.075 14.75 17.575 14.825Q17.075 14.9 16.575 14.9Q13.5 14.9 11.338 12.738Q9.175 10.575 9.175 7.5Q9.175 7 9.25 6.5Q9.325 6 9.45 5.5Q7.5 6.3 6.287 8.05Q5.075 9.8 5.075 12Q5.075 14.9 7.125 16.95Q9.175 19 12.075 19ZM11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Q11.825 12.25 11.825 12.25Z"}))});IconMaterialDarkModeSharpW100.displayName="AmauiIconMaterialDarkModeSharpW100";var IconMaterialDarkModeSharpW100$1 = IconMaterialDarkModeSharpW100;

  const IconMaterialDarkModeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeSharpW100Filled",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 19.7Q8.875 19.7 6.625 17.45Q4.375 15.2 4.375 12Q4.375 9.175 6.162 7.062Q7.95 4.95 10.625 4.425Q10.625 4.425 10.625 4.425Q10.625 4.425 10.625 4.425Q10.275 5.125 10.075 5.9Q9.875 6.675 9.875 7.5Q9.875 10.3 11.825 12.25Q13.775 14.2 16.575 14.2Q17.4 14.2 18.175 14Q18.95 13.8 19.625 13.45Q19.625 13.45 19.625 13.45Q19.625 13.45 19.625 13.45Q19.125 16.125 17.012 17.913Q14.9 19.7 12.075 19.7Z"}))});IconMaterialDarkModeSharpW100Filled.displayName="AmauiIconMaterialDarkModeSharpW100Filled";var IconMaterialDarkModeSharpW100Filled$1 = IconMaterialDarkModeSharpW100Filled;

  const IconMaterialDarkModeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DarkModeTwoTone",short_name:"DarkMode"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.37,5.51C9.19,6.15,9.1,6.82,9.1,7.5c0,4.08,3.32,7.4,7.4,7.4c0.68,0,1.35-0.09,1.99-0.27 C17.45,17.19,14.93,19,12,19c-3.86,0-7-3.14-7-7C5,9.07,6.81,6.55,9.37,5.51z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.37,5.51C9.19,6.15,9.1,6.82,9.1,7.5c0,4.08,3.32,7.4,7.4,7.4c0.68,0,1.35-0.09,1.99-0.27C17.45,17.19,14.93,19,12,19 c-3.86,0-7-3.14-7-7C5,9.07,6.81,6.55,9.37,5.51z M12,3c-4.97,0-9,4.03-9,9s4.03,9,9,9s9-4.03,9-9c0-0.46-0.04-0.92-0.1-1.36 c-0.98,1.37-2.58,2.26-4.4,2.26c-2.98,0-5.4-2.42-5.4-5.4c0-1.81,0.89-3.42,2.26-4.4C12.92,3.04,12.46,3,12,3L12,3z"}))});IconMaterialDarkModeTwoTone.displayName="AmauiIconMaterialDarkModeTwoTone";var IconMaterialDarkModeTwoTone$1 = IconMaterialDarkModeTwoTone;

  const IconMaterialDashboardCustomizeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeRounded",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11Q3.575 11 3.288 10.712Q3 10.425 3 10V4Q3 3.575 3.288 3.287Q3.575 3 4 3H10Q10.425 3 10.713 3.287Q11 3.575 11 4V10Q11 10.425 10.713 10.712Q10.425 11 10 11ZM5 5V9ZM14 11Q13.575 11 13.288 10.712Q13 10.425 13 10V4Q13 3.575 13.288 3.287Q13.575 3 14 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM15 5V9ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V14Q3 13.575 3.288 13.287Q3.575 13 4 13H10Q10.425 13 10.713 13.287Q11 13.575 11 14V20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM5 15V19ZM17 21Q16.575 21 16.288 20.712Q16 20.425 16 20V18H13.975Q13.55 18 13.275 17.712Q13 17.425 13 17Q13 16.575 13.288 16.288Q13.575 16 14 16H16V13.975Q16 13.55 16.288 13.275Q16.575 13 17 13Q17.425 13 17.712 13.287Q18 13.575 18 14V16H20.025Q20.45 16 20.725 16.288Q21 16.575 21 17Q21 17.425 20.712 17.712Q20.425 18 20 18H18V20.025Q18 20.45 17.712 20.725Q17.425 21 17 21ZM15 5V9H19V5ZM5 5V9H9V5ZM5 15V19H9V15Z"}))});IconMaterialDashboardCustomizeRounded.displayName="AmauiIconMaterialDashboardCustomizeRounded";var IconMaterialDashboardCustomizeRounded$1 = IconMaterialDashboardCustomizeRounded;

  const IconMaterialDashboardCustomizeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeRoundedFilled",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11Q3.575 11 3.288 10.712Q3 10.425 3 10V4Q3 3.575 3.288 3.287Q3.575 3 4 3H10Q10.425 3 10.713 3.287Q11 3.575 11 4V10Q11 10.425 10.713 10.712Q10.425 11 10 11ZM14 11Q13.575 11 13.288 10.712Q13 10.425 13 10V4Q13 3.575 13.288 3.287Q13.575 3 14 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V14Q3 13.575 3.288 13.287Q3.575 13 4 13H10Q10.425 13 10.713 13.287Q11 13.575 11 14V20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM17 21Q16.575 21 16.288 20.712Q16 20.425 16 20V18H13.975Q13.55 18 13.275 17.712Q13 17.425 13 17Q13 16.575 13.288 16.288Q13.575 16 14 16H16V13.975Q16 13.55 16.288 13.275Q16.575 13 17 13Q17.425 13 17.712 13.287Q18 13.575 18 14V16H20.025Q20.45 16 20.725 16.288Q21 16.575 21 17Q21 17.425 20.712 17.712Q20.425 18 20 18H18V20.025Q18 20.45 17.712 20.725Q17.425 21 17 21Z"}))});IconMaterialDashboardCustomizeRoundedFilled.displayName="AmauiIconMaterialDashboardCustomizeRoundedFilled";var IconMaterialDashboardCustomizeRoundedFilled$1 = IconMaterialDashboardCustomizeRoundedFilled;

  const IconMaterialDashboardCustomizeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeRoundedW100",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 10.35Q4.075 10.35 3.863 10.137Q3.65 9.925 3.65 9.6V4.4Q3.65 4.075 3.863 3.862Q4.075 3.65 4.4 3.65H9.6Q9.925 3.65 10.138 3.862Q10.35 4.075 10.35 4.4V9.6Q10.35 9.925 10.138 10.137Q9.925 10.35 9.6 10.35ZM4.35 4.35V9.65ZM14.4 10.35Q14.075 10.35 13.863 10.137Q13.65 9.925 13.65 9.6V4.4Q13.65 4.075 13.863 3.862Q14.075 3.65 14.4 3.65H19.6Q19.925 3.65 20.138 3.862Q20.35 4.075 20.35 4.4V9.6Q20.35 9.925 20.138 10.137Q19.925 10.35 19.6 10.35ZM14.35 4.35V9.65ZM4.4 20.35Q4.075 20.35 3.863 20.138Q3.65 19.925 3.65 19.6V14.4Q3.65 14.075 3.863 13.862Q4.075 13.65 4.4 13.65H9.6Q9.925 13.65 10.138 13.862Q10.35 14.075 10.35 14.4V19.6Q10.35 19.925 10.138 20.138Q9.925 20.35 9.6 20.35ZM4.35 14.35V19.65ZM17 20.35Q16.85 20.35 16.75 20.25Q16.65 20.15 16.65 20V17.35H13.975Q13.85 17.35 13.75 17.25Q13.65 17.15 13.65 17Q13.65 16.85 13.75 16.75Q13.85 16.65 14 16.65H16.65V13.975Q16.65 13.85 16.75 13.75Q16.85 13.65 17 13.65Q17.15 13.65 17.25 13.75Q17.35 13.85 17.35 14V16.65H20.025Q20.15 16.65 20.25 16.75Q20.35 16.85 20.35 17Q20.35 17.15 20.25 17.25Q20.15 17.35 20 17.35H17.35V20.025Q17.35 20.15 17.25 20.25Q17.15 20.35 17 20.35ZM14.35 4.35V9.65H19.65V4.35ZM4.35 4.35V9.65H9.65V4.35ZM4.35 14.35V19.65H9.65V14.35Z"}))});IconMaterialDashboardCustomizeRoundedW100.displayName="AmauiIconMaterialDashboardCustomizeRoundedW100";var IconMaterialDashboardCustomizeRoundedW100$1 = IconMaterialDashboardCustomizeRoundedW100;

  const IconMaterialDashboardCustomizeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeRoundedW100Filled",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 10.35Q4.075 10.35 3.863 10.137Q3.65 9.925 3.65 9.6V4.4Q3.65 4.075 3.863 3.862Q4.075 3.65 4.4 3.65H9.6Q9.925 3.65 10.138 3.862Q10.35 4.075 10.35 4.4V9.6Q10.35 9.925 10.138 10.137Q9.925 10.35 9.6 10.35ZM14.4 10.35Q14.075 10.35 13.863 10.137Q13.65 9.925 13.65 9.6V4.4Q13.65 4.075 13.863 3.862Q14.075 3.65 14.4 3.65H19.6Q19.925 3.65 20.138 3.862Q20.35 4.075 20.35 4.4V9.6Q20.35 9.925 20.138 10.137Q19.925 10.35 19.6 10.35ZM4.4 20.35Q4.075 20.35 3.863 20.138Q3.65 19.925 3.65 19.6V14.4Q3.65 14.075 3.863 13.862Q4.075 13.65 4.4 13.65H9.6Q9.925 13.65 10.138 13.862Q10.35 14.075 10.35 14.4V19.6Q10.35 19.925 10.138 20.138Q9.925 20.35 9.6 20.35ZM17 20.35Q16.85 20.35 16.75 20.25Q16.65 20.15 16.65 20V17.35H13.975Q13.85 17.35 13.75 17.25Q13.65 17.15 13.65 17Q13.65 16.85 13.75 16.75Q13.85 16.65 14 16.65H16.65V13.975Q16.65 13.85 16.75 13.75Q16.85 13.65 17 13.65Q17.15 13.65 17.25 13.75Q17.35 13.85 17.35 14V16.65H20.025Q20.15 16.65 20.25 16.75Q20.35 16.85 20.35 17Q20.35 17.15 20.25 17.25Q20.15 17.35 20 17.35H17.35V20.025Q17.35 20.15 17.25 20.25Q17.15 20.35 17 20.35Z"}))});IconMaterialDashboardCustomizeRoundedW100Filled.displayName="AmauiIconMaterialDashboardCustomizeRoundedW100Filled";var IconMaterialDashboardCustomizeRoundedW100Filled$1 = IconMaterialDashboardCustomizeRoundedW100Filled;

  const IconMaterialDashboardCustomizeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeSharp",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 3H11V11H3ZM5 5V9ZM13 3H21V11H13ZM15 5V9ZM3 13H11V21H3ZM5 15V19ZM16 13H18V16H21V18H18V21H16V18H13V16H16ZM15 5V9H19V5ZM5 5V9H9V5ZM5 15V19H9V15Z"}))});IconMaterialDashboardCustomizeSharp.displayName="AmauiIconMaterialDashboardCustomizeSharp";var IconMaterialDashboardCustomizeSharp$1 = IconMaterialDashboardCustomizeSharp;

  const IconMaterialDashboardCustomizeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeSharpFilled",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11V3H11V11ZM13 11V3H21V11ZM3 21V13H11V21ZM16 21V18H13V16H16V13H18V16H21V18H18V21Z"}))});IconMaterialDashboardCustomizeSharpFilled.displayName="AmauiIconMaterialDashboardCustomizeSharpFilled";var IconMaterialDashboardCustomizeSharpFilled$1 = IconMaterialDashboardCustomizeSharpFilled;

  const IconMaterialDashboardCustomizeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeSharpW100",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 3.65H10.35V10.35H3.65ZM4.35 4.35V9.65ZM13.65 3.65H20.35V10.35H13.65ZM14.35 4.35V9.65ZM3.65 13.65H10.35V20.35H3.65ZM4.35 14.35V19.65ZM16.65 13.65H17.35V16.65H20.35V17.35H17.35V20.35H16.65V17.35H13.65V16.65H16.65ZM14.35 4.35V9.65H19.65V4.35ZM4.35 4.35V9.65H9.65V4.35ZM4.35 14.35V19.65H9.65V14.35Z"}))});IconMaterialDashboardCustomizeSharpW100.displayName="AmauiIconMaterialDashboardCustomizeSharpW100";var IconMaterialDashboardCustomizeSharpW100$1 = IconMaterialDashboardCustomizeSharpW100;

  const IconMaterialDashboardCustomizeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeSharpW100Filled",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 10.35V3.65H10.35V10.35ZM13.65 10.35V3.65H20.35V10.35ZM3.65 20.35V13.65H10.35V20.35ZM16.65 20.35V17.35H13.65V16.65H16.65V13.65H17.35V16.65H20.35V17.35H17.35V20.35Z"}))});IconMaterialDashboardCustomizeSharpW100Filled.displayName="AmauiIconMaterialDashboardCustomizeSharpW100Filled";var IconMaterialDashboardCustomizeSharpW100Filled$1 = IconMaterialDashboardCustomizeSharpW100Filled;

  const IconMaterialDashboardCustomizeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardCustomizeTwoTone",short_name:"DashboardCustomize"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"4",opacity:".3",width:"4",x:"5",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"4",opacity:".3",width:"4",x:"5",y:"5"}),/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"4",opacity:".3",width:"4",x:"15",y:"5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,11h8V3H3V11z M5,5h4v4H5V5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,3v8h8V3H13z M19,9h-4V5h4V9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,21h8v-8H3V21z M5,15h4v4H5V15z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"18,13 16,13 16,16 13,16 13,18 16,18 16,21 18,21 18,18 21,18 21,16 18,16"}))))});IconMaterialDashboardCustomizeTwoTone.displayName="AmauiIconMaterialDashboardCustomizeTwoTone";var IconMaterialDashboardCustomizeTwoTone$1 = IconMaterialDashboardCustomizeTwoTone;

  const IconMaterialDashboardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardRounded",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 8V4Q13 3.575 13.288 3.287Q13.575 3 14 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V8Q21 8.425 20.712 8.712Q20.425 9 20 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8ZM3 12V4Q3 3.575 3.288 3.287Q3.575 3 4 3H10Q10.425 3 10.713 3.287Q11 3.575 11 4V12Q11 12.425 10.713 12.712Q10.425 13 10 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12ZM13 20V12Q13 11.575 13.288 11.287Q13.575 11 14 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V20Q21 20.425 20.712 20.712Q20.425 21 20 21H14Q13.575 21 13.288 20.712Q13 20.425 13 20ZM3 20V16Q3 15.575 3.288 15.287Q3.575 15 4 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16V20Q11 20.425 10.713 20.712Q10.425 21 10 21H4Q3.575 21 3.288 20.712Q3 20.425 3 20ZM5 11H9V5H5ZM15 19H19V13H15ZM15 7H19V5H15ZM5 19H9V17H5ZM9 11ZM15 7ZM15 13ZM9 17Z"}))});IconMaterialDashboardRounded.displayName="AmauiIconMaterialDashboardRounded";var IconMaterialDashboardRounded$1 = IconMaterialDashboardRounded;

  const IconMaterialDashboardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardRoundedFilled",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 8V4Q13 3.575 13.288 3.287Q13.575 3 14 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V8Q21 8.425 20.712 8.712Q20.425 9 20 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8ZM3 12V4Q3 3.575 3.288 3.287Q3.575 3 4 3H10Q10.425 3 10.713 3.287Q11 3.575 11 4V12Q11 12.425 10.713 12.712Q10.425 13 10 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12ZM13 20V12Q13 11.575 13.288 11.287Q13.575 11 14 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12V20Q21 20.425 20.712 20.712Q20.425 21 20 21H14Q13.575 21 13.288 20.712Q13 20.425 13 20ZM3 20V16Q3 15.575 3.288 15.287Q3.575 15 4 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16V20Q11 20.425 10.713 20.712Q10.425 21 10 21H4Q3.575 21 3.288 20.712Q3 20.425 3 20Z"}))});IconMaterialDashboardRoundedFilled.displayName="AmauiIconMaterialDashboardRoundedFilled";var IconMaterialDashboardRoundedFilled$1 = IconMaterialDashboardRoundedFilled;

  const IconMaterialDashboardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardRoundedW100",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 8.25V5.05Q13.65 4.725 13.863 4.512Q14.075 4.3 14.4 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05V8.25Q19.7 8.575 19.488 8.787Q19.275 9 18.95 9H14.4Q14.075 9 13.863 8.787Q13.65 8.575 13.65 8.25ZM4.3 10.95V5.05Q4.3 4.725 4.513 4.512Q4.725 4.3 5.05 4.3H9.6Q9.925 4.3 10.138 4.512Q10.35 4.725 10.35 5.05V10.95Q10.35 11.275 10.138 11.487Q9.925 11.7 9.6 11.7H5.05Q4.725 11.7 4.513 11.487Q4.3 11.275 4.3 10.95ZM13.65 18.95V13.05Q13.65 12.725 13.863 12.512Q14.075 12.3 14.4 12.3H18.95Q19.275 12.3 19.488 12.512Q19.7 12.725 19.7 13.05V18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7H14.4Q14.075 19.7 13.863 19.487Q13.65 19.275 13.65 18.95ZM4.3 18.95V15.75Q4.3 15.425 4.513 15.212Q4.725 15 5.05 15H9.6Q9.925 15 10.138 15.212Q10.35 15.425 10.35 15.75V18.95Q10.35 19.275 10.138 19.487Q9.925 19.7 9.6 19.7H5.05Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95ZM5 11H9.65V5H5ZM14.35 19H19V13H14.35ZM14.35 8.3H19V5H14.35ZM5 19H9.65V15.7H5ZM9.65 11ZM14.35 8.3ZM14.35 13ZM9.65 15.7Z"}))});IconMaterialDashboardRoundedW100.displayName="AmauiIconMaterialDashboardRoundedW100";var IconMaterialDashboardRoundedW100$1 = IconMaterialDashboardRoundedW100;

  const IconMaterialDashboardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardRoundedW100Filled",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 8.25V5.05Q13.65 4.725 13.863 4.512Q14.075 4.3 14.4 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05V8.25Q19.7 8.575 19.488 8.787Q19.275 9 18.95 9H14.4Q14.075 9 13.863 8.787Q13.65 8.575 13.65 8.25ZM4.3 10.95V5.05Q4.3 4.725 4.513 4.512Q4.725 4.3 5.05 4.3H9.6Q9.925 4.3 10.138 4.512Q10.35 4.725 10.35 5.05V10.95Q10.35 11.275 10.138 11.487Q9.925 11.7 9.6 11.7H5.05Q4.725 11.7 4.513 11.487Q4.3 11.275 4.3 10.95ZM13.65 18.95V13.05Q13.65 12.725 13.863 12.512Q14.075 12.3 14.4 12.3H18.95Q19.275 12.3 19.488 12.512Q19.7 12.725 19.7 13.05V18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7H14.4Q14.075 19.7 13.863 19.487Q13.65 19.275 13.65 18.95ZM4.3 18.95V15.75Q4.3 15.425 4.513 15.212Q4.725 15 5.05 15H9.6Q9.925 15 10.138 15.212Q10.35 15.425 10.35 15.75V18.95Q10.35 19.275 10.138 19.487Q9.925 19.7 9.6 19.7H5.05Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95Z"}))});IconMaterialDashboardRoundedW100Filled.displayName="AmauiIconMaterialDashboardRoundedW100Filled";var IconMaterialDashboardRoundedW100Filled$1 = IconMaterialDashboardRoundedW100Filled;

  const IconMaterialDashboardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardSharp",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V3H21V9ZM3 13V3H11V13ZM13 21V11H21V21ZM3 21V15H11V21ZM5 11H9V5H5ZM15 19H19V13H15ZM15 7H19V5H15ZM5 19H9V17H5ZM9 11ZM15 7ZM15 13ZM9 17Z"}))});IconMaterialDashboardSharp.displayName="AmauiIconMaterialDashboardSharp";var IconMaterialDashboardSharp$1 = IconMaterialDashboardSharp;

  const IconMaterialDashboardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardSharpFilled",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V3H21V9ZM3 13V3H11V13ZM13 21V11H21V21ZM3 21V15H11V21Z"}))});IconMaterialDashboardSharpFilled.displayName="AmauiIconMaterialDashboardSharpFilled";var IconMaterialDashboardSharpFilled$1 = IconMaterialDashboardSharpFilled;

  const IconMaterialDashboardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardSharpW100",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 9V4.3H19.7V9ZM4.3 11.7V4.3H10.35V11.7ZM13.65 19.7V12.3H19.7V19.7ZM4.3 19.7V15H10.35V19.7ZM5 11H9.65V5H5ZM14.35 19H19V13H14.35ZM14.35 8.3H19V5H14.35ZM5 19H9.65V15.7H5ZM9.65 11ZM14.35 8.3ZM14.35 13ZM9.65 15.7Z"}))});IconMaterialDashboardSharpW100.displayName="AmauiIconMaterialDashboardSharpW100";var IconMaterialDashboardSharpW100$1 = IconMaterialDashboardSharpW100;

  const IconMaterialDashboardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardSharpW100Filled",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 9V4.3H19.7V9ZM4.3 11.7V4.3H10.35V11.7ZM13.65 19.7V12.3H19.7V19.7ZM4.3 19.7V15H10.35V19.7Z"}))});IconMaterialDashboardSharpW100Filled.displayName="AmauiIconMaterialDashboardSharpW100Filled";var IconMaterialDashboardSharpW100Filled$1 = IconMaterialDashboardSharpW100Filled;

  const IconMaterialDashboardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DashboardTwoTone",short_name:"Dashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5h4v6H5zm10 8h4v6h-4zM5 17h4v2H5zM15 5h4v2h-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13h8V3H3v10zm2-8h4v6H5V5zm8 16h8V11h-8v10zm2-8h4v6h-4v-6zM13 3v6h8V3h-8zm6 4h-4V5h4v2zM3 21h8v-6H3v6zm2-4h4v2H5v-2z"}))});IconMaterialDashboardTwoTone.displayName="AmauiIconMaterialDashboardTwoTone";var IconMaterialDashboardTwoTone$1 = IconMaterialDashboardTwoTone;

  const IconMaterialDataArrayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArrayRounded",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 18V6H16Q15.575 6 15.288 5.713Q15 5.425 15 5Q15 4.575 15.288 4.287Q15.575 4 16 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V18Q20 18.825 19.413 19.413Q18.825 20 18 20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18ZM6 18H8Q8.425 18 8.713 18.288Q9 18.575 9 19Q9 19.425 8.713 19.712Q8.425 20 8 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8Q8.425 4 8.713 4.287Q9 4.575 9 5Q9 5.425 8.713 5.713Q8.425 6 8 6H6Z"}))});IconMaterialDataArrayRounded.displayName="AmauiIconMaterialDataArrayRounded";var IconMaterialDataArrayRounded$1 = IconMaterialDataArrayRounded;

  const IconMaterialDataArrayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArrayRoundedFilled",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 18V6H16Q15.575 6 15.288 5.713Q15 5.425 15 5Q15 4.575 15.288 4.287Q15.575 4 16 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V18Q20 18.825 19.413 19.413Q18.825 20 18 20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18ZM6 18H8Q8.425 18 8.713 18.288Q9 18.575 9 19Q9 19.425 8.713 19.712Q8.425 20 8 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V6Q4 5.175 4.588 4.588Q5.175 4 6 4H8Q8.425 4 8.713 4.287Q9 4.575 9 5Q9 5.425 8.713 5.713Q8.425 6 8 6H6Z"}))});IconMaterialDataArrayRoundedFilled.displayName="AmauiIconMaterialDataArrayRoundedFilled";var IconMaterialDataArrayRoundedFilled$1 = IconMaterialDataArrayRoundedFilled;

  const IconMaterialDataArrayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArrayRoundedW100",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 18.15V5.85H16Q15.85 5.85 15.75 5.75Q15.65 5.65 15.65 5.5Q15.65 5.35 15.75 5.25Q15.85 5.15 16 5.15H18.15Q18.425 5.15 18.638 5.362Q18.85 5.575 18.85 5.85V18.15Q18.85 18.425 18.638 18.638Q18.425 18.85 18.15 18.85H16Q15.85 18.85 15.75 18.75Q15.65 18.65 15.65 18.5Q15.65 18.35 15.75 18.25Q15.85 18.15 16 18.15ZM5.85 18.15H8Q8.15 18.15 8.25 18.25Q8.35 18.35 8.35 18.5Q8.35 18.65 8.25 18.75Q8.15 18.85 8 18.85H5.85Q5.575 18.85 5.363 18.638Q5.15 18.425 5.15 18.15V5.85Q5.15 5.575 5.363 5.362Q5.575 5.15 5.85 5.15H8Q8.15 5.15 8.25 5.25Q8.35 5.35 8.35 5.5Q8.35 5.65 8.25 5.75Q8.15 5.85 8 5.85H5.85Z"}))});IconMaterialDataArrayRoundedW100.displayName="AmauiIconMaterialDataArrayRoundedW100";var IconMaterialDataArrayRoundedW100$1 = IconMaterialDataArrayRoundedW100;

  const IconMaterialDataArrayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArrayRoundedW100Filled",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 18.15V5.85H15.5Q15.35 5.85 15.25 5.75Q15.15 5.65 15.15 5.5Q15.15 5.35 15.25 5.25Q15.35 5.15 15.5 5.15H17.65Q17.925 5.15 18.138 5.362Q18.35 5.575 18.35 5.85V18.15Q18.35 18.425 18.138 18.638Q17.925 18.85 17.65 18.85H15.5Q15.35 18.85 15.25 18.75Q15.15 18.65 15.15 18.5Q15.15 18.35 15.25 18.25Q15.35 18.15 15.5 18.15ZM5.35 18.15H7.5Q7.65 18.15 7.75 18.25Q7.85 18.35 7.85 18.5Q7.85 18.65 7.75 18.75Q7.65 18.85 7.5 18.85H5.35Q5.075 18.85 4.863 18.638Q4.65 18.425 4.65 18.15V5.85Q4.65 5.575 4.863 5.362Q5.075 5.15 5.35 5.15H7.5Q7.65 5.15 7.75 5.25Q7.85 5.35 7.85 5.5Q7.85 5.65 7.75 5.75Q7.65 5.85 7.5 5.85H5.35Z"}))});IconMaterialDataArrayRoundedW100Filled.displayName="AmauiIconMaterialDataArrayRoundedW100Filled";var IconMaterialDataArrayRoundedW100Filled$1 = IconMaterialDataArrayRoundedW100Filled;

  const IconMaterialDataArraySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArraySharp",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20V18H18V6H15V4H20V20ZM4 20V4H9V6H6V18H9V20Z"}))});IconMaterialDataArraySharp.displayName="AmauiIconMaterialDataArraySharp";var IconMaterialDataArraySharp$1 = IconMaterialDataArraySharp;

  const IconMaterialDataArraySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArraySharpFilled",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20V18H18V6H15V4H20V20ZM4 20V4H9V6H6V18H9V20Z"}))});IconMaterialDataArraySharpFilled.displayName="AmauiIconMaterialDataArraySharpFilled";var IconMaterialDataArraySharpFilled$1 = IconMaterialDataArraySharpFilled;

  const IconMaterialDataArraySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArraySharpW100",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 18.85V18.15H18.15V5.85H15.65V5.15H18.85V18.85ZM5.15 18.85V5.15H8.35V5.85H5.85V18.15H8.35V18.85Z"}))});IconMaterialDataArraySharpW100.displayName="AmauiIconMaterialDataArraySharpW100";var IconMaterialDataArraySharpW100$1 = IconMaterialDataArraySharpW100;

  const IconMaterialDataArraySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArraySharpW100Filled",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 18.85V18.15H18.15V5.85H15.65V5.15H18.85V18.85ZM5.15 18.85V5.15H8.35V5.85H5.85V18.15H8.35V18.85Z"}))});IconMaterialDataArraySharpW100Filled.displayName="AmauiIconMaterialDataArraySharpW100Filled";var IconMaterialDataArraySharpW100Filled$1 = IconMaterialDataArraySharpW100Filled;

  const IconMaterialDataArrayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataArrayTwoTone",short_name:"DataArray"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15,4 15,6 18,6 18,18 15,18 15,20 20,20 20,4"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"4,20 9,20 9,18 6,18 6,6 9,6 9,4 4,4"}))))});IconMaterialDataArrayTwoTone.displayName="AmauiIconMaterialDataArrayTwoTone";var IconMaterialDataArrayTwoTone$1 = IconMaterialDataArrayTwoTone;

  const IconMaterialDataExplorationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationRounded",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 12.575 4.075 13.125Q4.15 13.675 4.3 14.2L7.35 11.15Q7.475 11.025 7.65 10.95Q7.825 10.875 8.025 10.85Q8.2 10.85 8.375 10.912Q8.55 10.975 8.7 11.1L11.3 13.275L14.575 10H14Q13.575 10 13.288 9.712Q13 9.425 13 9Q13 8.575 13.288 8.287Q13.575 8 14 8H17Q17.425 8 17.712 8.287Q18 8.575 18 9V12Q18 12.425 17.712 12.712Q17.425 13 17 13Q16.575 13 16.288 12.712Q16 12.425 16 12V11.425L12.05 15.35Q11.925 15.475 11.75 15.55Q11.575 15.625 11.4 15.625Q11.2 15.65 11.025 15.588Q10.85 15.525 10.7 15.4L8.125 13.2L5.175 16.15Q6.225 17.875 8.013 18.938Q9.8 20 12 20ZM19.5 20.5Q19.925 20.5 20.212 20.212Q20.5 19.925 20.5 19.5Q20.5 19.075 20.212 18.788Q19.925 18.5 19.5 18.5Q19.075 18.5 18.788 18.788Q18.5 19.075 18.5 19.5Q18.5 19.925 18.788 20.212Q19.075 20.5 19.5 20.5ZM11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Z"}))});IconMaterialDataExplorationRounded.displayName="AmauiIconMaterialDataExplorationRounded";var IconMaterialDataExplorationRounded$1 = IconMaterialDataExplorationRounded;

  const IconMaterialDataExplorationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationRoundedFilled",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.5Q19.925 20.5 20.212 20.212Q20.5 19.925 20.5 19.5Q20.5 19.075 20.212 18.788Q19.925 18.5 19.5 18.5Q19.075 18.5 18.788 18.788Q18.5 19.075 18.5 19.5Q18.5 19.925 18.788 20.212Q19.075 20.5 19.5 20.5ZM12 22Q9.175 22 7.05 20.712Q4.925 19.425 3.725 17.6L8.125 13.2L10.7 15.4Q10.85 15.525 11.025 15.588Q11.2 15.65 11.4 15.625Q11.575 15.625 11.75 15.55Q11.925 15.475 12.05 15.35L16 11.425V12Q16 12.425 16.288 12.712Q16.575 13 17 13Q17.425 13 17.712 12.712Q18 12.425 18 12V9Q18 8.575 17.712 8.287Q17.425 8 17 8H14Q13.575 8 13.288 8.287Q13 8.575 13 9Q13 9.425 13.288 9.712Q13.575 10 14 10H14.575L11.3 13.275L8.7 11.1Q8.55 10.975 8.375 10.912Q8.2 10.85 8.025 10.85Q7.825 10.875 7.65 10.95Q7.475 11.025 7.35 11.15L2.725 15.775Q2.375 14.9 2.188 13.95Q2 13 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialDataExplorationRoundedFilled.displayName="AmauiIconMaterialDataExplorationRoundedFilled";var IconMaterialDataExplorationRoundedFilled$1 = IconMaterialDataExplorationRoundedFilled;

  const IconMaterialDataExplorationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationRoundedW100",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 12.75 4.125 13.475Q4.25 14.2 4.525 14.875L7.55 11.85Q7.65 11.75 7.775 11.7Q7.9 11.65 8.025 11.65Q8.175 11.625 8.312 11.675Q8.45 11.725 8.55 11.825L11.35 14.15L16.15 9.35H14Q13.85 9.35 13.75 9.25Q13.65 9.15 13.65 9Q13.65 8.85 13.75 8.75Q13.85 8.65 14 8.65H16.6Q16.925 8.65 17.138 8.862Q17.35 9.075 17.35 9.4V12Q17.35 12.15 17.25 12.25Q17.15 12.35 17 12.35Q16.85 12.35 16.75 12.25Q16.65 12.15 16.65 12V9.875L11.875 14.625Q11.75 14.75 11.625 14.8Q11.5 14.85 11.375 14.85Q11.225 14.85 11.1 14.812Q10.975 14.775 10.85 14.675L8.1 12.325L4.85 15.575Q5.825 17.55 7.738 18.775Q9.65 20 12 20ZM19.2 19.9Q19.475 19.9 19.688 19.688Q19.9 19.475 19.9 19.2Q19.9 18.925 19.688 18.712Q19.475 18.5 19.2 18.5Q18.925 18.5 18.712 18.712Q18.5 18.925 18.5 19.2Q18.5 19.475 18.712 19.688Q18.925 19.9 19.2 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDataExplorationRoundedW100.displayName="AmauiIconMaterialDataExplorationRoundedW100";var IconMaterialDataExplorationRoundedW100$1 = IconMaterialDataExplorationRoundedW100;

  const IconMaterialDataExplorationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationRoundedW100Filled",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.9Q19.475 19.9 19.688 19.688Q19.9 19.475 19.9 19.2Q19.9 18.925 19.688 18.712Q19.475 18.5 19.2 18.5Q18.925 18.5 18.712 18.712Q18.5 18.925 18.5 19.2Q18.5 19.475 18.712 19.688Q18.925 19.9 19.2 19.9ZM12 20.7Q9.55 20.7 7.5 19.45Q5.45 18.2 4.325 16.1L8.1 12.325L10.85 14.675Q10.975 14.775 11.1 14.812Q11.225 14.85 11.375 14.85Q11.5 14.85 11.625 14.8Q11.75 14.75 11.875 14.625L16.65 9.875V12Q16.65 12.15 16.75 12.25Q16.85 12.35 17 12.35Q17.15 12.35 17.25 12.25Q17.35 12.15 17.35 12V9.4Q17.35 9.075 17.138 8.862Q16.925 8.65 16.6 8.65H14Q13.85 8.65 13.75 8.75Q13.65 8.85 13.65 9Q13.65 9.15 13.75 9.25Q13.85 9.35 14 9.35H16.15L11.35 14.15L8.55 11.825Q8.45 11.725 8.312 11.675Q8.175 11.625 8.025 11.65Q7.9 11.65 7.775 11.7Q7.65 11.75 7.55 11.85L4 15.4Q3.65 14.625 3.475 13.75Q3.3 12.875 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7Z"}))});IconMaterialDataExplorationRoundedW100Filled.displayName="AmauiIconMaterialDataExplorationRoundedW100Filled";var IconMaterialDataExplorationRoundedW100Filled$1 = IconMaterialDataExplorationRoundedW100Filled;

  const IconMaterialDataExplorationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationSharp",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12V22ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 12.575 4.075 13.125Q4.15 13.675 4.3 14.2L8 10.5L11.3 13.275L14.575 10H13V8H18V13H16V11.425L11.4 16L8.125 13.2L5.175 16.15Q6.225 17.875 8.013 18.938Q9.8 20 12 20ZM19.5 20.5Q19.925 20.5 20.212 20.212Q20.5 19.925 20.5 19.5Q20.5 19.075 20.212 18.788Q19.925 18.5 19.5 18.5Q19.075 18.5 18.788 18.788Q18.5 19.075 18.5 19.5Q18.5 19.925 18.788 20.212Q19.075 20.5 19.5 20.5ZM11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Q11.375 12 11.375 12Z"}))});IconMaterialDataExplorationSharp.displayName="AmauiIconMaterialDataExplorationSharp";var IconMaterialDataExplorationSharp$1 = IconMaterialDataExplorationSharp;

  const IconMaterialDataExplorationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationSharpFilled",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.5Q19.925 20.5 20.212 20.212Q20.5 19.925 20.5 19.5Q20.5 19.075 20.212 18.788Q19.925 18.5 19.5 18.5Q19.075 18.5 18.788 18.788Q18.5 19.075 18.5 19.5Q18.5 19.925 18.788 20.212Q19.075 20.5 19.5 20.5ZM12 22Q9.2 22 7.063 20.7Q4.925 19.4 3.725 17.6L8.125 13.2L11.4 16L16 11.425V13H18V8H13V10H14.575L11.3 13.275L8 10.5L2.725 15.775Q2.375 14.875 2.188 13.912Q2 12.95 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12V22Z"}))});IconMaterialDataExplorationSharpFilled.displayName="AmauiIconMaterialDataExplorationSharpFilled";var IconMaterialDataExplorationSharpFilled$1 = IconMaterialDataExplorationSharpFilled;

  const IconMaterialDataExplorationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationSharpW100",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12V20.7ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 12.75 4.125 13.475Q4.25 14.2 4.525 14.875L8.025 11.375L11.35 14.15L16.15 9.35H13.65V8.65H17.35V12.35H16.65V9.875L11.375 15.125L8.1 12.325L4.85 15.575Q5.825 17.55 7.738 18.775Q9.65 20 12 20ZM19.2 19.9Q19.475 19.9 19.688 19.688Q19.9 19.475 19.9 19.2Q19.9 18.925 19.688 18.712Q19.475 18.5 19.2 18.5Q18.925 18.5 18.712 18.712Q18.5 18.925 18.5 19.2Q18.5 19.475 18.712 19.688Q18.925 19.9 19.2 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDataExplorationSharpW100.displayName="AmauiIconMaterialDataExplorationSharpW100";var IconMaterialDataExplorationSharpW100$1 = IconMaterialDataExplorationSharpW100;

  const IconMaterialDataExplorationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationSharpW100Filled",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.9Q19.475 19.9 19.688 19.688Q19.9 19.475 19.9 19.2Q19.9 18.925 19.688 18.712Q19.475 18.5 19.2 18.5Q18.925 18.5 18.712 18.712Q18.5 18.925 18.5 19.2Q18.5 19.475 18.712 19.688Q18.925 19.9 19.2 19.9ZM12 20.7Q9.575 20.7 7.513 19.462Q5.45 18.225 4.325 16.1L8.1 12.325L11.375 15.125L16.65 9.875V12.35H17.35V8.65H13.65V9.35H16.15L11.35 14.15L8.025 11.375L4 15.4Q3.65 14.7 3.475 13.762Q3.3 12.825 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12V20.7Z"}))});IconMaterialDataExplorationSharpW100Filled.displayName="AmauiIconMaterialDataExplorationSharpW100Filled";var IconMaterialDataExplorationSharpW100Filled$1 = IconMaterialDataExplorationSharpW100Filled;

  const IconMaterialDataExplorationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataExplorationTwoTone",short_name:"DataExploration"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,20c-2.89,0-5.43-1.54-6.83-3.84l2.95-2.95L11.41,16L16,11.42V13h2V8h-5v2h1.58l-3.28,3.28L8,10.5 l-3.69,3.7C4.11,13.5,4,12.76,4,12c0-4.41,3.59-8,8-8s8,3.59,8,8S16.41,20,12,20z M19.5,20.5c-0.55,0-1-0.45-1-1s0.45-1,1-1 s1,0.45,1,1S20.05,20.5,19.5,20.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10h8c1.1,0,2-0.9,2-2v-8C22,6.48,17.52,2,12,2z M12,20c-2.89,0-5.43-1.54-6.83-3.84 l2.95-2.95L11.41,16L16,11.42V13h2V8h-5v2h1.58l-3.28,3.28L8,10.5l-3.69,3.7C4.11,13.5,4,12.76,4,12c0-4.41,3.59-8,8-8s8,3.59,8,8 S16.41,20,12,20z M19.5,20.5c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S20.05,20.5,19.5,20.5z"}))});IconMaterialDataExplorationTwoTone.displayName="AmauiIconMaterialDataExplorationTwoTone";var IconMaterialDataExplorationTwoTone$1 = IconMaterialDataExplorationTwoTone;

  const IconMaterialDataObjectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectRounded",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q14.575 20 14.288 19.712Q14 19.425 14 19Q14 18.575 14.288 18.288Q14.575 18 15 18H17Q17.425 18 17.712 17.712Q18 17.425 18 17V15Q18 14.05 18.55 13.275Q19.1 12.5 20 12.175V11.825Q19.1 11.5 18.55 10.725Q18 9.95 18 9V7Q18 6.575 17.712 6.287Q17.425 6 17 6H15Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4H17Q18.25 4 19.125 4.875Q20 5.75 20 7V9Q20 9.425 20.288 9.712Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V13Q22 13.425 21.712 13.712Q21.425 14 21 14Q20.575 14 20.288 14.287Q20 14.575 20 15V17Q20 18.25 19.125 19.125Q18.25 20 17 20ZM7 20Q5.75 20 4.875 19.125Q4 18.25 4 17V15Q4 14.575 3.713 14.287Q3.425 14 3 14Q2.575 14 2.288 13.712Q2 13.425 2 13V11Q2 10.575 2.288 10.287Q2.575 10 3 10Q3.425 10 3.713 9.712Q4 9.425 4 9V7Q4 5.75 4.875 4.875Q5.75 4 7 4H9Q9.425 4 9.713 4.287Q10 4.575 10 5Q10 5.425 9.713 5.713Q9.425 6 9 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7V9Q6 9.95 5.45 10.725Q4.9 11.5 4 11.825V12.175Q4.9 12.5 5.45 13.275Q6 14.05 6 15V17Q6 17.425 6.287 17.712Q6.575 18 7 18H9Q9.425 18 9.713 18.288Q10 18.575 10 19Q10 19.425 9.713 19.712Q9.425 20 9 20Z"}))});IconMaterialDataObjectRounded.displayName="AmauiIconMaterialDataObjectRounded";var IconMaterialDataObjectRounded$1 = IconMaterialDataObjectRounded;

  const IconMaterialDataObjectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectRoundedFilled",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q14.575 20 14.288 19.712Q14 19.425 14 19Q14 18.575 14.288 18.288Q14.575 18 15 18H17Q17.425 18 17.712 17.712Q18 17.425 18 17V15Q18 14.05 18.55 13.275Q19.1 12.5 20 12.175V11.825Q19.1 11.5 18.55 10.725Q18 9.95 18 9V7Q18 6.575 17.712 6.287Q17.425 6 17 6H15Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4H17Q18.25 4 19.125 4.875Q20 5.75 20 7V9Q20 9.425 20.288 9.712Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V13Q22 13.425 21.712 13.712Q21.425 14 21 14Q20.575 14 20.288 14.287Q20 14.575 20 15V17Q20 18.25 19.125 19.125Q18.25 20 17 20ZM7 20Q5.75 20 4.875 19.125Q4 18.25 4 17V15Q4 14.575 3.713 14.287Q3.425 14 3 14Q2.575 14 2.288 13.712Q2 13.425 2 13V11Q2 10.575 2.288 10.287Q2.575 10 3 10Q3.425 10 3.713 9.712Q4 9.425 4 9V7Q4 5.75 4.875 4.875Q5.75 4 7 4H9Q9.425 4 9.713 4.287Q10 4.575 10 5Q10 5.425 9.713 5.713Q9.425 6 9 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7V9Q6 9.95 5.45 10.725Q4.9 11.5 4 11.825V12.175Q4.9 12.5 5.45 13.275Q6 14.05 6 15V17Q6 17.425 6.287 17.712Q6.575 18 7 18H9Q9.425 18 9.713 18.288Q10 18.575 10 19Q10 19.425 9.713 19.712Q9.425 20 9 20Z"}))});IconMaterialDataObjectRoundedFilled.displayName="AmauiIconMaterialDataObjectRoundedFilled";var IconMaterialDataObjectRoundedFilled$1 = IconMaterialDataObjectRoundedFilled;

  const IconMaterialDataObjectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectRoundedW100",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.85Q14.85 18.85 14.75 18.75Q14.65 18.65 14.65 18.5Q14.65 18.35 14.75 18.25Q14.85 18.15 15 18.15H16.5Q17.175 18.15 17.663 17.663Q18.15 17.175 18.15 16.5V14.3Q18.15 13.5 18.638 12.875Q19.125 12.25 19.9 12.05V11.95Q19.125 11.75 18.638 11.125Q18.15 10.5 18.15 9.7V7.5Q18.15 6.825 17.663 6.337Q17.175 5.85 16.5 5.85H15Q14.85 5.85 14.75 5.75Q14.65 5.65 14.65 5.5Q14.65 5.35 14.75 5.25Q14.85 5.15 15 5.15H16.5Q17.475 5.15 18.163 5.837Q18.85 6.525 18.85 7.5V9.7Q18.85 10.325 19.25 10.787Q19.65 11.25 20.25 11.375Q20.4 11.425 20.5 11.525Q20.6 11.625 20.6 11.75V12.25Q20.6 12.375 20.5 12.475Q20.4 12.575 20.25 12.625Q19.65 12.75 19.25 13.212Q18.85 13.675 18.85 14.3V16.5Q18.85 17.475 18.163 18.163Q17.475 18.85 16.5 18.85ZM7.5 18.85Q6.525 18.85 5.838 18.163Q5.15 17.475 5.15 16.5V14.3Q5.15 13.675 4.75 13.212Q4.35 12.75 3.75 12.625Q3.6 12.575 3.5 12.475Q3.4 12.375 3.4 12.25V11.75Q3.4 11.625 3.5 11.525Q3.6 11.425 3.75 11.375Q4.35 11.25 4.75 10.787Q5.15 10.325 5.15 9.7V7.5Q5.15 6.525 5.838 5.837Q6.525 5.15 7.5 5.15H9Q9.15 5.15 9.25 5.25Q9.35 5.35 9.35 5.5Q9.35 5.65 9.25 5.75Q9.15 5.85 9 5.85H7.5Q6.825 5.85 6.338 6.337Q5.85 6.825 5.85 7.5V9.7Q5.85 10.5 5.363 11.125Q4.875 11.75 4.1 11.95V12.05Q4.875 12.25 5.363 12.875Q5.85 13.5 5.85 14.3V16.5Q5.85 17.175 6.338 17.663Q6.825 18.15 7.5 18.15H9Q9.15 18.15 9.25 18.25Q9.35 18.35 9.35 18.5Q9.35 18.65 9.25 18.75Q9.15 18.85 9 18.85Z"}))});IconMaterialDataObjectRoundedW100.displayName="AmauiIconMaterialDataObjectRoundedW100";var IconMaterialDataObjectRoundedW100$1 = IconMaterialDataObjectRoundedW100;

  const IconMaterialDataObjectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectRoundedW100Filled",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.85Q14.85 18.85 14.75 18.75Q14.65 18.65 14.65 18.5Q14.65 18.35 14.75 18.25Q14.85 18.15 15 18.15H16.5Q17.175 18.15 17.663 17.663Q18.15 17.175 18.15 16.5V14.3Q18.15 13.5 18.638 12.875Q19.125 12.25 19.9 12.05V11.95Q19.125 11.75 18.638 11.125Q18.15 10.5 18.15 9.7V7.5Q18.15 6.825 17.663 6.337Q17.175 5.85 16.5 5.85H15Q14.85 5.85 14.75 5.75Q14.65 5.65 14.65 5.5Q14.65 5.35 14.75 5.25Q14.85 5.15 15 5.15H16.5Q17.475 5.15 18.163 5.837Q18.85 6.525 18.85 7.5V9.7Q18.85 10.325 19.25 10.787Q19.65 11.25 20.25 11.375Q20.4 11.425 20.5 11.525Q20.6 11.625 20.6 11.75V12.25Q20.6 12.375 20.5 12.475Q20.4 12.575 20.25 12.625Q19.65 12.75 19.25 13.212Q18.85 13.675 18.85 14.3V16.5Q18.85 17.475 18.163 18.163Q17.475 18.85 16.5 18.85ZM7.5 18.85Q6.525 18.85 5.838 18.163Q5.15 17.475 5.15 16.5V14.3Q5.15 13.675 4.75 13.212Q4.35 12.75 3.75 12.625Q3.6 12.575 3.5 12.475Q3.4 12.375 3.4 12.25V11.75Q3.4 11.625 3.5 11.525Q3.6 11.425 3.75 11.375Q4.35 11.25 4.75 10.787Q5.15 10.325 5.15 9.7V7.5Q5.15 6.525 5.838 5.837Q6.525 5.15 7.5 5.15H9Q9.15 5.15 9.25 5.25Q9.35 5.35 9.35 5.5Q9.35 5.65 9.25 5.75Q9.15 5.85 9 5.85H7.5Q6.825 5.85 6.338 6.337Q5.85 6.825 5.85 7.5V9.7Q5.85 10.5 5.363 11.125Q4.875 11.75 4.1 11.95V12.05Q4.875 12.25 5.363 12.875Q5.85 13.5 5.85 14.3V16.5Q5.85 17.175 6.338 17.663Q6.825 18.15 7.5 18.15H9Q9.15 18.15 9.25 18.25Q9.35 18.35 9.35 18.5Q9.35 18.65 9.25 18.75Q9.15 18.85 9 18.85Z"}))});IconMaterialDataObjectRoundedW100Filled.displayName="AmauiIconMaterialDataObjectRoundedW100Filled";var IconMaterialDataObjectRoundedW100Filled$1 = IconMaterialDataObjectRoundedW100Filled;

  const IconMaterialDataObjectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectSharp",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V14H2V10H4V4H10V6H6V11.5H4V12.5H6V18H10V20ZM14 20V18H18V12.5H20V11.5H18V6H14V4H20V10H22V14H20V20Z"}))});IconMaterialDataObjectSharp.displayName="AmauiIconMaterialDataObjectSharp";var IconMaterialDataObjectSharp$1 = IconMaterialDataObjectSharp;

  const IconMaterialDataObjectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectSharpFilled",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V14H2V10H4V4H10V6H6V11.5H4V12.5H6V18H10V20ZM14 20V18H18V12.5H20V11.5H18V6H14V4H20V10H22V14H20V20Z"}))});IconMaterialDataObjectSharpFilled.displayName="AmauiIconMaterialDataObjectSharpFilled";var IconMaterialDataObjectSharpFilled$1 = IconMaterialDataObjectSharpFilled;

  const IconMaterialDataObjectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectSharpW100",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 18.85V13.1H3.4V10.9H5.15V5.15H9.35V5.85H5.85V11.6H4.1V12.4H5.85V18.15H9.35V18.85ZM14.65 18.85V18.15H18.15V12.4H19.9V11.6H18.15V5.85H14.65V5.15H18.85V10.9H20.6V13.1H18.85V18.85Z"}))});IconMaterialDataObjectSharpW100.displayName="AmauiIconMaterialDataObjectSharpW100";var IconMaterialDataObjectSharpW100$1 = IconMaterialDataObjectSharpW100;

  const IconMaterialDataObjectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectSharpW100Filled",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 18.85V13.1H3.4V10.9H5.15V5.15H9.35V5.85H5.85V11.6H4.1V12.4H5.85V18.15H9.35V18.85ZM14.65 18.85V18.15H18.15V12.4H19.9V11.6H18.15V5.85H14.65V5.15H18.85V10.9H20.6V13.1H18.85V18.85Z"}))});IconMaterialDataObjectSharpW100Filled.displayName="AmauiIconMaterialDataObjectSharpW100Filled";var IconMaterialDataObjectSharpW100Filled$1 = IconMaterialDataObjectSharpW100Filled;

  const IconMaterialDataObjectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataObjectTwoTone",short_name:"DataObject"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,7v2c0,0.55-0.45,1-1,1H2v4h1c0.55,0,1,0.45,1,1v2c0,1.65,1.35,3,3,3h3v-2H7c-0.55,0-1-0.45-1-1v-2 c0-1.3-0.84-2.42-2-2.83v-0.34C5.16,11.42,6,10.3,6,9V7c0-0.55,0.45-1,1-1h3V4H7C5.35,4,4,5.35,4,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,10c-0.55,0-1-0.45-1-1V7c0-1.65-1.35-3-3-3h-3v2h3c0.55,0,1,0.45,1,1v2c0,1.3,0.84,2.42,2,2.83v0.34 c-1.16,0.41-2,1.52-2,2.83v2c0,0.55-0.45,1-1,1h-3v2h3c1.65,0,3-1.35,3-3v-2c0-0.55,0.45-1,1-1h1v-4H21z"}))))});IconMaterialDataObjectTwoTone.displayName="AmauiIconMaterialDataObjectTwoTone";var IconMaterialDataObjectTwoTone$1 = IconMaterialDataObjectTwoTone;

  const IconMaterialDataSaverOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnRounded",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V13H9Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H11V9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9V11H15Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13H13V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM21.15 16.05 18.55 14.55Q18.775 13.95 18.888 13.312Q19 12.675 19 12Q19 9.325 17.288 7.362Q15.575 5.4 13 5.05V2.05Q16.8 2.425 19.4 5.25Q22 8.075 22 12Q22 13.1 21.8 14.125Q21.6 15.15 21.15 16.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 8.075 4.6 5.25Q7.2 2.425 11 2.05V5.05Q8.425 5.4 6.713 7.362Q5 9.325 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q13.65 19 15.088 18.3Q16.525 17.6 17.5 16.4L20.1 17.9Q18.75 19.775 16.625 20.887Q14.5 22 12 22Z"}))});IconMaterialDataSaverOnRounded.displayName="AmauiIconMaterialDataSaverOnRounded";var IconMaterialDataSaverOnRounded$1 = IconMaterialDataSaverOnRounded;

  const IconMaterialDataSaverOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnRoundedFilled",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V13H9Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H11V9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9V11H15Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13H13V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM21.15 16.05 18.55 14.55Q18.775 13.95 18.888 13.312Q19 12.675 19 12Q19 9.325 17.288 7.362Q15.575 5.4 13 5.05V2.05Q16.8 2.425 19.4 5.25Q22 8.075 22 12Q22 13.1 21.8 14.125Q21.6 15.15 21.15 16.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 8.075 4.6 5.25Q7.2 2.425 11 2.05V5.05Q8.425 5.4 6.713 7.362Q5 9.325 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q13.65 19 15.088 18.3Q16.525 17.6 17.5 16.4L20.1 17.9Q18.75 19.775 16.625 20.887Q14.5 22 12 22Z"}))});IconMaterialDataSaverOnRoundedFilled.displayName="AmauiIconMaterialDataSaverOnRoundedFilled";var IconMaterialDataSaverOnRoundedFilled$1 = IconMaterialDataSaverOnRoundedFilled;

  const IconMaterialDataSaverOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnRoundedW100",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q11.85 15.35 11.75 15.25Q11.65 15.15 11.65 15V12.35H9Q8.85 12.35 8.75 12.25Q8.65 12.15 8.65 12Q8.65 11.85 8.75 11.75Q8.85 11.65 9 11.65H11.65V9Q11.65 8.85 11.75 8.75Q11.85 8.65 12 8.65Q12.15 8.65 12.25 8.75Q12.35 8.85 12.35 9V11.65H15Q15.15 11.65 15.25 11.75Q15.35 11.85 15.35 12Q15.35 12.15 15.25 12.25Q15.15 12.35 15 12.35H12.35V15Q12.35 15.15 12.25 15.25Q12.15 15.35 12 15.35ZM20 15.4 19.4 15.05Q19.675 14.475 19.837 13.675Q20 12.875 20 12Q20 8.975 18.013 6.7Q16.025 4.425 13 4.05V3.35Q16.25 3.65 18.475 6.162Q20.7 8.675 20.7 12Q20.7 12.95 20.525 13.812Q20.35 14.675 20 15.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.725 5.438 6.25Q7.575 3.775 11 3.35V4.05Q7.875 4.475 5.938 6.762Q4 9.05 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q13.95 20 15.663 19.125Q17.375 18.25 18.4 16.85L19 17.25Q17.725 18.9 15.925 19.8Q14.125 20.7 12 20.7Z"}))});IconMaterialDataSaverOnRoundedW100.displayName="AmauiIconMaterialDataSaverOnRoundedW100";var IconMaterialDataSaverOnRoundedW100$1 = IconMaterialDataSaverOnRoundedW100;

  const IconMaterialDataSaverOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnRoundedW100Filled",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q11.85 15.35 11.75 15.25Q11.65 15.15 11.65 15V12.35H9Q8.85 12.35 8.75 12.25Q8.65 12.15 8.65 12Q8.65 11.85 8.75 11.75Q8.85 11.65 9 11.65H11.65V9Q11.65 8.85 11.75 8.75Q11.85 8.65 12 8.65Q12.15 8.65 12.25 8.75Q12.35 8.85 12.35 9V11.65H15Q15.15 11.65 15.25 11.75Q15.35 11.85 15.35 12Q15.35 12.15 15.25 12.25Q15.15 12.35 15 12.35H12.35V15Q12.35 15.15 12.25 15.25Q12.15 15.35 12 15.35ZM20 15.4 19.4 15.05Q19.675 14.475 19.837 13.675Q20 12.875 20 12Q20 8.975 18.013 6.7Q16.025 4.425 13 4.05V3.35Q16.25 3.65 18.475 6.162Q20.7 8.675 20.7 12Q20.7 12.95 20.525 13.812Q20.35 14.675 20 15.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.725 5.438 6.25Q7.575 3.775 11 3.35V4.05Q7.875 4.475 5.938 6.762Q4 9.05 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q13.95 20 15.663 19.125Q17.375 18.25 18.4 16.85L19 17.25Q17.725 18.9 15.925 19.8Q14.125 20.7 12 20.7Z"}))});IconMaterialDataSaverOnRoundedW100Filled.displayName="AmauiIconMaterialDataSaverOnRoundedW100Filled";var IconMaterialDataSaverOnRoundedW100Filled$1 = IconMaterialDataSaverOnRoundedW100Filled;

  const IconMaterialDataSaverOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnSharp",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V13H8V11H11V8H13V11H16V13H13V16ZM21.15 16.05 18.55 14.55Q18.775 13.95 18.888 13.312Q19 12.675 19 12Q19 9.325 17.288 7.362Q15.575 5.4 13 5.05V2.05Q16.8 2.425 19.4 5.25Q22 8.075 22 12Q22 13.1 21.8 14.125Q21.6 15.15 21.15 16.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 8.075 4.6 5.25Q7.2 2.425 11 2.05V5.05Q8.425 5.4 6.713 7.362Q5 9.325 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q13.65 19 15.088 18.3Q16.525 17.6 17.5 16.4L20.1 17.9Q18.75 19.775 16.625 20.887Q14.5 22 12 22Z"}))});IconMaterialDataSaverOnSharp.displayName="AmauiIconMaterialDataSaverOnSharp";var IconMaterialDataSaverOnSharp$1 = IconMaterialDataSaverOnSharp;

  const IconMaterialDataSaverOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnSharpFilled",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V13H8V11H11V8H13V11H16V13H13V16ZM21.15 16.05 18.55 14.55Q18.775 13.95 18.888 13.312Q19 12.675 19 12Q19 9.325 17.288 7.362Q15.575 5.4 13 5.05V2.05Q16.8 2.425 19.4 5.25Q22 8.075 22 12Q22 13.1 21.8 14.125Q21.6 15.15 21.15 16.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 8.075 4.6 5.25Q7.2 2.425 11 2.05V5.05Q8.425 5.4 6.713 7.362Q5 9.325 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q13.65 19 15.088 18.3Q16.525 17.6 17.5 16.4L20.1 17.9Q18.75 19.775 16.625 20.887Q14.5 22 12 22Z"}))});IconMaterialDataSaverOnSharpFilled.displayName="AmauiIconMaterialDataSaverOnSharpFilled";var IconMaterialDataSaverOnSharpFilled$1 = IconMaterialDataSaverOnSharpFilled;

  const IconMaterialDataSaverOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnSharpW100",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.35V12.35H8.65V11.65H11.65V8.65H12.35V11.65H15.35V12.35H12.35V15.35ZM20 15.4 19.4 15.05Q19.675 14.475 19.837 13.675Q20 12.875 20 12Q20 8.975 18.013 6.7Q16.025 4.425 13 4.05V3.35Q16.25 3.65 18.475 6.162Q20.7 8.675 20.7 12Q20.7 12.95 20.525 13.812Q20.35 14.675 20 15.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.725 5.438 6.25Q7.575 3.775 11 3.35V4.05Q7.875 4.475 5.938 6.762Q4 9.05 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q13.95 20 15.663 19.125Q17.375 18.25 18.4 16.85L19 17.25Q17.725 18.9 15.925 19.8Q14.125 20.7 12 20.7Z"}))});IconMaterialDataSaverOnSharpW100.displayName="AmauiIconMaterialDataSaverOnSharpW100";var IconMaterialDataSaverOnSharpW100$1 = IconMaterialDataSaverOnSharpW100;

  const IconMaterialDataSaverOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnSharpW100Filled",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.35V12.35H8.65V11.65H11.65V8.65H12.35V11.65H15.35V12.35H12.35V15.35ZM20 15.4 19.4 15.05Q19.675 14.475 19.837 13.675Q20 12.875 20 12Q20 8.975 18.013 6.7Q16.025 4.425 13 4.05V3.35Q16.25 3.65 18.475 6.162Q20.7 8.675 20.7 12Q20.7 12.95 20.525 13.812Q20.35 14.675 20 15.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.725 5.438 6.25Q7.575 3.775 11 3.35V4.05Q7.875 4.475 5.938 6.762Q4 9.05 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q13.95 20 15.663 19.125Q17.375 18.25 18.4 16.85L19 17.25Q17.725 18.9 15.925 19.8Q14.125 20.7 12 20.7Z"}))});IconMaterialDataSaverOnSharpW100Filled.displayName="AmauiIconMaterialDataSaverOnSharpW100Filled";var IconMaterialDataSaverOnSharpW100Filled$1 = IconMaterialDataSaverOnSharpW100Filled;

  const IconMaterialDataSaverOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataSaverOnTwoTone",short_name:"DataSaverOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,8v3H8v2h3v3h2v-3h3v-2h-3V8H11z M13,2.05v3.03c3.39,0.49,6,3.39,6,6.92c0,0.9-0.18,1.75-0.48,2.54l2.6,1.53 C21.68,14.83,22,13.45,22,12C22,6.82,18.05,2.55,13,2.05z M12,19c-3.87,0-7-3.13-7-7c0-3.53,2.61-6.43,6-6.92V2.05 C5.94,2.55,2,6.81,2,12c0,5.52,4.47,10,9.99,10c3.31,0,6.24-1.61,8.06-4.09l-2.6-1.53C16.17,17.98,14.21,19,12,19z"}))))});IconMaterialDataSaverOnTwoTone.displayName="AmauiIconMaterialDataSaverOnTwoTone";var IconMaterialDataSaverOnTwoTone$1 = IconMaterialDataSaverOnTwoTone;

  const IconMaterialDataUsageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageRounded",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.15 16.05 18.55 14.55Q18.775 13.925 18.888 13.287Q19 12.65 19 12Q19 9.35 17.3 7.375Q15.6 5.4 13 5.05V2.05Q16.85 2.425 19.425 5.275Q22 8.125 22 12Q22 13.05 21.812 14.075Q21.625 15.1 21.15 16.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.125 4.575 5.275Q7.15 2.425 11 2.05V5.05Q8.4 5.4 6.7 7.375Q5 9.35 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q13.6 19 15.038 18.325Q16.475 17.65 17.5 16.4L20.1 17.9Q18.675 19.85 16.55 20.925Q14.425 22 12 22Z"}))});IconMaterialDataUsageRounded.displayName="AmauiIconMaterialDataUsageRounded";var IconMaterialDataUsageRounded$1 = IconMaterialDataUsageRounded;

  const IconMaterialDataUsageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageRoundedFilled",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.15 16.05 18.55 14.55Q18.775 13.925 18.888 13.287Q19 12.65 19 12Q19 9.35 17.3 7.375Q15.6 5.4 13 5.05V2.05Q16.85 2.425 19.425 5.275Q22 8.125 22 12Q22 13.05 21.812 14.075Q21.625 15.1 21.15 16.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.125 4.575 5.275Q7.15 2.425 11 2.05V5.05Q8.4 5.4 6.7 7.375Q5 9.35 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q13.6 19 15.038 18.325Q16.475 17.65 17.5 16.4L20.1 17.9Q18.675 19.85 16.55 20.925Q14.425 22 12 22Z"}))});IconMaterialDataUsageRoundedFilled.displayName="AmauiIconMaterialDataUsageRoundedFilled";var IconMaterialDataUsageRoundedFilled$1 = IconMaterialDataUsageRoundedFilled;

  const IconMaterialDataUsageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageRoundedW100",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.4 19.4 15.05Q19.75 14.325 19.875 13.562Q20 12.8 20 12Q20 8.975 18.013 6.7Q16.025 4.425 13 4.05V3.35Q16.325 3.65 18.513 6.15Q20.7 8.65 20.7 12Q20.7 12.875 20.538 13.738Q20.375 14.6 20 15.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.65 5.5 6.2Q7.7 3.75 11 3.35V4.05Q7.975 4.45 5.988 6.712Q4 8.975 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.9 20 15.588 19.188Q17.275 18.375 18.4 16.85L19 17.25Q17.725 18.9 15.9 19.8Q14.075 20.7 12 20.7Z"}))});IconMaterialDataUsageRoundedW100.displayName="AmauiIconMaterialDataUsageRoundedW100";var IconMaterialDataUsageRoundedW100$1 = IconMaterialDataUsageRoundedW100;

  const IconMaterialDataUsageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageRoundedW100Filled",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.4 19.4 15.05Q19.75 14.325 19.875 13.562Q20 12.8 20 12Q20 8.975 18.013 6.7Q16.025 4.425 13 4.05V3.35Q16.325 3.65 18.513 6.15Q20.7 8.65 20.7 12Q20.7 12.875 20.538 13.738Q20.375 14.6 20 15.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.65 5.5 6.2Q7.7 3.75 11 3.35V4.05Q7.975 4.45 5.988 6.712Q4 8.975 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.9 20 15.588 19.188Q17.275 18.375 18.4 16.85L19 17.25Q17.725 18.9 15.9 19.8Q14.075 20.7 12 20.7Z"}))});IconMaterialDataUsageRoundedW100Filled.displayName="AmauiIconMaterialDataUsageRoundedW100Filled";var IconMaterialDataUsageRoundedW100Filled$1 = IconMaterialDataUsageRoundedW100Filled;

  const IconMaterialDataUsageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageSharp",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.15 16.05 18.55 14.55Q18.775 13.925 18.888 13.287Q19 12.65 19 12Q19 9.35 17.3 7.375Q15.6 5.4 13 5.05V2.05Q16.85 2.425 19.425 5.275Q22 8.125 22 12Q22 13.05 21.812 14.075Q21.625 15.1 21.15 16.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.125 4.575 5.275Q7.15 2.425 11 2.05V5.05Q8.4 5.4 6.7 7.375Q5 9.35 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q13.6 19 15.038 18.325Q16.475 17.65 17.5 16.4L20.1 17.9Q18.675 19.85 16.55 20.925Q14.425 22 12 22Z"}))});IconMaterialDataUsageSharp.displayName="AmauiIconMaterialDataUsageSharp";var IconMaterialDataUsageSharp$1 = IconMaterialDataUsageSharp;

  const IconMaterialDataUsageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageSharpFilled",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.15 16.05 18.55 14.55Q18.775 13.925 18.888 13.287Q19 12.65 19 12Q19 9.35 17.3 7.375Q15.6 5.4 13 5.05V2.05Q16.85 2.425 19.425 5.275Q22 8.125 22 12Q22 13.05 21.812 14.075Q21.625 15.1 21.15 16.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.125 4.575 5.275Q7.15 2.425 11 2.05V5.05Q8.4 5.4 6.7 7.375Q5 9.35 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q13.6 19 15.038 18.325Q16.475 17.65 17.5 16.4L20.1 17.9Q18.675 19.85 16.55 20.925Q14.425 22 12 22Z"}))});IconMaterialDataUsageSharpFilled.displayName="AmauiIconMaterialDataUsageSharpFilled";var IconMaterialDataUsageSharpFilled$1 = IconMaterialDataUsageSharpFilled;

  const IconMaterialDataUsageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageSharpW100",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.4 19.4 15.05Q19.75 14.325 19.875 13.562Q20 12.8 20 12Q20 8.975 18.013 6.7Q16.025 4.425 13 4.05V3.35Q16.325 3.65 18.513 6.15Q20.7 8.65 20.7 12Q20.7 12.875 20.538 13.738Q20.375 14.6 20 15.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.65 5.5 6.2Q7.7 3.75 11 3.35V4.05Q7.975 4.45 5.988 6.712Q4 8.975 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.9 20 15.588 19.188Q17.275 18.375 18.4 16.85L19 17.25Q17.725 18.9 15.9 19.8Q14.075 20.7 12 20.7Z"}))});IconMaterialDataUsageSharpW100.displayName="AmauiIconMaterialDataUsageSharpW100";var IconMaterialDataUsageSharpW100$1 = IconMaterialDataUsageSharpW100;

  const IconMaterialDataUsageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageSharpW100Filled",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.4 19.4 15.05Q19.75 14.325 19.875 13.562Q20 12.8 20 12Q20 8.975 18.013 6.7Q16.025 4.425 13 4.05V3.35Q16.325 3.65 18.513 6.15Q20.7 8.65 20.7 12Q20.7 12.875 20.538 13.738Q20.375 14.6 20 15.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.65 5.5 6.2Q7.7 3.75 11 3.35V4.05Q7.975 4.45 5.988 6.712Q4 8.975 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.9 20 15.588 19.188Q17.275 18.375 18.4 16.85L19 17.25Q17.725 18.9 15.9 19.8Q14.075 20.7 12 20.7Z"}))});IconMaterialDataUsageSharpW100Filled.displayName="AmauiIconMaterialDataUsageSharpW100Filled";var IconMaterialDataUsageSharpW100Filled$1 = IconMaterialDataUsageSharpW100Filled;

  const IconMaterialDataUsageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DataUsageTwoTone",short_name:"DataUsage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 2.05v3.03c3.39.49 6 3.39 6 6.92 0 .9-.18 1.75-.48 2.54l2.6 1.53c.56-1.24.88-2.62.88-4.07 0-5.18-3.95-9.45-9-9.95zM12 19c-3.87 0-7-3.13-7-7 0-3.53 2.61-6.43 6-6.92V2.05c-5.06.5-9 4.76-9 9.95 0 5.52 4.47 10 9.99 10 3.31 0 6.24-1.61 8.06-4.09l-2.6-1.53C16.17 17.98 14.21 19 12 19z"}))});IconMaterialDataUsageTwoTone.displayName="AmauiIconMaterialDataUsageTwoTone";var IconMaterialDataUsageTwoTone$1 = IconMaterialDataUsageTwoTone;

  const IconMaterialDatabaseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseRounded",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q8.25 11 5.625 9.825Q3 8.65 3 7Q3 5.35 5.625 4.175Q8.25 3 12 3Q15.75 3 18.375 4.175Q21 5.35 21 7Q21 8.65 18.375 9.825Q15.75 11 12 11ZM12 16Q8.25 16 5.625 14.825Q3 13.65 3 12V9.5Q3 10.6 4.025 11.363Q5.05 12.125 6.475 12.6Q7.9 13.075 9.438 13.287Q10.975 13.5 12 13.5Q13.025 13.5 14.562 13.287Q16.1 13.075 17.525 12.6Q18.95 12.125 19.975 11.363Q21 10.6 21 9.5V12Q21 13.65 18.375 14.825Q15.75 16 12 16ZM12 21Q8.25 21 5.625 19.825Q3 18.65 3 17V14.5Q3 15.6 4.025 16.363Q5.05 17.125 6.475 17.6Q7.9 18.075 9.438 18.288Q10.975 18.5 12 18.5Q13.025 18.5 14.562 18.288Q16.1 18.075 17.525 17.6Q18.95 17.125 19.975 16.363Q21 15.6 21 14.5V17Q21 18.65 18.375 19.825Q15.75 21 12 21Z"}))});IconMaterialDatabaseRounded.displayName="AmauiIconMaterialDatabaseRounded";var IconMaterialDatabaseRounded$1 = IconMaterialDatabaseRounded;

  const IconMaterialDatabaseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseRoundedFilled",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q8.25 11 5.625 9.825Q3 8.65 3 7Q3 5.35 5.625 4.175Q8.25 3 12 3Q15.75 3 18.375 4.175Q21 5.35 21 7Q21 8.65 18.375 9.825Q15.75 11 12 11ZM12 16Q8.25 16 5.625 14.825Q3 13.65 3 12V9.5Q3 10.6 4.025 11.363Q5.05 12.125 6.475 12.6Q7.9 13.075 9.438 13.287Q10.975 13.5 12 13.5Q13.025 13.5 14.562 13.287Q16.1 13.075 17.525 12.6Q18.95 12.125 19.975 11.363Q21 10.6 21 9.5V12Q21 13.65 18.375 14.825Q15.75 16 12 16ZM12 21Q8.25 21 5.625 19.825Q3 18.65 3 17V14.5Q3 15.6 4.025 16.363Q5.05 17.125 6.475 17.6Q7.9 18.075 9.438 18.288Q10.975 18.5 12 18.5Q13.025 18.5 14.562 18.288Q16.1 18.075 17.525 17.6Q18.95 17.125 19.975 16.363Q21 15.6 21 14.5V17Q21 18.65 18.375 19.825Q15.75 21 12 21Z"}))});IconMaterialDatabaseRoundedFilled.displayName="AmauiIconMaterialDatabaseRoundedFilled";var IconMaterialDatabaseRoundedFilled$1 = IconMaterialDatabaseRoundedFilled;

  const IconMaterialDatabaseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseRoundedW100",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.85Q8.5 11.85 6.075 10.875Q3.65 9.9 3.65 8.5Q3.65 7.1 6.075 6.125Q8.5 5.15 12 5.15Q15.5 5.15 17.925 6.125Q20.35 7.1 20.35 8.5Q20.35 9.9 17.925 10.875Q15.5 11.85 12 11.85ZM12 15.55Q8.5 15.55 6.075 14.575Q3.65 13.6 3.65 12.2V12.15Q4.175 12.575 5.025 12.975Q5.875 13.375 6.963 13.675Q8.05 13.975 9.338 14.162Q10.625 14.35 12 14.35Q13.375 14.35 14.663 14.162Q15.95 13.975 17.038 13.675Q18.125 13.375 18.975 12.975Q19.825 12.575 20.35 12.15V12.2Q20.35 13.6 17.925 14.575Q15.5 15.55 12 15.55ZM12 19.25Q8.5 19.25 6.075 18.275Q3.65 17.3 3.65 15.9V15.85Q4.175 16.275 5.025 16.675Q5.875 17.075 6.963 17.375Q8.05 17.675 9.338 17.863Q10.625 18.05 12 18.05Q13.375 18.05 14.663 17.863Q15.95 17.675 17.038 17.375Q18.125 17.075 18.975 16.675Q19.825 16.275 20.35 15.85V15.9Q20.35 17.3 17.925 18.275Q15.5 19.25 12 19.25Z"}))});IconMaterialDatabaseRoundedW100.displayName="AmauiIconMaterialDatabaseRoundedW100";var IconMaterialDatabaseRoundedW100$1 = IconMaterialDatabaseRoundedW100;

  const IconMaterialDatabaseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseRoundedW100Filled",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.85Q8.5 11.85 6.075 10.875Q3.65 9.9 3.65 8.5Q3.65 7.1 6.075 6.125Q8.5 5.15 12 5.15Q15.5 5.15 17.925 6.125Q20.35 7.1 20.35 8.5Q20.35 9.9 17.925 10.875Q15.5 11.85 12 11.85ZM12 15.55Q8.5 15.55 6.075 14.575Q3.65 13.6 3.65 12.2V12.15Q4.175 12.575 5.025 12.975Q5.875 13.375 6.963 13.675Q8.05 13.975 9.338 14.162Q10.625 14.35 12 14.35Q13.375 14.35 14.663 14.162Q15.95 13.975 17.038 13.675Q18.125 13.375 18.975 12.975Q19.825 12.575 20.35 12.15V12.2Q20.35 13.6 17.925 14.575Q15.5 15.55 12 15.55ZM12 19.25Q8.5 19.25 6.075 18.275Q3.65 17.3 3.65 15.9V15.85Q4.175 16.275 5.025 16.675Q5.875 17.075 6.963 17.375Q8.05 17.675 9.338 17.863Q10.625 18.05 12 18.05Q13.375 18.05 14.663 17.863Q15.95 17.675 17.038 17.375Q18.125 17.075 18.975 16.675Q19.825 16.275 20.35 15.85V15.9Q20.35 17.3 17.925 18.275Q15.5 19.25 12 19.25Z"}))});IconMaterialDatabaseRoundedW100Filled.displayName="AmauiIconMaterialDatabaseRoundedW100Filled";var IconMaterialDatabaseRoundedW100Filled$1 = IconMaterialDatabaseRoundedW100Filled;

  const IconMaterialDatabaseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseSharp",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q8.25 11 5.625 9.825Q3 8.65 3 7Q3 5.35 5.625 4.175Q8.25 3 12 3Q15.75 3 18.375 4.175Q21 5.35 21 7Q21 8.65 18.375 9.825Q15.75 11 12 11ZM12 16Q8.25 16 5.625 14.825Q3 13.65 3 12V9.5Q3 10.6 4.025 11.363Q5.05 12.125 6.475 12.6Q7.9 13.075 9.438 13.287Q10.975 13.5 12 13.5Q13.025 13.5 14.562 13.287Q16.1 13.075 17.525 12.6Q18.95 12.125 19.975 11.363Q21 10.6 21 9.5V12Q21 13.65 18.375 14.825Q15.75 16 12 16ZM12 21Q8.25 21 5.625 19.825Q3 18.65 3 17V14.5Q3 15.6 4.025 16.363Q5.05 17.125 6.475 17.6Q7.9 18.075 9.438 18.288Q10.975 18.5 12 18.5Q13.025 18.5 14.562 18.288Q16.1 18.075 17.525 17.6Q18.95 17.125 19.975 16.363Q21 15.6 21 14.5V17Q21 18.65 18.375 19.825Q15.75 21 12 21Z"}))});IconMaterialDatabaseSharp.displayName="AmauiIconMaterialDatabaseSharp";var IconMaterialDatabaseSharp$1 = IconMaterialDatabaseSharp;

  const IconMaterialDatabaseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseSharpFilled",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q8.25 11 5.625 9.825Q3 8.65 3 7Q3 5.35 5.625 4.175Q8.25 3 12 3Q15.75 3 18.375 4.175Q21 5.35 21 7Q21 8.65 18.375 9.825Q15.75 11 12 11ZM12 16Q8.25 16 5.625 14.825Q3 13.65 3 12V9.5Q3 10.6 4.025 11.363Q5.05 12.125 6.475 12.6Q7.9 13.075 9.438 13.287Q10.975 13.5 12 13.5Q13.025 13.5 14.562 13.287Q16.1 13.075 17.525 12.6Q18.95 12.125 19.975 11.363Q21 10.6 21 9.5V12Q21 13.65 18.375 14.825Q15.75 16 12 16ZM12 21Q8.25 21 5.625 19.825Q3 18.65 3 17V14.5Q3 15.6 4.025 16.363Q5.05 17.125 6.475 17.6Q7.9 18.075 9.438 18.288Q10.975 18.5 12 18.5Q13.025 18.5 14.562 18.288Q16.1 18.075 17.525 17.6Q18.95 17.125 19.975 16.363Q21 15.6 21 14.5V17Q21 18.65 18.375 19.825Q15.75 21 12 21Z"}))});IconMaterialDatabaseSharpFilled.displayName="AmauiIconMaterialDatabaseSharpFilled";var IconMaterialDatabaseSharpFilled$1 = IconMaterialDatabaseSharpFilled;

  const IconMaterialDatabaseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseSharpW100",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.85Q8.5 11.85 6.075 10.875Q3.65 9.9 3.65 8.5Q3.65 7.1 6.075 6.125Q8.5 5.15 12 5.15Q15.5 5.15 17.925 6.125Q20.35 7.1 20.35 8.5Q20.35 9.9 17.925 10.875Q15.5 11.85 12 11.85ZM12 15.55Q8.5 15.55 6.075 14.575Q3.65 13.6 3.65 12.2V12.15Q4.175 12.575 5.025 12.975Q5.875 13.375 6.963 13.675Q8.05 13.975 9.338 14.162Q10.625 14.35 12 14.35Q13.375 14.35 14.663 14.162Q15.95 13.975 17.038 13.675Q18.125 13.375 18.975 12.975Q19.825 12.575 20.35 12.15V12.2Q20.35 13.6 17.925 14.575Q15.5 15.55 12 15.55ZM12 19.25Q8.5 19.25 6.075 18.275Q3.65 17.3 3.65 15.9V15.85Q4.175 16.275 5.025 16.675Q5.875 17.075 6.963 17.375Q8.05 17.675 9.338 17.863Q10.625 18.05 12 18.05Q13.375 18.05 14.663 17.863Q15.95 17.675 17.038 17.375Q18.125 17.075 18.975 16.675Q19.825 16.275 20.35 15.85V15.9Q20.35 17.3 17.925 18.275Q15.5 19.25 12 19.25Z"}))});IconMaterialDatabaseSharpW100.displayName="AmauiIconMaterialDatabaseSharpW100";var IconMaterialDatabaseSharpW100$1 = IconMaterialDatabaseSharpW100;

  const IconMaterialDatabaseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseSharpW100Filled",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.85Q8.5 11.85 6.075 10.875Q3.65 9.9 3.65 8.5Q3.65 7.1 6.075 6.125Q8.5 5.15 12 5.15Q15.5 5.15 17.925 6.125Q20.35 7.1 20.35 8.5Q20.35 9.9 17.925 10.875Q15.5 11.85 12 11.85ZM12 15.55Q8.5 15.55 6.075 14.575Q3.65 13.6 3.65 12.2V12.15Q4.175 12.575 5.025 12.975Q5.875 13.375 6.963 13.675Q8.05 13.975 9.338 14.162Q10.625 14.35 12 14.35Q13.375 14.35 14.663 14.162Q15.95 13.975 17.038 13.675Q18.125 13.375 18.975 12.975Q19.825 12.575 20.35 12.15V12.2Q20.35 13.6 17.925 14.575Q15.5 15.55 12 15.55ZM12 19.25Q8.5 19.25 6.075 18.275Q3.65 17.3 3.65 15.9V15.85Q4.175 16.275 5.025 16.675Q5.875 17.075 6.963 17.375Q8.05 17.675 9.338 17.863Q10.625 18.05 12 18.05Q13.375 18.05 14.663 17.863Q15.95 17.675 17.038 17.375Q18.125 17.075 18.975 16.675Q19.825 16.275 20.35 15.85V15.9Q20.35 17.3 17.925 18.275Q15.5 19.25 12 19.25Z"}))});IconMaterialDatabaseSharpW100Filled.displayName="AmauiIconMaterialDatabaseSharpW100Filled";var IconMaterialDatabaseSharpW100Filled$1 = IconMaterialDatabaseSharpW100Filled;

  const IconMaterialDatabaseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatabaseTwoTone",short_name:"Database"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q8.25 11 5.625 9.825Q3 8.65 3 7Q3 5.35 5.625 4.175Q8.25 3 12 3Q15.75 3 18.375 4.175Q21 5.35 21 7Q21 8.65 18.375 9.825Q15.75 11 12 11ZM12 16Q8.25 16 5.625 14.825Q3 13.65 3 12V9.5Q3 10.6 4.025 11.363Q5.05 12.125 6.475 12.6Q7.9 13.075 9.438 13.287Q10.975 13.5 12 13.5Q13.025 13.5 14.562 13.287Q16.1 13.075 17.525 12.6Q18.95 12.125 19.975 11.363Q21 10.6 21 9.5V12Q21 13.65 18.375 14.825Q15.75 16 12 16ZM12 21Q8.25 21 5.625 19.825Q3 18.65 3 17V14.5Q3 15.6 4.025 16.363Q5.05 17.125 6.475 17.6Q7.9 18.075 9.438 18.288Q10.975 18.5 12 18.5Q13.025 18.5 14.562 18.288Q16.1 18.075 17.525 17.6Q18.95 17.125 19.975 16.363Q21 15.6 21 14.5V17Q21 18.65 18.375 19.825Q15.75 21 12 21Z"}))});IconMaterialDatabaseTwoTone.displayName="AmauiIconMaterialDatabaseTwoTone";var IconMaterialDatabaseTwoTone$1 = IconMaterialDatabaseTwoTone;

  const IconMaterialDatasetLinkedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedRounded",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.175 20 3.587 19.413Q3 18.825 3 18V4Q3 3.175 3.587 2.587Q4.175 2 5 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V11.075Q20.75 11.025 20.513 11.012Q20.275 11 20 11H19V4Q19 4 19 4Q19 4 19 4H5Q5 4 5 4Q5 4 5 4V18Q5 18 5 18Q5 18 5 18H8.075Q8.175 18.55 8.35 19.05Q8.525 19.55 8.8 20ZM5 17Q5 17 5 17Q5 17 5 17Q5 17.275 5 17.512Q5 17.75 5 18Q5 18 5 18Q5 18 5 18V4Q5 4 5 4Q5 4 5 4Q5 4 5 4Q5 4 5 4V17ZM7 16H8.075Q8.275 14.775 8.963 13.738Q9.65 12.7 10.7 12H7ZM7 10H11V6H7ZM14 21Q12.35 21 11.175 19.825Q10 18.65 10 17Q10 15.35 11.175 14.175Q12.35 13 14 13H15Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15H14Q13.175 15 12.588 15.588Q12 16.175 12 17Q12 17.825 12.588 18.413Q13.175 19 14 19H15Q15.425 19 15.713 19.288Q16 19.575 16 20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM13 10H17V6H13ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16H19Q19.425 16 19.712 16.288Q20 16.575 20 17Q20 17.425 19.712 17.712Q19.425 18 19 18ZM19 21Q18.575 21 18.288 20.712Q18 20.425 18 20Q18 19.575 18.288 19.288Q18.575 19 19 19H20Q20.825 19 21.413 18.413Q22 17.825 22 17Q22 16.175 21.413 15.588Q20.825 15 20 15H19Q18.575 15 18.288 14.712Q18 14.425 18 14Q18 13.575 18.288 13.287Q18.575 13 19 13H20Q21.65 13 22.825 14.162Q24 15.325 24 17Q24 18.65 22.825 19.825Q21.65 21 20 21Z"}))});IconMaterialDatasetLinkedRounded.displayName="AmauiIconMaterialDatasetLinkedRounded";var IconMaterialDatasetLinkedRounded$1 = IconMaterialDatasetLinkedRounded;

  const IconMaterialDatasetLinkedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedRoundedFilled",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.175 20 3.587 19.413Q3 18.825 3 18V4Q3 3.175 3.587 2.587Q4.175 2 5 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V11.075Q20.75 11.025 20.513 11.012Q20.275 11 20 11H14Q13.075 11 12.238 11.262Q11.4 11.525 10.675 12H7V16H8.075Q8.025 16.25 8.012 16.488Q8 16.725 8 17Q8 17.8 8.2 18.562Q8.4 19.325 8.8 20ZM7 10H11V6H7ZM13 10H17V6H13ZM14 21Q12.35 21 11.175 19.825Q10 18.65 10 17Q10 15.35 11.175 14.175Q12.35 13 14 13H15Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15H14Q13.175 15 12.588 15.588Q12 16.175 12 17Q12 17.825 12.588 18.413Q13.175 19 14 19H15Q15.425 19 15.713 19.288Q16 19.575 16 20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16H19Q19.425 16 19.712 16.288Q20 16.575 20 17Q20 17.425 19.712 17.712Q19.425 18 19 18ZM19 21Q18.575 21 18.288 20.712Q18 20.425 18 20Q18 19.575 18.288 19.288Q18.575 19 19 19H20Q20.825 19 21.413 18.413Q22 17.825 22 17Q22 16.175 21.413 15.588Q20.825 15 20 15H19Q18.575 15 18.288 14.712Q18 14.425 18 14Q18 13.575 18.288 13.287Q18.575 13 19 13H20Q21.65 13 22.825 14.162Q24 15.325 24 17Q24 18.65 22.825 19.825Q21.65 21 20 21Z"}))});IconMaterialDatasetLinkedRoundedFilled.displayName="AmauiIconMaterialDatasetLinkedRoundedFilled";var IconMaterialDatasetLinkedRoundedFilled$1 = IconMaterialDatasetLinkedRoundedFilled;

  const IconMaterialDatasetLinkedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedRoundedW100",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 18.7Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H18.2Q18.85 3.3 19.275 3.725Q19.7 4.15 19.7 4.8V11.3Q19.625 11.3 19.562 11.3Q19.5 11.3 19.425 11.3H19V4.8Q19 4.5 18.75 4.25Q18.5 4 18.2 4H5.8Q5.5 4 5.25 4.25Q5 4.5 5 4.8V17.2Q5 17.5 5.25 17.75Q5.5 18 5.8 18H8.55Q8.6 18.2 8.65 18.362Q8.7 18.525 8.75 18.7ZM5 17Q5 17 5 17Q5 17 5 17Q5 17.275 5 17.512Q5 17.75 5 18Q5 18 5 17.75Q5 17.5 5 17.2V4.8Q5 4.5 5 4.25Q5 4 5 4Q5 4 5 4.25Q5 4.5 5 4.8V17ZM7.65 15.35H8.675Q8.95 14.55 9.375 13.862Q9.8 13.175 10.375 12.65H7.65ZM7.65 9.35H10.35V6.65H7.65ZM14 19.7Q12.875 19.7 12.088 18.913Q11.3 18.125 11.3 17Q11.3 15.875 12.088 15.087Q12.875 14.3 14 14.3H15.4Q15.55 14.3 15.65 14.4Q15.75 14.5 15.75 14.65Q15.75 14.8 15.65 14.9Q15.55 15 15.4 15H14Q13.175 15 12.588 15.588Q12 16.175 12 17Q12 17.825 12.588 18.413Q13.175 19 14 19H15.4Q15.55 19 15.65 19.1Q15.75 19.2 15.75 19.35Q15.75 19.5 15.65 19.6Q15.55 19.7 15.4 19.7ZM13.65 9.35H16.35V6.65H13.65ZM14.35 17.35Q14.2 17.35 14.1 17.25Q14 17.15 14 17Q14 16.85 14.1 16.75Q14.2 16.65 14.35 16.65H19.65Q19.8 16.65 19.9 16.75Q20 16.85 20 17Q20 17.15 19.9 17.25Q19.8 17.35 19.65 17.35ZM18.6 19.7Q18.45 19.7 18.35 19.6Q18.25 19.5 18.25 19.35Q18.25 19.2 18.35 19.1Q18.45 19 18.6 19H20Q20.825 19 21.413 18.413Q22 17.825 22 17Q22 16.175 21.413 15.588Q20.825 15 20 15H18.6Q18.45 15 18.35 14.9Q18.25 14.8 18.25 14.65Q18.25 14.5 18.35 14.4Q18.45 14.3 18.6 14.3H20Q21.125 14.3 21.913 15.087Q22.7 15.875 22.7 17Q22.7 18.125 21.913 18.913Q21.125 19.7 20 19.7Z"}))});IconMaterialDatasetLinkedRoundedW100.displayName="AmauiIconMaterialDatasetLinkedRoundedW100";var IconMaterialDatasetLinkedRoundedW100$1 = IconMaterialDatasetLinkedRoundedW100;

  const IconMaterialDatasetLinkedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedRoundedW100Filled",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 18.7Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H18.2Q18.85 3.3 19.275 3.725Q19.7 4.15 19.7 4.8V11.3Q19.525 11.3 19.35 11.3Q19.175 11.3 19 11.3H13.65Q12.625 11.3 11.738 11.65Q10.85 12 10.125 12.65H7.65V15.35H8.425Q8.3 15.75 8.25 16.163Q8.2 16.575 8.2 17Q8.2 17.45 8.288 17.862Q8.375 18.275 8.5 18.7ZM7.65 9.35H10.35V6.65H7.65ZM13.65 9.35H16.35V6.65H13.65ZM14 19.7Q12.875 19.7 12.088 18.913Q11.3 18.125 11.3 17Q11.3 15.875 12.088 15.087Q12.875 14.3 14 14.3H15.4Q15.55 14.3 15.65 14.4Q15.75 14.5 15.75 14.65Q15.75 14.8 15.65 14.9Q15.55 15 15.4 15H14Q13.175 15 12.588 15.588Q12 16.175 12 17Q12 17.825 12.588 18.413Q13.175 19 14 19H15.4Q15.55 19 15.65 19.1Q15.75 19.2 15.75 19.35Q15.75 19.5 15.65 19.6Q15.55 19.7 15.4 19.7ZM14.35 17.35Q14.2 17.35 14.1 17.25Q14 17.15 14 17Q14 16.85 14.1 16.75Q14.2 16.65 14.35 16.65H19.65Q19.8 16.65 19.9 16.75Q20 16.85 20 17Q20 17.15 19.9 17.25Q19.8 17.35 19.65 17.35ZM18.6 19.7Q18.45 19.7 18.35 19.6Q18.25 19.5 18.25 19.35Q18.25 19.2 18.35 19.1Q18.45 19 18.6 19H20Q20.825 19 21.413 18.413Q22 17.825 22 17Q22 16.175 21.413 15.588Q20.825 15 20 15H18.6Q18.45 15 18.35 14.9Q18.25 14.8 18.25 14.65Q18.25 14.5 18.35 14.4Q18.45 14.3 18.6 14.3H20Q21.125 14.3 21.913 15.087Q22.7 15.875 22.7 17Q22.7 18.125 21.913 18.913Q21.125 19.7 20 19.7Z"}))});IconMaterialDatasetLinkedRoundedW100Filled.displayName="AmauiIconMaterialDatasetLinkedRoundedW100Filled";var IconMaterialDatasetLinkedRoundedW100Filled$1 = IconMaterialDatasetLinkedRoundedW100Filled;

  const IconMaterialDatasetLinkedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedSharp",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V2H21V11.075Q20.75 11.025 20.513 11.012Q20.275 11 20 11H19V4H5V18H8.075Q8.175 18.55 8.35 19.05Q8.525 19.55 8.8 20ZM5 17Q5 17 5 17Q5 17 5 17Q5 17.275 5 17.512Q5 17.75 5 18V4V17ZM7 16H8.075Q8.275 14.775 8.963 13.738Q9.65 12.7 10.7 12H7ZM7 10H11V6H7ZM14 21Q12.35 21 11.175 19.825Q10 18.65 10 17Q10 15.35 11.175 14.175Q12.35 13 14 13H16V15H14Q13.175 15 12.588 15.588Q12 16.175 12 17Q12 17.825 12.588 18.413Q13.175 19 14 19H16V21ZM13 10H17V6H13ZM14 18V16H20V18ZM18 21V19H20Q20.825 19 21.413 18.413Q22 17.825 22 17Q22 16.175 21.413 15.588Q20.825 15 20 15H18V13H20Q21.65 13 22.825 14.162Q24 15.325 24 17Q24 18.65 22.825 19.825Q21.65 21 20 21Z"}))});IconMaterialDatasetLinkedSharp.displayName="AmauiIconMaterialDatasetLinkedSharp";var IconMaterialDatasetLinkedSharp$1 = IconMaterialDatasetLinkedSharp;

  const IconMaterialDatasetLinkedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedSharpFilled",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V2H21V11.075Q20.75 11.025 20.513 11.012Q20.275 11 20 11H14Q13.075 11 12.238 11.262Q11.4 11.525 10.675 12H7V16H8.075Q8.025 16.25 8.012 16.488Q8 16.725 8 17Q8 17.8 8.2 18.562Q8.4 19.325 8.8 20ZM7 10H11V6H7ZM14 21Q12.35 21 11.175 19.825Q10 18.65 10 17Q10 15.35 11.175 14.175Q12.35 13 14 13H16V15H14Q13.175 15 12.588 15.588Q12 16.175 12 17Q12 17.825 12.588 18.413Q13.175 19 14 19H16V21ZM13 10H17V6H13ZM14 18V16H20V18ZM18 21V19H20Q20.825 19 21.413 18.413Q22 17.825 22 17Q22 16.175 21.413 15.588Q20.825 15 20 15H18V13H20Q21.65 13 22.825 14.162Q24 15.325 24 17Q24 18.65 22.825 19.825Q21.65 21 20 21Z"}))});IconMaterialDatasetLinkedSharpFilled.displayName="AmauiIconMaterialDatasetLinkedSharpFilled";var IconMaterialDatasetLinkedSharpFilled$1 = IconMaterialDatasetLinkedSharpFilled;

  const IconMaterialDatasetLinkedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedSharpW100",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.7V3.3H19.7V11.3Q19.625 11.3 19.562 11.3Q19.5 11.3 19.425 11.3H19V4H5V18H8.55Q8.6 18.2 8.65 18.362Q8.7 18.525 8.75 18.7ZM5 17Q5 17 5 17Q5 17 5 17Q5 17.275 5 17.512Q5 17.75 5 18V4V17ZM7.65 15.35H8.675Q8.95 14.55 9.375 13.862Q9.8 13.175 10.375 12.65H7.65ZM7.65 9.35H10.35V6.65H7.65ZM14 19.7Q12.875 19.7 12.088 18.913Q11.3 18.125 11.3 17Q11.3 15.875 12.088 15.087Q12.875 14.3 14 14.3H15.75V15H14Q13.175 15 12.588 15.588Q12 16.175 12 17Q12 17.825 12.588 18.413Q13.175 19 14 19H15.75V19.7ZM13.65 9.35H16.35V6.65H13.65ZM14 17.35V16.65H20V17.35ZM18.25 19.7V19H20Q20.825 19 21.413 18.413Q22 17.825 22 17Q22 16.175 21.413 15.588Q20.825 15 20 15H18.25V14.3H20Q21.125 14.3 21.913 15.087Q22.7 15.875 22.7 17Q22.7 18.125 21.913 18.913Q21.125 19.7 20 19.7Z"}))});IconMaterialDatasetLinkedSharpW100.displayName="AmauiIconMaterialDatasetLinkedSharpW100";var IconMaterialDatasetLinkedSharpW100$1 = IconMaterialDatasetLinkedSharpW100;

  const IconMaterialDatasetLinkedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedSharpW100Filled",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.7V3.3H19.7V11.3Q19.525 11.3 19.35 11.3Q19.175 11.3 19 11.3H13.65Q12.625 11.3 11.738 11.65Q10.85 12 10.125 12.65H7.65V15.35H8.425Q8.3 15.75 8.25 16.163Q8.2 16.575 8.2 17Q8.2 17.45 8.288 17.862Q8.375 18.275 8.5 18.7ZM7.65 9.35H10.35V6.65H7.65ZM14 19.7Q12.875 19.7 12.088 18.913Q11.3 18.125 11.3 17Q11.3 15.875 12.088 15.087Q12.875 14.3 14 14.3H15.75V15H14Q13.175 15 12.588 15.588Q12 16.175 12 17Q12 17.825 12.588 18.413Q13.175 19 14 19H15.75V19.7ZM13.65 9.35H16.35V6.65H13.65ZM14 17.35V16.65H20V17.35ZM18.25 19.7V19H20Q20.825 19 21.413 18.413Q22 17.825 22 17Q22 16.175 21.413 15.588Q20.825 15 20 15H18.25V14.3H20Q21.125 14.3 21.913 15.087Q22.7 15.875 22.7 17Q22.7 18.125 21.913 18.913Q21.125 19.7 20 19.7Z"}))});IconMaterialDatasetLinkedSharpW100Filled.displayName="AmauiIconMaterialDatasetLinkedSharpW100Filled";var IconMaterialDatasetLinkedSharpW100Filled$1 = IconMaterialDatasetLinkedSharpW100Filled;

  const IconMaterialDatasetLinkedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetLinkedTwoTone",short_name:"DatasetLinked"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,5v14h3.09C8.04,18.67,8,18.34,8,18s0.04-0.67,0.09-1H7v-4h3.69c0.95-0.63,2.09-1,3.31-1h5V5H5z M11,11H7V7h4V11z M13,11V7h4v4H13z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,17h1.09c0.28-1.67,1.24-3.1,2.6-4H7V17z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19V5h14v7h1c0.34,0,0.67,0.04,1,0.09V5c0-1.1-0.9-2-2-2H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h3.81 c-0.35-0.61-0.6-1.28-0.72-2H5z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"7",y:"7"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"13",y:"7"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,20h-2c-1.1,0-2-0.9-2-2s0.9-2,2-2h2v-2h-2c-2.21,0-4,1.79-4,4c0,2.21,1.79,4,4,4h2V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,14h-2v2h2c1.1,0,2,0.9,2,2s-0.9,2-2,2h-2v2h2c2.21,0,4-1.79,4-4C24,15.79,22.21,14,20,14z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20,19 20,17 17,17 14,17 14,19 19,19"}))))});IconMaterialDatasetLinkedTwoTone.displayName="AmauiIconMaterialDatasetLinkedTwoTone";var IconMaterialDatasetLinkedTwoTone$1 = IconMaterialDatasetLinkedTwoTone;

  const IconMaterialDatasetRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetRounded",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5ZM7 11H11V7H7ZM13 11H17V7H13ZM7 17H11V13H7ZM13 17H17V13H13Z"}))});IconMaterialDatasetRounded.displayName="AmauiIconMaterialDatasetRounded";var IconMaterialDatasetRounded$1 = IconMaterialDatasetRounded;

  const IconMaterialDatasetRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetRoundedFilled",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM7 11H11V7H7ZM13 11H17V7H13ZM7 17H11V13H7ZM13 17H17V13H13Z"}))});IconMaterialDatasetRoundedFilled.displayName="AmauiIconMaterialDatasetRoundedFilled";var IconMaterialDatasetRoundedFilled$1 = IconMaterialDatasetRoundedFilled;

  const IconMaterialDatasetRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetRoundedW100",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5ZM7.65 10.35H10.35V7.65H7.65ZM13.65 10.35H16.35V7.65H13.65ZM7.65 16.35H10.35V13.65H7.65ZM13.65 16.35H16.35V13.65H13.65Z"}))});IconMaterialDatasetRoundedW100.displayName="AmauiIconMaterialDatasetRoundedW100";var IconMaterialDatasetRoundedW100$1 = IconMaterialDatasetRoundedW100;

  const IconMaterialDatasetRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetRoundedW100Filled",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM7.65 10.35H10.35V7.65H7.65ZM13.65 10.35H16.35V7.65H13.65ZM7.65 16.35H10.35V13.65H7.65ZM13.65 16.35H16.35V13.65H13.65Z"}))});IconMaterialDatasetRoundedW100Filled.displayName="AmauiIconMaterialDatasetRoundedW100Filled";var IconMaterialDatasetRoundedW100Filled$1 = IconMaterialDatasetRoundedW100Filled;

  const IconMaterialDatasetSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetSharp",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19ZM7 11H11V7H7ZM13 11H17V7H13ZM7 17H11V13H7ZM13 17H17V13H13Z"}))});IconMaterialDatasetSharp.displayName="AmauiIconMaterialDatasetSharp";var IconMaterialDatasetSharp$1 = IconMaterialDatasetSharp;

  const IconMaterialDatasetSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetSharpFilled",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM7 11H11V7H7ZM13 11H17V7H13ZM7 17H11V13H7ZM13 17H17V13H13Z"}))});IconMaterialDatasetSharpFilled.displayName="AmauiIconMaterialDatasetSharpFilled";var IconMaterialDatasetSharpFilled$1 = IconMaterialDatasetSharpFilled;

  const IconMaterialDatasetSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetSharpW100",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19ZM7.65 10.35H10.35V7.65H7.65ZM13.65 10.35H16.35V7.65H13.65ZM7.65 16.35H10.35V13.65H7.65ZM13.65 16.35H16.35V13.65H13.65Z"}))});IconMaterialDatasetSharpW100.displayName="AmauiIconMaterialDatasetSharpW100";var IconMaterialDatasetSharpW100$1 = IconMaterialDatasetSharpW100;

  const IconMaterialDatasetSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetSharpW100Filled",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM7.65 10.35H10.35V7.65H7.65ZM13.65 10.35H16.35V7.65H13.65ZM7.65 16.35H10.35V13.65H7.65ZM13.65 16.35H16.35V13.65H13.65Z"}))});IconMaterialDatasetSharpW100Filled.displayName="AmauiIconMaterialDatasetSharpW100Filled";var IconMaterialDatasetSharpW100Filled$1 = IconMaterialDatasetSharpW100Filled;

  const IconMaterialDatasetTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DatasetTwoTone",short_name:"Dataset"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M13,7h4v4h-4V7z M13,13h4v4h-4V13z M7,7h4v4H7V7z M7,13h4v4H7V13z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"7",y:"13"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"13",y:"13"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"7",y:"7"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"13",y:"7"})))))});IconMaterialDatasetTwoTone.displayName="AmauiIconMaterialDatasetTwoTone";var IconMaterialDatasetTwoTone$1 = IconMaterialDatasetTwoTone;

  const IconMaterialDateRangeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeRounded",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12Q8.425 12 8.713 12.287Q9 12.575 9 13Q9 13.425 8.713 13.712Q8.425 14 8 14ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM16 14Q15.575 14 15.288 13.712Q15 13.425 15 13Q15 12.575 15.288 12.287Q15.575 12 16 12Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2.975Q6 2.55 6.287 2.275Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V2.975Q16 2.55 16.288 2.275Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialDateRangeRounded.displayName="AmauiIconMaterialDateRangeRounded";var IconMaterialDateRangeRounded$1 = IconMaterialDateRangeRounded;

  const IconMaterialDateRangeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeRoundedFilled",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12Q8.425 12 8.713 12.287Q9 12.575 9 13Q9 13.425 8.713 13.712Q8.425 14 8 14ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM16 14Q15.575 14 15.288 13.712Q15 13.425 15 13Q15 12.575 15.288 12.287Q15.575 12 16 12Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2.975Q6 2.55 6.287 2.275Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V2.975Q16 2.55 16.288 2.275Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialDateRangeRoundedFilled.displayName="AmauiIconMaterialDateRangeRoundedFilled";var IconMaterialDateRangeRoundedFilled$1 = IconMaterialDateRangeRoundedFilled;

  const IconMaterialDateRangeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeRoundedW100",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.85Q7.725 13.85 7.513 13.637Q7.3 13.425 7.3 13.15Q7.3 12.875 7.513 12.662Q7.725 12.45 8 12.45Q8.275 12.45 8.488 12.662Q8.7 12.875 8.7 13.15Q8.7 13.425 8.488 13.637Q8.275 13.85 8 13.85ZM12 13.85Q11.725 13.85 11.513 13.637Q11.3 13.425 11.3 13.15Q11.3 12.875 11.513 12.662Q11.725 12.45 12 12.45Q12.275 12.45 12.488 12.662Q12.7 12.875 12.7 13.15Q12.7 13.425 12.488 13.637Q12.275 13.85 12 13.85ZM16 13.85Q15.725 13.85 15.513 13.637Q15.3 13.425 15.3 13.15Q15.3 12.875 15.513 12.662Q15.725 12.45 16 12.45Q16.275 12.45 16.488 12.662Q16.7 12.875 16.7 13.15Q16.7 13.425 16.488 13.637Q16.275 13.85 16 13.85ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.375Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.325Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialDateRangeRoundedW100.displayName="AmauiIconMaterialDateRangeRoundedW100";var IconMaterialDateRangeRoundedW100$1 = IconMaterialDateRangeRoundedW100;

  const IconMaterialDateRangeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeRoundedW100Filled",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.85Q7.725 13.85 7.513 13.637Q7.3 13.425 7.3 13.15Q7.3 12.875 7.513 12.662Q7.725 12.45 8 12.45Q8.275 12.45 8.488 12.662Q8.7 12.875 8.7 13.15Q8.7 13.425 8.488 13.637Q8.275 13.85 8 13.85ZM12 13.85Q11.725 13.85 11.513 13.637Q11.3 13.425 11.3 13.15Q11.3 12.875 11.513 12.662Q11.725 12.45 12 12.45Q12.275 12.45 12.488 12.662Q12.7 12.875 12.7 13.15Q12.7 13.425 12.488 13.637Q12.275 13.85 12 13.85ZM16 13.85Q15.725 13.85 15.513 13.637Q15.3 13.425 15.3 13.15Q15.3 12.875 15.513 12.662Q15.725 12.45 16 12.45Q16.275 12.45 16.488 12.662Q16.7 12.875 16.7 13.15Q16.7 13.425 16.488 13.637Q16.275 13.85 16 13.85ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.375Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.325Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20Z"}))});IconMaterialDateRangeRoundedW100Filled.displayName="AmauiIconMaterialDateRangeRoundedW100Filled";var IconMaterialDateRangeRoundedW100Filled$1 = IconMaterialDateRangeRoundedW100Filled;

  const IconMaterialDateRangeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeSharp",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12Q8.425 12 8.713 12.287Q9 12.575 9 13Q9 13.425 8.713 13.712Q8.425 14 8 14ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM16 14Q15.575 14 15.288 13.712Q15 13.425 15 13Q15 12.575 15.288 12.287Q15.575 12 16 12Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM3 4H6V2H8V4H16V2H18V4H21V22H3ZM5 20H19V10H5ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialDateRangeSharp.displayName="AmauiIconMaterialDateRangeSharp";var IconMaterialDateRangeSharp$1 = IconMaterialDateRangeSharp;

  const IconMaterialDateRangeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeSharpFilled",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12Q8.425 12 8.713 12.287Q9 12.575 9 13Q9 13.425 8.713 13.712Q8.425 14 8 14ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM16 14Q15.575 14 15.288 13.712Q15 13.425 15 13Q15 12.575 15.288 12.287Q15.575 12 16 12Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM3 4H6V2H8V4H16V2H18V4H21V22H3ZM5 20H19V10H5Z"}))});IconMaterialDateRangeSharpFilled.displayName="AmauiIconMaterialDateRangeSharpFilled";var IconMaterialDateRangeSharpFilled$1 = IconMaterialDateRangeSharpFilled;

  const IconMaterialDateRangeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeSharpW100",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.85Q7.725 13.85 7.513 13.637Q7.3 13.425 7.3 13.15Q7.3 12.875 7.513 12.662Q7.725 12.45 8 12.45Q8.275 12.45 8.488 12.662Q8.7 12.875 8.7 13.15Q8.7 13.425 8.488 13.637Q8.275 13.85 8 13.85ZM12 13.85Q11.725 13.85 11.513 13.637Q11.3 13.425 11.3 13.15Q11.3 12.875 11.513 12.662Q11.725 12.45 12 12.45Q12.275 12.45 12.488 12.662Q12.7 12.875 12.7 13.15Q12.7 13.425 12.488 13.637Q12.275 13.85 12 13.85ZM16 13.85Q15.725 13.85 15.513 13.637Q15.3 13.425 15.3 13.15Q15.3 12.875 15.513 12.662Q15.725 12.45 16 12.45Q16.275 12.45 16.488 12.662Q16.7 12.875 16.7 13.15Q16.7 13.425 16.488 13.637Q16.275 13.85 16 13.85ZM4.3 5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7H4.3ZM5 20H19V10.8H5ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialDateRangeSharpW100.displayName="AmauiIconMaterialDateRangeSharpW100";var IconMaterialDateRangeSharpW100$1 = IconMaterialDateRangeSharpW100;

  const IconMaterialDateRangeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeSharpW100Filled",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.85Q7.725 13.85 7.513 13.637Q7.3 13.425 7.3 13.15Q7.3 12.875 7.513 12.662Q7.725 12.45 8 12.45Q8.275 12.45 8.488 12.662Q8.7 12.875 8.7 13.15Q8.7 13.425 8.488 13.637Q8.275 13.85 8 13.85ZM12 13.85Q11.725 13.85 11.513 13.637Q11.3 13.425 11.3 13.15Q11.3 12.875 11.513 12.662Q11.725 12.45 12 12.45Q12.275 12.45 12.488 12.662Q12.7 12.875 12.7 13.15Q12.7 13.425 12.488 13.637Q12.275 13.85 12 13.85ZM16 13.85Q15.725 13.85 15.513 13.637Q15.3 13.425 15.3 13.15Q15.3 12.875 15.513 12.662Q15.725 12.45 16 12.45Q16.275 12.45 16.488 12.662Q16.7 12.875 16.7 13.15Q16.7 13.425 16.488 13.637Q16.275 13.85 16 13.85ZM4.3 5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7H4.3ZM5 20H19V10.8H5Z"}))});IconMaterialDateRangeSharpW100Filled.displayName="AmauiIconMaterialDateRangeSharpW100Filled";var IconMaterialDateRangeSharpW100Filled$1 = IconMaterialDateRangeSharpW100Filled;

  const IconMaterialDateRangeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DateRangeTwoTone",short_name:"DateRange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8h14V6H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 11h2v2H7zm12-7h-1V2h-2v2H8V2H6v2H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H5V10h14v10zm0-12H5V6h14v2zm-4 3h2v2h-2zm-4 0h2v2h-2z"}))});IconMaterialDateRangeTwoTone.displayName="AmauiIconMaterialDateRangeTwoTone";var IconMaterialDateRangeTwoTone$1 = IconMaterialDateRangeTwoTone;

  const IconMaterialDeckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckRounded",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V9H3.575Q3.2 9 3.1 8.65Q3 8.3 3.3 8.1L10.85 2.8Q11.375 2.45 12 2.45Q12.625 2.45 13.15 2.8L20.7 8.1Q21 8.3 20.9 8.65Q20.8 9 20.425 9H13V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM12 7H15.65H8.35ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V16.75L2.375 13.325Q2.3 12.9 2.525 12.575Q2.75 12.25 3.175 12.175Q3.575 12.1 3.913 12.337Q4.25 12.575 4.325 12.975L4.9 16H8Q8.425 16 8.713 16.288Q9 16.575 9 17V21Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V18H5V21Q5 21.425 4.713 21.712Q4.425 22 4 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V17Q15 16.575 15.288 16.288Q15.575 16 16 16H19.1L19.675 12.975Q19.75 12.575 20.087 12.337Q20.425 12.1 20.825 12.175Q21.25 12.25 21.475 12.575Q21.7 12.9 21.625 13.325L21 16.75V21Q21 21.425 20.712 21.712Q20.425 22 20 22Q19.575 22 19.288 21.712Q19 21.425 19 21V18H17V21Q17 21.425 16.712 21.712Q16.425 22 16 22ZM8.35 7H15.65L12 4.45Z"}))});IconMaterialDeckRounded.displayName="AmauiIconMaterialDeckRounded";var IconMaterialDeckRounded$1 = IconMaterialDeckRounded;

  const IconMaterialDeckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckRoundedFilled",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V9H3.575Q3.2 9 3.1 8.65Q3 8.3 3.3 8.1L10.85 2.8Q11.375 2.45 12 2.45Q12.625 2.45 13.15 2.8L20.7 8.1Q21 8.3 20.9 8.65Q20.8 9 20.425 9H13V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V16.75L2.375 13.325Q2.3 12.9 2.525 12.575Q2.75 12.25 3.175 12.175Q3.575 12.1 3.913 12.337Q4.25 12.575 4.325 12.975L4.9 16H8Q8.425 16 8.713 16.288Q9 16.575 9 17V21Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V18H5V21Q5 21.425 4.713 21.712Q4.425 22 4 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V17Q15 16.575 15.288 16.288Q15.575 16 16 16H19.1L19.675 12.975Q19.75 12.575 20.087 12.337Q20.425 12.1 20.825 12.175Q21.25 12.25 21.475 12.575Q21.7 12.9 21.625 13.325L21 16.75V21Q21 21.425 20.712 21.712Q20.425 22 20 22Q19.575 22 19.288 21.712Q19 21.425 19 21V18H17V21Q17 21.425 16.712 21.712Q16.425 22 16 22Z"}))});IconMaterialDeckRoundedFilled.displayName="AmauiIconMaterialDeckRoundedFilled";var IconMaterialDeckRoundedFilled$1 = IconMaterialDeckRoundedFilled;

  const IconMaterialDeckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckRoundedW100",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V8.35H5.325Q5.025 8.35 4.938 8.075Q4.85 7.8 5.1 7.625L11.6 3.075Q11.8 2.95 12 2.95Q12.2 2.95 12.4 3.075L18.9 7.625Q19.15 7.8 19.062 8.075Q18.975 8.35 18.675 8.35H12.35V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM12 7.65H17.7H6.3ZM4 21.35Q3.85 21.35 3.75 21.25Q3.65 21.15 3.65 21V16.2L3.025 12.7Q3 12.55 3.075 12.438Q3.15 12.325 3.3 12.3Q3.45 12.275 3.562 12.362Q3.675 12.45 3.7 12.575L4.35 16.15H7.6Q7.925 16.15 8.137 16.362Q8.35 16.575 8.35 16.9V21Q8.35 21.15 8.25 21.25Q8.15 21.35 8 21.35Q7.85 21.35 7.75 21.25Q7.65 21.15 7.65 21V16.85H4.35V21Q4.35 21.15 4.25 21.25Q4.15 21.35 4 21.35ZM16 21.35Q15.85 21.35 15.75 21.25Q15.65 21.15 15.65 21V16.9Q15.65 16.575 15.863 16.362Q16.075 16.15 16.4 16.15H19.65L20.3 12.575Q20.325 12.45 20.425 12.362Q20.525 12.275 20.675 12.3Q20.825 12.325 20.913 12.438Q21 12.55 20.975 12.7L20.35 16.2V21Q20.35 21.15 20.25 21.25Q20.15 21.35 20 21.35Q19.85 21.35 19.75 21.25Q19.65 21.15 19.65 21V16.85H16.35V21Q16.35 21.15 16.25 21.25Q16.15 21.35 16 21.35ZM6.3 7.65H17.7L12 3.65Z"}))});IconMaterialDeckRoundedW100.displayName="AmauiIconMaterialDeckRoundedW100";var IconMaterialDeckRoundedW100$1 = IconMaterialDeckRoundedW100;

  const IconMaterialDeckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckRoundedW100Filled",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V8.35H5.325Q5.025 8.35 4.938 8.075Q4.85 7.8 5.1 7.625L11.6 3.075Q11.8 2.95 12 2.95Q12.2 2.95 12.4 3.075L18.9 7.625Q19.15 7.8 19.062 8.075Q18.975 8.35 18.675 8.35H12.35V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM4 21.35Q3.85 21.35 3.75 21.25Q3.65 21.15 3.65 21V16.2L3.025 12.7Q3 12.55 3.075 12.438Q3.15 12.325 3.3 12.3Q3.45 12.275 3.562 12.362Q3.675 12.45 3.7 12.575L4.35 16.15H7.6Q7.925 16.15 8.137 16.362Q8.35 16.575 8.35 16.9V21Q8.35 21.15 8.25 21.25Q8.15 21.35 8 21.35Q7.85 21.35 7.75 21.25Q7.65 21.15 7.65 21V16.85H4.35V21Q4.35 21.15 4.25 21.25Q4.15 21.35 4 21.35ZM16 21.35Q15.85 21.35 15.75 21.25Q15.65 21.15 15.65 21V16.9Q15.65 16.575 15.863 16.362Q16.075 16.15 16.4 16.15H19.65L20.3 12.575Q20.325 12.45 20.425 12.362Q20.525 12.275 20.675 12.3Q20.825 12.325 20.913 12.438Q21 12.55 20.975 12.7L20.35 16.2V21Q20.35 21.15 20.25 21.25Q20.15 21.35 20 21.35Q19.85 21.35 19.75 21.25Q19.65 21.15 19.65 21V16.85H16.35V21Q16.35 21.15 16.25 21.25Q16.15 21.35 16 21.35Z"}))});IconMaterialDeckRoundedW100Filled.displayName="AmauiIconMaterialDeckRoundedW100Filled";var IconMaterialDeckRoundedW100Filled$1 = IconMaterialDeckRoundedW100Filled;

  const IconMaterialDeckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckSharp",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V9H2L12 2L22 9H13V22ZM12 7H15.65H8.35ZM3 22V16.75L2.2 12.35L4.15 12L4.9 16H9V22H7V18H5V22ZM15 22V16H19.1L19.85 12L21.8 12.35L21 16.75V22H19V18H17V22ZM8.35 7H15.65L12 4.45Z"}))});IconMaterialDeckSharp.displayName="AmauiIconMaterialDeckSharp";var IconMaterialDeckSharp$1 = IconMaterialDeckSharp;

  const IconMaterialDeckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckSharpFilled",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V9H2L12 2L22 9H13V22ZM3 22V16.75L2.2 12.35L4.15 12L4.9 16H9V22H7V18H5V22ZM15 22V16H19.1L19.85 12L21.8 12.35L21 16.75V22H19V18H17V22Z"}))});IconMaterialDeckSharpFilled.displayName="AmauiIconMaterialDeckSharpFilled";var IconMaterialDeckSharpFilled$1 = IconMaterialDeckSharpFilled;

  const IconMaterialDeckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckSharpW100",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V8.35H4.05L12 2.8L19.95 8.35H12.35V21.35ZM12 7.65H17.7H6.3ZM3.65 21.35V16.2L2.95 12.35L3.65 12.25L4.35 16.15H8.35V21.35H7.65V16.85H4.35V21.35ZM15.65 21.35V16.15H19.65L20.35 12.25L21.05 12.35L20.35 16.2V21.35H19.65V16.85H16.35V21.35ZM6.3 7.65H17.7L12 3.65Z"}))});IconMaterialDeckSharpW100.displayName="AmauiIconMaterialDeckSharpW100";var IconMaterialDeckSharpW100$1 = IconMaterialDeckSharpW100;

  const IconMaterialDeckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckSharpW100Filled",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V8.35H4.05L12 2.8L19.95 8.35H12.35V21.35ZM3.65 21.35V16.2L2.95 12.35L3.65 12.25L4.35 16.15H8.35V21.35H7.65V16.85H4.35V21.35ZM15.65 21.35V16.15H19.65L20.35 12.25L21.05 12.35L20.35 16.2V21.35H19.65V16.85H16.35V21.35Z"}))});IconMaterialDeckSharpW100Filled.displayName="AmauiIconMaterialDeckSharpW100Filled";var IconMaterialDeckSharpW100Filled$1 = IconMaterialDeckSharpW100Filled;

  const IconMaterialDeckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeckTwoTone",short_name:"Deck"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12,4.44 8.34,7 15.66,7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,9L12,2L2,9h9v13h2V9H22z M12,4.44L15.66,7H8.34L12,4.44z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"4.14,12 2.18,12.37 3,16.74 3,22 5,22 5.02,18 7,18 7,22 9,22 9,16 4.9,16"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19.1,16 15,16 15,22 17,22 17,18 18.98,18 19,22 21,22 21,16.74 21.82,12.37 19.86,12"}))))});IconMaterialDeckTwoTone.displayName="AmauiIconMaterialDeckTwoTone";var IconMaterialDeckTwoTone$1 = IconMaterialDeckTwoTone;

  const IconMaterialDehazeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeRounded",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.575 18 2.288 17.712Q2 17.425 2 17Q2 16.575 2.288 16.288Q2.575 16 3 16H21Q21.425 16 21.712 16.288Q22 16.575 22 17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM3 8Q2.575 8 2.288 7.713Q2 7.425 2 7Q2 6.575 2.288 6.287Q2.575 6 3 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7Q22 7.425 21.712 7.713Q21.425 8 21 8Z"}))});IconMaterialDehazeRounded.displayName="AmauiIconMaterialDehazeRounded";var IconMaterialDehazeRounded$1 = IconMaterialDehazeRounded;

  const IconMaterialDehazeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeRoundedFilled",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.575 18 2.288 17.712Q2 17.425 2 17Q2 16.575 2.288 16.288Q2.575 16 3 16H21Q21.425 16 21.712 16.288Q22 16.575 22 17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM3 8Q2.575 8 2.288 7.713Q2 7.425 2 7Q2 6.575 2.288 6.287Q2.575 6 3 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7Q22 7.425 21.712 7.713Q21.425 8 21 8Z"}))});IconMaterialDehazeRoundedFilled.displayName="AmauiIconMaterialDehazeRoundedFilled";var IconMaterialDehazeRoundedFilled$1 = IconMaterialDehazeRoundedFilled;

  const IconMaterialDehazeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeRoundedW100",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17.05Q2.85 17.05 2.75 16.95Q2.65 16.85 2.65 16.7Q2.65 16.55 2.75 16.45Q2.85 16.35 3 16.35H21Q21.15 16.35 21.25 16.45Q21.35 16.55 21.35 16.7Q21.35 16.85 21.25 16.95Q21.15 17.05 21 17.05ZM3 12.35Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H21Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12Q21.35 12.15 21.25 12.25Q21.15 12.35 21 12.35ZM3 7.65Q2.85 7.65 2.75 7.55Q2.65 7.45 2.65 7.3Q2.65 7.15 2.75 7.05Q2.85 6.95 3 6.95H21Q21.15 6.95 21.25 7.05Q21.35 7.15 21.35 7.3Q21.35 7.45 21.25 7.55Q21.15 7.65 21 7.65Z"}))});IconMaterialDehazeRoundedW100.displayName="AmauiIconMaterialDehazeRoundedW100";var IconMaterialDehazeRoundedW100$1 = IconMaterialDehazeRoundedW100;

  const IconMaterialDehazeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeRoundedW100Filled",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17.05Q2.85 17.05 2.75 16.95Q2.65 16.85 2.65 16.7Q2.65 16.55 2.75 16.45Q2.85 16.35 3 16.35H21Q21.15 16.35 21.25 16.45Q21.35 16.55 21.35 16.7Q21.35 16.85 21.25 16.95Q21.15 17.05 21 17.05ZM3 12.35Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H21Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12Q21.35 12.15 21.25 12.25Q21.15 12.35 21 12.35ZM3 7.65Q2.85 7.65 2.75 7.55Q2.65 7.45 2.65 7.3Q2.65 7.15 2.75 7.05Q2.85 6.95 3 6.95H21Q21.15 6.95 21.25 7.05Q21.35 7.15 21.35 7.3Q21.35 7.45 21.25 7.55Q21.15 7.65 21 7.65Z"}))});IconMaterialDehazeRoundedW100Filled.displayName="AmauiIconMaterialDehazeRoundedW100Filled";var IconMaterialDehazeRoundedW100Filled$1 = IconMaterialDehazeRoundedW100Filled;

  const IconMaterialDehazeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeSharp",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V16H22V18ZM2 13V11H22V13ZM2 8V6H22V8Z"}))});IconMaterialDehazeSharp.displayName="AmauiIconMaterialDehazeSharp";var IconMaterialDehazeSharp$1 = IconMaterialDehazeSharp;

  const IconMaterialDehazeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeSharpFilled",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V16H22V18ZM2 13V11H22V13ZM2 8V6H22V8Z"}))});IconMaterialDehazeSharpFilled.displayName="AmauiIconMaterialDehazeSharpFilled";var IconMaterialDehazeSharpFilled$1 = IconMaterialDehazeSharpFilled;

  const IconMaterialDehazeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeSharpW100",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 17.05V16.35H21.35V17.05ZM2.65 12.35V11.65H21.35V12.35ZM2.65 7.65V6.95H21.35V7.65Z"}))});IconMaterialDehazeSharpW100.displayName="AmauiIconMaterialDehazeSharpW100";var IconMaterialDehazeSharpW100$1 = IconMaterialDehazeSharpW100;

  const IconMaterialDehazeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeSharpW100Filled",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 17.05V16.35H21.35V17.05ZM2.65 12.35V11.65H21.35V12.35ZM2.65 7.65V6.95H21.35V7.65Z"}))});IconMaterialDehazeSharpW100Filled.displayName="AmauiIconMaterialDehazeSharpW100Filled";var IconMaterialDehazeSharpW100Filled$1 = IconMaterialDehazeSharpW100Filled;

  const IconMaterialDehazeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DehazeTwoTone",short_name:"Dehaze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16v2h20v-2H2zm0-5v2h20v-2H2zm0-5v2h20V6H2z"}))});IconMaterialDehazeTwoTone.displayName="AmauiIconMaterialDehazeTwoTone";var IconMaterialDehazeTwoTone$1 = IconMaterialDehazeTwoTone;

  const IconMaterialDeleteForeverRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverRounded",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6V19Q19 19.825 18.413 20.413Q17.825 21 17 21ZM7 6V19Q7 19 7 19Q7 19 7 19H17Q17 19 17 19Q17 19 17 19V6ZM7 6V19Q7 19 7 19Q7 19 7 19Q7 19 7 19Q7 19 7 19V6ZM12 13.9 13.9 15.8Q14.2 16.075 14.613 16.075Q15.025 16.075 15.3 15.8Q15.6 15.5 15.6 15.087Q15.6 14.675 15.3 14.4L13.4 12.5L15.3 10.6Q15.6 10.3 15.6 9.887Q15.6 9.475 15.3 9.2Q15.025 8.9 14.613 8.9Q14.2 8.9 13.9 9.2L12 11.1L10.1 9.2Q9.825 8.9 9.413 8.9Q9 8.9 8.7 9.2Q8.425 9.475 8.425 9.887Q8.425 10.3 8.7 10.6L10.6 12.5L8.7 14.4Q8.425 14.675 8.425 15.087Q8.425 15.5 8.7 15.8Q9 16.075 9.413 16.075Q9.825 16.075 10.1 15.8Z"}))});IconMaterialDeleteForeverRounded.displayName="AmauiIconMaterialDeleteForeverRounded";var IconMaterialDeleteForeverRounded$1 = IconMaterialDeleteForeverRounded;

  const IconMaterialDeleteForeverRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverRoundedFilled",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.9 13.9 15.8Q14.2 16.075 14.613 16.075Q15.025 16.075 15.3 15.8Q15.6 15.5 15.6 15.087Q15.6 14.675 15.3 14.4L13.4 12.5L15.3 10.6Q15.6 10.3 15.6 9.887Q15.6 9.475 15.3 9.2Q15.025 8.9 14.613 8.9Q14.2 8.9 13.9 9.2L12 11.1L10.1 9.2Q9.825 8.9 9.413 8.9Q9 8.9 8.7 9.2Q8.425 9.475 8.425 9.887Q8.425 10.3 8.7 10.6L10.6 12.5L8.7 14.4Q8.425 14.675 8.425 15.087Q8.425 15.5 8.7 15.8Q9 16.075 9.413 16.075Q9.825 16.075 10.1 15.8ZM7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6V19Q19 19.825 18.413 20.413Q17.825 21 17 21Z"}))});IconMaterialDeleteForeverRoundedFilled.displayName="AmauiIconMaterialDeleteForeverRoundedFilled";var IconMaterialDeleteForeverRoundedFilled$1 = IconMaterialDeleteForeverRoundedFilled;

  const IconMaterialDeleteForeverRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverRoundedW100",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 19.7Q7.15 19.7 6.725 19.275Q6.3 18.85 6.3 18.2V6H5.65Q5.5 6 5.4 5.9Q5.3 5.8 5.3 5.65Q5.3 5.5 5.4 5.4Q5.5 5.3 5.65 5.3H9Q9 5 9.225 4.8Q9.45 4.6 9.75 4.6H14.25Q14.55 4.6 14.775 4.8Q15 5 15 5.3H18.35Q18.5 5.3 18.6 5.4Q18.7 5.5 18.7 5.65Q18.7 5.8 18.6 5.9Q18.5 6 18.35 6H17.7V18.2Q17.7 18.85 17.275 19.275Q16.85 19.7 16.2 19.7ZM7 6V18.2Q7 18.55 7.225 18.775Q7.45 19 7.8 19H16.2Q16.55 19 16.775 18.775Q17 18.55 17 18.2V6ZM7 6V18.2Q7 18.55 7.225 18.775Q7.45 19 7.8 19H7Q7 19 7 18.775Q7 18.55 7 18.2V6ZM12 13 14.35 15.35Q14.475 15.45 14.613 15.45Q14.75 15.45 14.85 15.35Q14.975 15.225 14.975 15.087Q14.975 14.95 14.85 14.85L12.5 12.5L14.85 10.15Q14.975 10.025 14.975 9.9Q14.975 9.775 14.85 9.65Q14.725 9.525 14.6 9.525Q14.475 9.525 14.35 9.65L12 12L9.65 9.65Q9.55 9.525 9.413 9.525Q9.275 9.525 9.15 9.65Q9.05 9.75 9.05 9.887Q9.05 10.025 9.15 10.15L11.5 12.5L9.15 14.85Q9.025 14.975 9.025 15.1Q9.025 15.225 9.15 15.35Q9.275 15.475 9.4 15.475Q9.525 15.475 9.65 15.35Z"}))});IconMaterialDeleteForeverRoundedW100.displayName="AmauiIconMaterialDeleteForeverRoundedW100";var IconMaterialDeleteForeverRoundedW100$1 = IconMaterialDeleteForeverRoundedW100;

  const IconMaterialDeleteForeverRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverRoundedW100Filled",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13 14.35 15.35Q14.475 15.45 14.613 15.45Q14.75 15.45 14.85 15.35Q14.975 15.225 14.975 15.087Q14.975 14.95 14.85 14.85L12.5 12.5L14.85 10.15Q14.975 10.025 14.975 9.9Q14.975 9.775 14.85 9.65Q14.725 9.525 14.6 9.525Q14.475 9.525 14.35 9.65L12 12L9.65 9.65Q9.55 9.525 9.413 9.525Q9.275 9.525 9.15 9.65Q9.05 9.75 9.05 9.887Q9.05 10.025 9.15 10.15L11.5 12.5L9.15 14.85Q9.025 14.975 9.025 15.1Q9.025 15.225 9.15 15.35Q9.275 15.475 9.4 15.475Q9.525 15.475 9.65 15.35ZM7.8 19.7Q7.15 19.7 6.725 19.275Q6.3 18.85 6.3 18.2V6H5.65Q5.5 6 5.4 5.9Q5.3 5.8 5.3 5.65Q5.3 5.5 5.4 5.4Q5.5 5.3 5.65 5.3H9Q9 5 9.225 4.8Q9.45 4.6 9.75 4.6H14.25Q14.55 4.6 14.775 4.8Q15 5 15 5.3H18.35Q18.5 5.3 18.6 5.4Q18.7 5.5 18.7 5.65Q18.7 5.8 18.6 5.9Q18.5 6 18.35 6H17.7V18.2Q17.7 18.85 17.275 19.275Q16.85 19.7 16.2 19.7Z"}))});IconMaterialDeleteForeverRoundedW100Filled.displayName="AmauiIconMaterialDeleteForeverRoundedW100Filled";var IconMaterialDeleteForeverRoundedW100Filled$1 = IconMaterialDeleteForeverRoundedW100Filled;

  const IconMaterialDeleteForeverSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverSharp",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 16.5 12 13.9 14.6 16.5 16 15.1 13.4 12.5 16 9.9 14.6 8.5 12 11.1 9.4 8.5 8 9.9 10.6 12.5 8 15.1ZM5 21V6H4V4H9V3H15V4H20V6H19V21ZM7 19H17V6H7ZM7 6V19Z"}))});IconMaterialDeleteForeverSharp.displayName="AmauiIconMaterialDeleteForeverSharp";var IconMaterialDeleteForeverSharp$1 = IconMaterialDeleteForeverSharp;

  const IconMaterialDeleteForeverSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverSharpFilled",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 16.5 12 13.9 14.6 16.5 16 15.1 13.4 12.5 16 9.9 14.6 8.5 12 11.1 9.4 8.5 8 9.9 10.6 12.5 8 15.1ZM5 21V6H4V4H9V3H15V4H20V6H19V21Z"}))});IconMaterialDeleteForeverSharpFilled.displayName="AmauiIconMaterialDeleteForeverSharpFilled";var IconMaterialDeleteForeverSharpFilled$1 = IconMaterialDeleteForeverSharpFilled;

  const IconMaterialDeleteForeverSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverSharpW100",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 15.6 12 13 14.6 15.6 15.1 15.1 12.5 12.5 15.1 9.9 14.6 9.4 12 12 9.4 9.4 8.9 9.9 11.5 12.5 8.9 15.1ZM6.3 19.7V6H5.3V5.3H9V4.6H15V5.3H18.7V6H17.7V19.7ZM7 19H17V6H7ZM7 6V19Z"}))});IconMaterialDeleteForeverSharpW100.displayName="AmauiIconMaterialDeleteForeverSharpW100";var IconMaterialDeleteForeverSharpW100$1 = IconMaterialDeleteForeverSharpW100;

  const IconMaterialDeleteForeverSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverSharpW100Filled",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 15.6 12 13 14.6 15.6 15.1 15.1 12.5 12.5 15.1 9.9 14.6 9.4 12 12 9.4 9.4 8.9 9.9 11.5 12.5 8.9 15.1ZM6.3 19.7V6H5.3V5.3H9V4.6H15V5.3H18.7V6H17.7V19.7Z"}))});IconMaterialDeleteForeverSharpW100Filled.displayName="AmauiIconMaterialDeleteForeverSharpW100Filled";var IconMaterialDeleteForeverSharpW100Filled$1 = IconMaterialDeleteForeverSharpW100Filled;

  const IconMaterialDeleteForeverTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteForeverTwoTone",short_name:"DeleteForever"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 9H8v10h8V9zm-.47 7.12l-1.41 1.41L12 15.41l-2.12 2.12-1.41-1.41L10.59 14l-2.13-2.12 1.41-1.41L12 12.59l2.12-2.12 1.41 1.41L13.41 14l2.12 2.12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.12 10.47L12 12.59l-2.13-2.12-1.41 1.41L10.59 14l-2.12 2.12 1.41 1.41L12 15.41l2.12 2.12 1.41-1.41L13.41 14l2.12-2.12zM15.5 4l-1-1h-5l-1 1H5v2h14V4zM6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM8 9h8v10H8V9z"}))});IconMaterialDeleteForeverTwoTone.displayName="AmauiIconMaterialDeleteForeverTwoTone";var IconMaterialDeleteForeverTwoTone$1 = IconMaterialDeleteForeverTwoTone;

  const IconMaterialDeleteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteRounded",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6V19Q19 19.825 18.413 20.413Q17.825 21 17 21ZM7 6V19Q7 19 7 19Q7 19 7 19H17Q17 19 17 19Q17 19 17 19V6ZM9 16Q9 16.425 9.288 16.712Q9.575 17 10 17Q10.425 17 10.713 16.712Q11 16.425 11 16V9Q11 8.575 10.713 8.287Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9ZM13 16Q13 16.425 13.288 16.712Q13.575 17 14 17Q14.425 17 14.713 16.712Q15 16.425 15 16V9Q15 8.575 14.713 8.287Q14.425 8 14 8Q13.575 8 13.288 8.287Q13 8.575 13 9ZM7 6V19Q7 19 7 19Q7 19 7 19Q7 19 7 19Q7 19 7 19V6Z"}))});IconMaterialDeleteRounded.displayName="AmauiIconMaterialDeleteRounded";var IconMaterialDeleteRounded$1 = IconMaterialDeleteRounded;

  const IconMaterialDeleteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteRoundedFilled",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6V19Q19 19.825 18.413 20.413Q17.825 21 17 21ZM9 16Q9 16.425 9.288 16.712Q9.575 17 10 17Q10.425 17 10.713 16.712Q11 16.425 11 16V9Q11 8.575 10.713 8.287Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9ZM13 16Q13 16.425 13.288 16.712Q13.575 17 14 17Q14.425 17 14.713 16.712Q15 16.425 15 16V9Q15 8.575 14.713 8.287Q14.425 8 14 8Q13.575 8 13.288 8.287Q13 8.575 13 9Z"}))});IconMaterialDeleteRoundedFilled.displayName="AmauiIconMaterialDeleteRoundedFilled";var IconMaterialDeleteRoundedFilled$1 = IconMaterialDeleteRoundedFilled;

  const IconMaterialDeleteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteRoundedW100",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 19.7Q7.15 19.7 6.725 19.275Q6.3 18.85 6.3 18.2V6H5.65Q5.5 6 5.4 5.9Q5.3 5.8 5.3 5.65Q5.3 5.5 5.4 5.4Q5.5 5.3 5.65 5.3H9Q9 5 9.225 4.8Q9.45 4.6 9.75 4.6H14.25Q14.55 4.6 14.775 4.8Q15 5 15 5.3H18.35Q18.5 5.3 18.6 5.4Q18.7 5.5 18.7 5.65Q18.7 5.8 18.6 5.9Q18.5 6 18.35 6H17.7V18.2Q17.7 18.85 17.275 19.275Q16.85 19.7 16.2 19.7ZM7 6V18.2Q7 18.55 7.225 18.775Q7.45 19 7.8 19H16.2Q16.55 19 16.775 18.775Q17 18.55 17 18.2V6ZM10.05 16.65Q10.05 16.8 10.15 16.9Q10.25 17 10.4 17Q10.55 17 10.65 16.9Q10.75 16.8 10.75 16.65V8.35Q10.75 8.2 10.65 8.1Q10.55 8 10.4 8Q10.25 8 10.15 8.1Q10.05 8.2 10.05 8.35ZM13.25 16.65Q13.25 16.8 13.35 16.9Q13.45 17 13.6 17Q13.75 17 13.85 16.9Q13.95 16.8 13.95 16.65V8.35Q13.95 8.2 13.85 8.1Q13.75 8 13.6 8Q13.45 8 13.35 8.1Q13.25 8.2 13.25 8.35ZM7 6V18.2Q7 18.55 7.225 18.775Q7.45 19 7.8 19H7Q7 19 7 18.775Q7 18.55 7 18.2V6Z"}))});IconMaterialDeleteRoundedW100.displayName="AmauiIconMaterialDeleteRoundedW100";var IconMaterialDeleteRoundedW100$1 = IconMaterialDeleteRoundedW100;

  const IconMaterialDeleteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteRoundedW100Filled",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 19.7Q7.15 19.7 6.725 19.275Q6.3 18.85 6.3 18.2V6H5.65Q5.5 6 5.4 5.9Q5.3 5.8 5.3 5.65Q5.3 5.5 5.4 5.4Q5.5 5.3 5.65 5.3H9Q9 5 9.225 4.8Q9.45 4.6 9.75 4.6H14.25Q14.55 4.6 14.775 4.8Q15 5 15 5.3H18.35Q18.5 5.3 18.6 5.4Q18.7 5.5 18.7 5.65Q18.7 5.8 18.6 5.9Q18.5 6 18.35 6H17.7V18.2Q17.7 18.85 17.275 19.275Q16.85 19.7 16.2 19.7ZM10.05 16.65Q10.05 16.8 10.15 16.9Q10.25 17 10.4 17Q10.55 17 10.65 16.9Q10.75 16.8 10.75 16.65V8.35Q10.75 8.2 10.65 8.1Q10.55 8 10.4 8Q10.25 8 10.15 8.1Q10.05 8.2 10.05 8.35ZM13.25 16.65Q13.25 16.8 13.35 16.9Q13.45 17 13.6 17Q13.75 17 13.85 16.9Q13.95 16.8 13.95 16.65V8.35Q13.95 8.2 13.85 8.1Q13.75 8 13.6 8Q13.45 8 13.35 8.1Q13.25 8.2 13.25 8.35Z"}))});IconMaterialDeleteRoundedW100Filled.displayName="AmauiIconMaterialDeleteRoundedW100Filled";var IconMaterialDeleteRoundedW100Filled$1 = IconMaterialDeleteRoundedW100Filled;

  const IconMaterialDeleteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSharp",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V6H4V4H9V3H15V4H20V6H19V21ZM7 19H17V6H7ZM9 17H11V8H9ZM13 17H15V8H13ZM7 6V19Z"}))});IconMaterialDeleteSharp.displayName="AmauiIconMaterialDeleteSharp";var IconMaterialDeleteSharp$1 = IconMaterialDeleteSharp;

  const IconMaterialDeleteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSharpFilled",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V6H4V4H9V3H15V4H20V6H19V21ZM9 17H11V8H9ZM13 17H15V8H13Z"}))});IconMaterialDeleteSharpFilled.displayName="AmauiIconMaterialDeleteSharpFilled";var IconMaterialDeleteSharpFilled$1 = IconMaterialDeleteSharpFilled;

  const IconMaterialDeleteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSharpW100",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.7V6H5.3V5.3H9V4.6H15V5.3H18.7V6H17.7V19.7ZM7 19H17V6H7ZM10.05 17H10.75V8H10.05ZM13.25 17H13.95V8H13.25ZM7 6V19Z"}))});IconMaterialDeleteSharpW100.displayName="AmauiIconMaterialDeleteSharpW100";var IconMaterialDeleteSharpW100$1 = IconMaterialDeleteSharpW100;

  const IconMaterialDeleteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSharpW100Filled",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.7V6H5.3V5.3H9V4.6H15V5.3H18.7V6H17.7V19.7ZM10.05 17H10.75V8H10.05ZM13.25 17H13.95V8H13.25Z"}))});IconMaterialDeleteSharpW100Filled.displayName="AmauiIconMaterialDeleteSharpW100Filled";var IconMaterialDeleteSharpW100Filled$1 = IconMaterialDeleteSharpW100Filled;

  const IconMaterialDeleteSweepRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepRounded",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 18Q15.575 18 15.288 17.712Q15 17.425 15 17Q15 16.575 15.288 16.288Q15.575 16 16 16H18Q18.425 16 18.712 16.288Q19 16.575 19 17Q19 17.425 18.712 17.712Q18.425 18 18 18ZM16 10Q15.575 10 15.288 9.712Q15 9.425 15 9Q15 8.575 15.288 8.287Q15.575 8 16 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9Q22 9.425 21.712 9.712Q21.425 10 21 10ZM16 14Q15.575 14 15.288 13.712Q15 13.425 15 13Q15 12.575 15.288 12.287Q15.575 12 16 12H20Q20.425 12 20.712 12.287Q21 12.575 21 13Q21 13.425 20.712 13.712Q20.425 14 20 14ZM5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V8Q2.575 8 2.288 7.713Q2 7.425 2 7Q2 6.575 2.288 6.287Q2.575 6 3 6H6V5.5Q6 5.075 6.287 4.787Q6.575 4.5 7 4.5H9Q9.425 4.5 9.713 4.787Q10 5.075 10 5.5V6H13Q13.425 6 13.713 6.287Q14 6.575 14 7Q14 7.425 13.713 7.713Q13.425 8 13 8V17Q13 17.825 12.413 18.413Q11.825 19 11 19ZM5 8V17Q5 17 5 17Q5 17 5 17H11Q11 17 11 17Q11 17 11 17V8ZM5 8V17Q5 17 5 17Q5 17 5 17Q5 17 5 17Q5 17 5 17Z"}))});IconMaterialDeleteSweepRounded.displayName="AmauiIconMaterialDeleteSweepRounded";var IconMaterialDeleteSweepRounded$1 = IconMaterialDeleteSweepRounded;

  const IconMaterialDeleteSweepRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepRoundedFilled",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 18Q15.575 18 15.288 17.712Q15 17.425 15 17Q15 16.575 15.288 16.288Q15.575 16 16 16H18Q18.425 16 18.712 16.288Q19 16.575 19 17Q19 17.425 18.712 17.712Q18.425 18 18 18ZM16 10Q15.575 10 15.288 9.712Q15 9.425 15 9Q15 8.575 15.288 8.287Q15.575 8 16 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9Q22 9.425 21.712 9.712Q21.425 10 21 10ZM16 14Q15.575 14 15.288 13.712Q15 13.425 15 13Q15 12.575 15.288 12.287Q15.575 12 16 12H20Q20.425 12 20.712 12.287Q21 12.575 21 13Q21 13.425 20.712 13.712Q20.425 14 20 14ZM5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V8Q2.575 8 2.288 7.713Q2 7.425 2 7Q2 6.575 2.288 6.287Q2.575 6 3 6H6V5.5Q6 5.075 6.287 4.787Q6.575 4.5 7 4.5H9Q9.425 4.5 9.713 4.787Q10 5.075 10 5.5V6H13Q13.425 6 13.713 6.287Q14 6.575 14 7Q14 7.425 13.713 7.713Q13.425 8 13 8V17Q13 17.825 12.413 18.413Q11.825 19 11 19Z"}))});IconMaterialDeleteSweepRoundedFilled.displayName="AmauiIconMaterialDeleteSweepRoundedFilled";var IconMaterialDeleteSweepRoundedFilled$1 = IconMaterialDeleteSweepRoundedFilled;

  const IconMaterialDeleteSweepRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepRoundedW100",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 17.35Q15.05 17.35 14.95 17.25Q14.85 17.15 14.85 17Q14.85 16.85 14.95 16.75Q15.05 16.65 15.2 16.65H17.2Q17.35 16.65 17.45 16.75Q17.55 16.85 17.55 17Q17.55 17.15 17.45 17.25Q17.35 17.35 17.2 17.35ZM15.2 9.35Q15.05 9.35 14.95 9.25Q14.85 9.15 14.85 9Q14.85 8.85 14.95 8.75Q15.05 8.65 15.2 8.65H20.2Q20.35 8.65 20.45 8.75Q20.55 8.85 20.55 9Q20.55 9.15 20.45 9.25Q20.35 9.35 20.2 9.35ZM15.2 13.35Q15.05 13.35 14.95 13.25Q14.85 13.15 14.85 13Q14.85 12.85 14.95 12.75Q15.05 12.65 15.2 12.65H19.2Q19.35 12.65 19.45 12.75Q19.55 12.85 19.55 13Q19.55 13.15 19.45 13.25Q19.35 13.35 19.2 13.35ZM5.95 17.7Q5.3 17.7 4.875 17.275Q4.45 16.85 4.45 16.2V8H3.8Q3.65 8 3.55 7.9Q3.45 7.8 3.45 7.65Q3.45 7.5 3.55 7.4Q3.65 7.3 3.8 7.3H7.1V6.95Q7.1 6.8 7.2 6.7Q7.3 6.6 7.45 6.6H8.85Q9 6.6 9.1 6.7Q9.2 6.8 9.2 6.95V7.3H12.5Q12.65 7.3 12.75 7.4Q12.85 7.5 12.85 7.65Q12.85 7.8 12.75 7.9Q12.65 8 12.5 8H11.85V16.2Q11.85 16.85 11.425 17.275Q11 17.7 10.35 17.7ZM5.15 8V16.2Q5.15 16.5 5.4 16.75Q5.65 17 5.95 17H10.35Q10.65 17 10.9 16.75Q11.15 16.5 11.15 16.2V8ZM5.15 8V16.2Q5.15 16.5 5.15 16.75Q5.15 17 5.15 17Q5.15 17 5.15 16.75Q5.15 16.5 5.15 16.2Z"}))});IconMaterialDeleteSweepRoundedW100.displayName="AmauiIconMaterialDeleteSweepRoundedW100";var IconMaterialDeleteSweepRoundedW100$1 = IconMaterialDeleteSweepRoundedW100;

  const IconMaterialDeleteSweepRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepRoundedW100Filled",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 17.35Q15.05 17.35 14.95 17.25Q14.85 17.15 14.85 17Q14.85 16.85 14.95 16.75Q15.05 16.65 15.2 16.65H17.2Q17.35 16.65 17.45 16.75Q17.55 16.85 17.55 17Q17.55 17.15 17.45 17.25Q17.35 17.35 17.2 17.35ZM15.2 9.35Q15.05 9.35 14.95 9.25Q14.85 9.15 14.85 9Q14.85 8.85 14.95 8.75Q15.05 8.65 15.2 8.65H20.2Q20.35 8.65 20.45 8.75Q20.55 8.85 20.55 9Q20.55 9.15 20.45 9.25Q20.35 9.35 20.2 9.35ZM15.2 13.35Q15.05 13.35 14.95 13.25Q14.85 13.15 14.85 13Q14.85 12.85 14.95 12.75Q15.05 12.65 15.2 12.65H19.2Q19.35 12.65 19.45 12.75Q19.55 12.85 19.55 13Q19.55 13.15 19.45 13.25Q19.35 13.35 19.2 13.35ZM5.95 17.7Q5.3 17.7 4.875 17.275Q4.45 16.85 4.45 16.2V8H3.8Q3.65 8 3.55 7.9Q3.45 7.8 3.45 7.65Q3.45 7.5 3.55 7.4Q3.65 7.3 3.8 7.3H7.1V6.95Q7.1 6.8 7.2 6.7Q7.3 6.6 7.45 6.6H8.85Q9 6.6 9.1 6.7Q9.2 6.8 9.2 6.95V7.3H12.5Q12.65 7.3 12.75 7.4Q12.85 7.5 12.85 7.65Q12.85 7.8 12.75 7.9Q12.65 8 12.5 8H11.85V16.2Q11.85 16.85 11.425 17.275Q11 17.7 10.35 17.7Z"}))});IconMaterialDeleteSweepRoundedW100Filled.displayName="AmauiIconMaterialDeleteSweepRoundedW100Filled";var IconMaterialDeleteSweepRoundedW100Filled$1 = IconMaterialDeleteSweepRoundedW100Filled;

  const IconMaterialDeleteSweepSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepSharp",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18V16H19V18ZM15 10V8H22V10ZM15 14V12H21V14ZM3 8H2V6H6V4.5H10V6H14V8H13V19H3ZM5 8V17H11V8ZM5 8V17Z"}))});IconMaterialDeleteSweepSharp.displayName="AmauiIconMaterialDeleteSweepSharp";var IconMaterialDeleteSweepSharp$1 = IconMaterialDeleteSweepSharp;

  const IconMaterialDeleteSweepSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepSharpFilled",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18V16H19V18ZM15 10V8H22V10ZM15 14V12H21V14ZM3 8H2V6H6V4.5H10V6H14V8H13V19H3Z"}))});IconMaterialDeleteSweepSharpFilled.displayName="AmauiIconMaterialDeleteSweepSharpFilled";var IconMaterialDeleteSweepSharpFilled$1 = IconMaterialDeleteSweepSharpFilled;

  const IconMaterialDeleteSweepSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepSharpW100",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 17.35V16.65H17.55V17.35ZM14.85 9.35V8.65H20.55V9.35ZM14.85 13.35V12.65H19.55V13.35ZM4.45 8H3.45V7.3H7.1V6.6H9.2V7.3H12.85V8H11.85V17.7H4.45ZM5.15 8V17H11.15V8ZM5.15 8V17Z"}))});IconMaterialDeleteSweepSharpW100.displayName="AmauiIconMaterialDeleteSweepSharpW100";var IconMaterialDeleteSweepSharpW100$1 = IconMaterialDeleteSweepSharpW100;

  const IconMaterialDeleteSweepSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepSharpW100Filled",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.85 17.35V16.65H17.55V17.35ZM14.85 9.35V8.65H20.55V9.35ZM14.85 13.35V12.65H19.55V13.35ZM4.45 8H3.45V7.3H7.1V6.6H9.2V7.3H12.85V8H11.85V17.7H4.45Z"}))});IconMaterialDeleteSweepSharpW100Filled.displayName="AmauiIconMaterialDeleteSweepSharpW100Filled";var IconMaterialDeleteSweepSharpW100Filled$1 = IconMaterialDeleteSweepSharpW100Filled;

  const IconMaterialDeleteSweepTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteSweepTwoTone",short_name:"DeleteSweep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 10h6v8H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16h4v2h-4zm0-8h7v2h-7zm0 4h6v2h-6zM3 18c0 1.1.9 2 2 2h6c1.1 0 2-.9 2-2V8H3v10zm2-8h6v8H5v-8zm5-6H6L5 5H2v2h12V5h-3z"}))});IconMaterialDeleteSweepTwoTone.displayName="AmauiIconMaterialDeleteSweepTwoTone";var IconMaterialDeleteSweepTwoTone$1 = IconMaterialDeleteSweepTwoTone;

  const IconMaterialDeleteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeleteTwoTone",short_name:"Delete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9h8v10H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 4l-1-1h-5l-1 1H5v2h14V4zM6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zM8 9h8v10H8V9z"}))});IconMaterialDeleteTwoTone.displayName="AmauiIconMaterialDeleteTwoTone";var IconMaterialDeleteTwoTone$1 = IconMaterialDeleteTwoTone;

  const IconMaterialDentistryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistryRounded",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 2.125q1.65 0 2.825 1.175Q21 4.475 21 6.125q0 .275-.038.737-.037.463-.112 1.063L19.475 18q-.125.95-.862 1.55-.738.6-1.688.6-.575 0-1.062-.25-.488-.25-.813-.7l-2.675-3.9q-.05-.1-.162-.138-.113-.037-.238-.037-.1 0-.4.225l-2.6 3.775q-.35.5-.862.762-.513.263-1.088.263-.95 0-1.675-.612-.725-.613-.85-1.563L3.15 7.925q-.075-.6-.112-1.063Q3 6.4 3 6.125 3 4.475 4.175 3.3 5.35 2.125 7 2.125q.9 0 1.438.237.537.238 1.037.513.5.275 1.063.512.562.238 1.462.238.9 0 1.463-.238.562-.237 1.062-.512t1.05-.513q.55-.237 1.425-.237Zm0 2q-.575 0-1.012.237-.438.238-.963.513-.525.275-1.225.512-.7.238-1.8.238t-1.8-.238q-.7-.237-1.225-.512-.525-.275-.962-.513Q7.575 4.125 7 4.125q-.825 0-1.412.588Q5 5.3 5 6.125q0 .2.025.575.025.375.1.875L6.5 17.7q.025.2.175.312.15.113.35.113.125 0 .225-.05t.15-.15l2.525-3.7q.35-.5.9-.8.55-.3 1.175-.3t1.175.3q.55.3.9.8L16.65 18q.05.075.125.112.075.038.175.038.2 0 .362-.112.163-.113.188-.313l1.375-10.15q.075-.5.1-.875.025-.375.025-.575 0-.825-.587-1.412-.588-.588-1.413-.588Zm-5 7Z"}))});IconMaterialDentistryRounded.displayName="AmauiIconMaterialDentistryRounded";var IconMaterialDentistryRounded$1 = IconMaterialDentistryRounded;

  const IconMaterialDentistryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistryRoundedFilled",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 2.125q1.65 0 2.825 1.175Q21 4.475 21 6.125q0 .275-.038.737-.037.463-.112 1.063L19.475 18q-.125.95-.862 1.55-.738.6-1.688.6-.575 0-1.062-.25-.488-.25-.813-.7l-2.675-3.9q-.05-.1-.162-.138-.113-.037-.238-.037-.1 0-.4.225l-2.6 3.775q-.35.5-.862.762-.513.263-1.088.263-.95 0-1.675-.612-.725-.613-.85-1.563L3.15 7.925q-.075-.6-.112-1.063Q3 6.4 3 6.125 3 4.475 4.175 3.3 5.35 2.125 7 2.125q.9 0 1.438.237.537.238 1.037.513.5.275 1.063.512.562.238 1.462.238.9 0 1.463-.238.562-.237 1.062-.512t1.05-.513q.55-.237 1.425-.237Z"}))});IconMaterialDentistryRoundedFilled.displayName="AmauiIconMaterialDentistryRoundedFilled";var IconMaterialDentistryRoundedFilled$1 = IconMaterialDentistryRoundedFilled;

  const IconMaterialDentistryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistryRoundedW100",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 3.425q1.125.025 1.913.8.787.775.787 1.9 0 .225-.025.637-.025.413-.1.988l-1.4 10.075q-.05.475-.412.75-.363.275-.838.275-.35 0-.6-.212-.25-.213-.45-.488l-3.05-4.075q-.125-.15-.263-.25-.137-.1-.337-.1t-.6.4L8.4 18.075q-.225.275-.5.525t-.625.25q-.475 0-.825-.288-.35-.287-.4-.762L4.675 7.75q-.075-.575-.1-.988-.025-.412-.025-.637 0-1.125.788-1.913.787-.787 1.912-.787.675 0 1.188.237.512.238 1.012.513t1.1.513q.6.237 1.45.237.875 0 1.488-.237.612-.238 1.112-.513.5-.275 1-.513.5-.237 1.15-.237Zm0 .7q-.575 0-1.012.237-.438.238-.938.513-.5.275-1.15.512-.65.238-1.65.238-.95 0-1.6-.238-.65-.237-1.15-.512-.5-.275-.963-.513-.462-.237-1.037-.237-.825 0-1.412.588-.588.587-.588 1.412 0 .2.025.575.025.375.1.875L6.75 17.7q.025.2.175.312.15.113.35.113.2 0 .338-.163.137-.162.262-.337l2.925-3.9q.225-.3.525-.5.3-.2.675-.2.35 0 .663.2.312.2.537.5l2.95 3.975q.125.15.238.3.112.15.312.15t.362-.112q.163-.113.188-.313l1.375-10.15q.075-.5.1-.875.025-.375.025-.575 0-.825-.587-1.412-.588-.588-1.413-.588Zm-4.75 7Z"}))});IconMaterialDentistryRoundedW100.displayName="AmauiIconMaterialDentistryRoundedW100";var IconMaterialDentistryRoundedW100$1 = IconMaterialDentistryRoundedW100;

  const IconMaterialDentistryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistryRoundedW100Filled",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 3.425q1.125.025 1.913.8.787.775.787 1.9 0 .225-.025.637-.025.413-.1.988l-1.4 10.075q-.05.475-.412.75-.363.275-.838.275-.35 0-.6-.212-.25-.213-.45-.488l-3.05-4.075q-.125-.15-.263-.25-.137-.1-.337-.1t-.6.4L8.4 18.075q-.225.275-.5.525t-.625.25q-.475 0-.825-.288-.35-.287-.4-.762L4.675 7.75q-.075-.575-.1-.988-.025-.412-.025-.637 0-1.125.788-1.913.787-.787 1.912-.787.675 0 1.188.237.512.238 1.012.513t1.1.513q.6.237 1.45.237.875 0 1.488-.237.612-.238 1.112-.513.5-.275 1-.513.5-.237 1.15-.237Z"}))});IconMaterialDentistryRoundedW100Filled.displayName="AmauiIconMaterialDentistryRoundedW100Filled";var IconMaterialDentistryRoundedW100Filled$1 = IconMaterialDentistryRoundedW100Filled;

  const IconMaterialDentistrySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistrySharp",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 2.125q1.65 0 2.825 1.175Q21 4.475 21 6.125q0 .275-.038.737-.037.463-.112 1.063L19.475 18q-.125.95-.862 1.55-.738.6-1.688.6-.575 0-1.062-.25-.488-.25-.813-.7l-2.675-3.9q-.05-.1-.162-.138-.113-.037-.238-.037-.1 0-.4.225l-2.6 3.775q-.35.5-.862.762-.513.263-1.088.263-.95 0-1.675-.612-.725-.613-.85-1.563L3.15 7.925q-.075-.6-.112-1.063Q3 6.4 3 6.125 3 4.475 4.175 3.3 5.35 2.125 7 2.125q.9 0 1.438.237.537.238 1.037.513.5.275 1.063.512.562.238 1.462.238.9 0 1.463-.238.562-.237 1.062-.512t1.05-.513q.55-.237 1.425-.237Zm0 2q-.575 0-1.012.237-.438.238-.963.513-.525.275-1.225.512-.7.238-1.8.238t-1.8-.238q-.7-.237-1.225-.512-.525-.275-.962-.513Q7.575 4.125 7 4.125q-.825 0-1.412.588Q5 5.3 5 6.125q0 .2.025.575.025.375.1.875L6.5 17.7q.025.2.175.312.15.113.35.113.125 0 .225-.05t.15-.15l2.525-3.7q.35-.5.9-.8.55-.3 1.175-.3t1.175.3q.55.3.9.8L16.65 18q.05.075.125.112.075.038.175.038.2 0 .362-.112.163-.113.188-.313l1.375-10.15q.075-.5.1-.875.025-.375.025-.575 0-.825-.587-1.412-.588-.588-1.413-.588Zm-5 7Z"}))});IconMaterialDentistrySharp.displayName="AmauiIconMaterialDentistrySharp";var IconMaterialDentistrySharp$1 = IconMaterialDentistrySharp;

  const IconMaterialDentistrySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistrySharpFilled",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 2.125q1.65 0 2.825 1.175Q21 4.475 21 6.125q0 .275-.038.737-.037.463-.112 1.063L19.475 18q-.125.95-.862 1.55-.738.6-1.688.6-.575 0-1.062-.25-.488-.25-.813-.7l-2.675-3.9q-.05-.1-.162-.138-.113-.037-.238-.037-.1 0-.4.225l-2.6 3.775q-.35.5-.862.762-.513.263-1.088.263-.95 0-1.675-.612-.725-.613-.85-1.563L3.15 7.925q-.075-.6-.112-1.063Q3 6.4 3 6.125 3 4.475 4.175 3.3 5.35 2.125 7 2.125q.9 0 1.438.237.537.238 1.037.513.5.275 1.063.512.562.238 1.462.238.9 0 1.463-.238.562-.237 1.062-.512t1.05-.513q.55-.237 1.425-.237Z"}))});IconMaterialDentistrySharpFilled.displayName="AmauiIconMaterialDentistrySharpFilled";var IconMaterialDentistrySharpFilled$1 = IconMaterialDentistrySharpFilled;

  const IconMaterialDentistrySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistrySharpW100",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 3.425q1.125.025 1.913.8.787.775.787 1.9 0 .225-.025.637-.025.413-.1.988l-1.4 10.075q-.05.475-.412.75-.363.275-.838.275-.35 0-.6-.212-.25-.213-.45-.488l-3.05-4.075q-.125-.15-.263-.25-.137-.1-.337-.1t-.6.4L8.4 18.075q-.225.275-.5.525t-.625.25q-.475 0-.825-.288-.35-.287-.4-.762L4.675 7.75q-.075-.575-.1-.988-.025-.412-.025-.637 0-1.125.788-1.913.787-.787 1.912-.787.675 0 1.188.237.512.238 1.012.513t1.1.513q.6.237 1.45.237.875 0 1.488-.237.612-.238 1.112-.513.5-.275 1-.513.5-.237 1.15-.237Zm0 .7q-.575 0-1.012.237-.438.238-.938.513-.5.275-1.15.512-.65.238-1.65.238-.95 0-1.6-.238-.65-.237-1.15-.512-.5-.275-.963-.513-.462-.237-1.037-.237-.825 0-1.412.588-.588.587-.588 1.412 0 .2.025.575.025.375.1.875L6.75 17.7q.025.2.175.312.15.113.35.113.2 0 .338-.163.137-.162.262-.337l2.925-3.9q.225-.3.525-.5.3-.2.675-.2.35 0 .663.2.312.2.537.5l2.95 3.975q.125.15.238.3.112.15.312.15t.362-.112q.163-.113.188-.313l1.375-10.15q.075-.5.1-.875.025-.375.025-.575 0-.825-.587-1.412-.588-.588-1.413-.588Zm-4.75 7Z"}))});IconMaterialDentistrySharpW100.displayName="AmauiIconMaterialDentistrySharpW100";var IconMaterialDentistrySharpW100$1 = IconMaterialDentistrySharpW100;

  const IconMaterialDentistrySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistrySharpW100Filled",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 3.425q1.125.025 1.913.8.787.775.787 1.9 0 .225-.025.637-.025.413-.1.988l-1.4 10.075q-.05.475-.412.75-.363.275-.838.275-.35 0-.6-.212-.25-.213-.45-.488l-3.05-4.075q-.125-.15-.263-.25-.137-.1-.337-.1t-.6.4L8.4 18.075q-.225.275-.5.525t-.625.25q-.475 0-.825-.288-.35-.287-.4-.762L4.675 7.75q-.075-.575-.1-.988-.025-.412-.025-.637 0-1.125.788-1.913.787-.787 1.912-.787.675 0 1.188.237.512.238 1.012.513t1.1.513q.6.237 1.45.237.875 0 1.488-.237.612-.238 1.112-.513.5-.275 1-.513.5-.237 1.15-.237Z"}))});IconMaterialDentistrySharpW100Filled.displayName="AmauiIconMaterialDentistrySharpW100Filled";var IconMaterialDentistrySharpW100Filled$1 = IconMaterialDentistrySharpW100Filled;

  const IconMaterialDentistryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DentistryTwoTone",short_name:"Dentistry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 2.125q1.65 0 2.825 1.175Q21 4.475 21 6.125q0 .275-.038.737-.037.463-.112 1.063L19.475 18q-.125.95-.862 1.55-.738.6-1.688.6-.575 0-1.062-.25-.488-.25-.813-.7l-2.675-3.9q-.05-.1-.162-.138-.113-.037-.238-.037-.1 0-.4.225l-2.6 3.775q-.35.5-.862.762-.513.263-1.088.263-.95 0-1.675-.612-.725-.613-.85-1.563L3.15 7.925q-.075-.6-.112-1.063Q3 6.4 3 6.125 3 4.475 4.175 3.3 5.35 2.125 7 2.125q.9 0 1.438.237.537.238 1.037.513.5.275 1.063.512.562.238 1.462.238.9 0 1.463-.238.562-.237 1.062-.512t1.05-.513q.55-.237 1.425-.237Zm0 2q-.575 0-1.012.237-.438.238-.963.513-.525.275-1.225.512-.7.238-1.8.238t-1.8-.238q-.7-.237-1.225-.512-.525-.275-.962-.513Q7.575 4.125 7 4.125q-.825 0-1.412.588Q5 5.3 5 6.125q0 .2.025.575.025.375.1.875L6.5 17.7q.025.2.175.312.15.113.35.113.125 0 .225-.05t.15-.15l2.525-3.7q.35-.5.9-.8.55-.3 1.175-.3t1.175.3q.55.3.9.8L16.65 18q.05.075.125.112.075.038.175.038.2 0 .362-.112.163-.113.188-.313l1.375-10.15q.075-.5.1-.875.025-.375.025-.575 0-.825-.587-1.412-.588-.588-1.413-.588Zm-5 7Z"}))});IconMaterialDentistryTwoTone.displayName="AmauiIconMaterialDentistryTwoTone";var IconMaterialDentistryTwoTone$1 = IconMaterialDentistryTwoTone;

  const IconMaterialDepartureBoardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardRounded",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 8.025Q19.425 8.175 19.65 8.175Q19.875 8.175 20.025 8.025Q20.175 7.875 20.175 7.65Q20.175 7.425 20.025 7.275L18.5 5.8V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5V6Q17.5 6.05 17.65 6.35ZM6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM13.5 17Q14.125 17 14.562 16.562Q15 16.125 15 15.5Q15 14.875 14.562 14.438Q14.125 14 13.5 14Q12.875 14 12.438 14.438Q12 14.875 12 15.5Q12 16.125 12.438 16.562Q12.875 17 13.5 17ZM4.5 22Q3.875 22 3.438 21.562Q3 21.125 3 20.5V18.95Q2.55 18.45 2.275 17.837Q2 17.225 2 16.5V7Q2 6.25 2.288 5.487Q2.575 4.725 3.562 4.125Q4.55 3.525 6.475 3.212Q8.4 2.9 11.65 3.05Q11.45 3.525 11.312 4.012Q11.175 4.5 11.1 5Q8.3 4.925 6.675 5.2Q5.05 5.475 4.45 6H11Q11 6.5 11.075 7Q11.15 7.5 11.3 8H4V11H13.1Q14.05 11.95 15.312 12.475Q16.575 13 18 13V16.5Q18 17.225 17.725 17.837Q17.45 18.45 17 18.95V20.5Q17 21.125 16.562 21.562Q16.125 22 15.5 22Q14.875 22 14.438 21.562Q14 21.125 14 20.5V20H6V20.5Q6 21.125 5.562 21.562Q5.125 22 4.5 22ZM14 13H6Q5.175 13 4.588 13Q4 13 4 13H16Q16 13 15.413 13Q14.825 13 14 13ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM6 18H14Q14.825 18 15.413 17.413Q16 16.825 16 16V13H4V16Q4 16.825 4.588 17.413Q5.175 18 6 18ZM11 6Q11 6 11 6Q11 6 11 6H4.45Q5.05 6 6.663 6Q8.275 6 11 6Z"}))});IconMaterialDepartureBoardRounded.displayName="AmauiIconMaterialDepartureBoardRounded";var IconMaterialDepartureBoardRounded$1 = IconMaterialDepartureBoardRounded;

  const IconMaterialDepartureBoardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardRoundedFilled",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 8.025Q19.425 8.175 19.65 8.175Q19.875 8.175 20.025 8.025Q20.175 7.875 20.175 7.65Q20.175 7.425 20.025 7.275L18.5 5.8V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5V6Q17.5 6.05 17.65 6.35ZM6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM13.5 17Q14.125 17 14.562 16.562Q15 16.125 15 15.5Q15 14.875 14.562 14.438Q14.125 14 13.5 14Q12.875 14 12.438 14.438Q12 14.875 12 15.5Q12 16.125 12.438 16.562Q12.875 17 13.5 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM4.5 22Q3.875 22 3.438 21.562Q3 21.125 3 20.5V18.95Q2.55 18.45 2.275 17.837Q2 17.225 2 16.5V7Q2 6.25 2.288 5.487Q2.575 4.725 3.562 4.125Q4.55 3.525 6.475 3.212Q8.4 2.9 11.65 3.05Q11.175 4.25 11.05 5.487Q10.925 6.725 11.3 8H4V11H13.1Q14.05 11.95 15.312 12.475Q16.575 13 18 13V16.5Q18 17.225 17.725 17.837Q17.45 18.45 17 18.95V20.5Q17 21.125 16.562 21.562Q16.125 22 15.5 22Q14.875 22 14.438 21.562Q14 21.125 14 20.5V20H6V20.5Q6 21.125 5.562 21.562Q5.125 22 4.5 22Z"}))});IconMaterialDepartureBoardRoundedFilled.displayName="AmauiIconMaterialDepartureBoardRoundedFilled";var IconMaterialDepartureBoardRoundedFilled$1 = IconMaterialDepartureBoardRoundedFilled;

  const IconMaterialDepartureBoardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardRoundedW100",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 8.4Q19 8.5 19.138 8.512Q19.275 8.525 19.4 8.4Q19.525 8.275 19.525 8.15Q19.525 8.025 19.4 7.9L17.85 6.35V4Q17.85 3.85 17.75 3.75Q17.65 3.65 17.5 3.65Q17.35 3.65 17.25 3.75Q17.15 3.85 17.15 4V6.475Q17.15 6.5 17.275 6.775ZM6.5 16.5Q6.925 16.5 7.213 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.213 14.787Q6.925 14.5 6.5 14.5Q6.075 14.5 5.787 14.787Q5.5 15.075 5.5 15.5Q5.5 15.925 5.787 16.212Q6.075 16.5 6.5 16.5ZM13.5 16.5Q13.925 16.5 14.213 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.213 14.787Q13.925 14.5 13.5 14.5Q13.075 14.5 12.788 14.787Q12.5 15.075 12.5 15.5Q12.5 15.925 12.788 16.212Q13.075 16.5 13.5 16.5ZM5.35 20.7Q5.2 20.7 5.1 20.6Q5 20.5 5 20.35V18.5Q4.5 18.375 3.9 17.663Q3.3 16.95 3.3 16V7Q3.3 6.35 3.688 5.812Q4.075 5.275 5.025 4.9Q5.975 4.525 7.6 4.362Q9.225 4.2 11.7 4.3Q11.625 4.475 11.575 4.637Q11.525 4.8 11.475 5Q7.275 4.875 5.738 5.375Q4.2 5.875 4 6.7H11.3Q11.3 6.875 11.325 7.05Q11.35 7.225 11.375 7.4H4V12.3H15.3Q15.575 12.425 16.025 12.537Q16.475 12.65 16.7 12.65V16Q16.7 16.95 16.1 17.663Q15.5 18.375 15 18.5V20.35Q15 20.5 14.9 20.6Q14.8 20.7 14.65 20.7Q14.5 20.7 14.4 20.6Q14.3 20.5 14.3 20.35V18.7H5.7V20.35Q5.7 20.5 5.6 20.6Q5.5 20.7 5.35 20.7ZM14 13H6Q5.175 13 4.588 13Q4 13 4 13H16Q16 13 15.413 13Q14.825 13 14 13ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM6 18H14Q14.825 18 15.413 17.413Q16 16.825 16 16V13H4V16Q4 16.825 4.588 17.413Q5.175 18 6 18ZM11.3 6.7Q11.3 6.7 11.3 6.7Q11.3 6.7 11.3 6.7H4Q4.2 6.7 5.738 6.7Q7.275 6.7 11.3 6.7Z"}))});IconMaterialDepartureBoardRoundedW100.displayName="AmauiIconMaterialDepartureBoardRoundedW100";var IconMaterialDepartureBoardRoundedW100$1 = IconMaterialDepartureBoardRoundedW100;

  const IconMaterialDepartureBoardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardRoundedW100Filled",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 8.4Q19 8.5 19.138 8.512Q19.275 8.525 19.4 8.4Q19.525 8.275 19.525 8.15Q19.525 8.025 19.4 7.9L17.85 6.35V4Q17.85 3.85 17.75 3.75Q17.65 3.65 17.5 3.65Q17.35 3.65 17.25 3.75Q17.15 3.85 17.15 4V6.475Q17.15 6.5 17.275 6.775ZM6.5 16.5Q6.925 16.5 7.213 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.213 14.787Q6.925 14.5 6.5 14.5Q6.075 14.5 5.787 14.787Q5.5 15.075 5.5 15.5Q5.5 15.925 5.787 16.212Q6.075 16.5 6.5 16.5ZM13.5 16.5Q13.925 16.5 14.213 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.213 14.787Q13.925 14.5 13.5 14.5Q13.075 14.5 12.788 14.787Q12.5 15.075 12.5 15.5Q12.5 15.925 12.788 16.212Q13.075 16.5 13.5 16.5ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM5.35 20.7Q5.2 20.7 5.1 20.6Q5 20.5 5 20.35V18.5Q4.5 18.375 3.9 17.663Q3.3 16.95 3.3 16V7Q3.3 6.35 3.688 5.812Q4.075 5.275 5.025 4.9Q5.975 4.525 7.6 4.362Q9.225 4.2 11.7 4.3Q11.425 4.925 11.338 5.838Q11.25 6.75 11.375 7.4H4V12.3H15.3Q15.575 12.425 16.025 12.537Q16.475 12.65 16.7 12.65V16Q16.7 16.95 16.1 17.663Q15.5 18.375 15 18.5V20.35Q15 20.5 14.9 20.6Q14.8 20.7 14.65 20.7Q14.5 20.7 14.4 20.6Q14.3 20.5 14.3 20.35V18.7H5.7V20.35Q5.7 20.5 5.6 20.6Q5.5 20.7 5.35 20.7Z"}))});IconMaterialDepartureBoardRoundedW100Filled.displayName="AmauiIconMaterialDepartureBoardRoundedW100Filled";var IconMaterialDepartureBoardRoundedW100Filled$1 = IconMaterialDepartureBoardRoundedW100Filled;

  const IconMaterialDepartureBoardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardSharp",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 8.4 20.4 7.65 18.5 5.8V3H17.5V6.2ZM6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM13.5 17Q14.125 17 14.562 16.562Q15 16.125 15 15.5Q15 14.875 14.562 14.438Q14.125 14 13.5 14Q12.875 14 12.438 14.438Q12 14.875 12 15.5Q12 16.125 12.438 16.562Q12.875 17 13.5 17ZM3 22V18.95Q2.55 18.45 2.275 17.837Q2 17.225 2 16.5V7Q2 6.25 2.288 5.487Q2.575 4.725 3.562 4.125Q4.55 3.525 6.475 3.212Q8.4 2.9 11.65 3.05Q11.45 3.525 11.312 4.012Q11.175 4.5 11.1 5Q8.3 4.925 6.675 5.2Q5.05 5.475 4.45 6H11Q11 6.5 11.075 7Q11.15 7.5 11.3 8H4V11H13.1Q14.05 11.95 15.312 12.475Q16.575 13 18 13V16.5Q18 17.225 17.725 17.837Q17.45 18.45 17 18.95V22H14V20H6V22ZM14 13H6Q5.175 13 4.588 13Q4 13 4 13H16Q16 13 15.413 13Q14.825 13 14 13ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM6 18H14Q14.825 18 15.413 17.413Q16 16.825 16 16V13H4V16Q4 16.825 4.588 17.413Q5.175 18 6 18ZM11 6Q11 6 11 6Q11 6 11 6H4.45Q5.05 6 6.663 6Q8.275 6 11 6Z"}))});IconMaterialDepartureBoardSharp.displayName="AmauiIconMaterialDepartureBoardSharp";var IconMaterialDepartureBoardSharp$1 = IconMaterialDepartureBoardSharp;

  const IconMaterialDepartureBoardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardSharpFilled",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 8.4 20.4 7.65 18.5 5.8V3H17.5V6.2ZM6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM13.5 17Q14.125 17 14.562 16.562Q15 16.125 15 15.5Q15 14.875 14.562 14.438Q14.125 14 13.5 14Q12.875 14 12.438 14.438Q12 14.875 12 15.5Q12 16.125 12.438 16.562Q12.875 17 13.5 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM3 22V18.95Q2.55 18.45 2.275 17.837Q2 17.225 2 16.5V7Q2 6.25 2.288 5.487Q2.575 4.725 3.562 4.125Q4.55 3.525 6.475 3.212Q8.4 2.9 11.65 3.05Q11.175 4.25 11.05 5.487Q10.925 6.725 11.3 8H4V11H13.1Q14.05 11.95 15.312 12.475Q16.575 13 18 13V16.5Q18 17.225 17.725 17.837Q17.45 18.45 17 18.95V22H14V20H6V22Z"}))});IconMaterialDepartureBoardSharpFilled.displayName="AmauiIconMaterialDepartureBoardSharpFilled";var IconMaterialDepartureBoardSharpFilled$1 = IconMaterialDepartureBoardSharpFilled;

  const IconMaterialDepartureBoardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardSharpW100",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.15 8.65 19.65 8.15 17.85 6.35V3.65H17.15V6.65ZM6.5 16.5Q6.925 16.5 7.213 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.213 14.787Q6.925 14.5 6.5 14.5Q6.075 14.5 5.787 14.787Q5.5 15.075 5.5 15.5Q5.5 15.925 5.787 16.212Q6.075 16.5 6.5 16.5ZM13.5 16.5Q13.925 16.5 14.213 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.213 14.787Q13.925 14.5 13.5 14.5Q13.075 14.5 12.788 14.787Q12.5 15.075 12.5 15.5Q12.5 15.925 12.788 16.212Q13.075 16.5 13.5 16.5ZM5 20.7V18.5Q4.5 18.375 3.9 17.663Q3.3 16.95 3.3 16V7Q3.3 6.35 3.688 5.812Q4.075 5.275 5.025 4.9Q5.975 4.525 7.6 4.362Q9.225 4.2 11.7 4.3Q11.625 4.475 11.575 4.637Q11.525 4.8 11.475 5Q7.275 4.875 5.738 5.375Q4.2 5.875 4 6.7H11.3Q11.3 6.875 11.325 7.05Q11.35 7.225 11.375 7.4H4V12.3H15.3Q15.575 12.425 16.025 12.537Q16.475 12.65 16.7 12.65V16Q16.7 16.95 16.1 17.663Q15.5 18.375 15 18.5V20.7H14.3V18.7H5.7V20.7ZM14 13H6Q5.175 13 4.588 13Q4 13 4 13H16Q16 13 15.413 13Q14.825 13 14 13ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM6 18H14Q14.825 18 15.413 17.413Q16 16.825 16 16V13H4V16Q4 16.825 4.588 17.413Q5.175 18 6 18ZM11.3 6.7Q11.3 6.7 11.3 6.7Q11.3 6.7 11.3 6.7H4Q4.2 6.7 5.738 6.7Q7.275 6.7 11.3 6.7Z"}))});IconMaterialDepartureBoardSharpW100.displayName="AmauiIconMaterialDepartureBoardSharpW100";var IconMaterialDepartureBoardSharpW100$1 = IconMaterialDepartureBoardSharpW100;

  const IconMaterialDepartureBoardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardSharpW100Filled",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.15 8.65 19.65 8.15 17.85 6.35V3.65H17.15V6.65ZM6.5 16.5Q6.925 16.5 7.213 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.213 14.787Q6.925 14.5 6.5 14.5Q6.075 14.5 5.787 14.787Q5.5 15.075 5.5 15.5Q5.5 15.925 5.787 16.212Q6.075 16.5 6.5 16.5ZM13.5 16.5Q13.925 16.5 14.213 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.213 14.787Q13.925 14.5 13.5 14.5Q13.075 14.5 12.788 14.787Q12.5 15.075 12.5 15.5Q12.5 15.925 12.788 16.212Q13.075 16.5 13.5 16.5ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM5 20.7V18.5Q4.5 18.375 3.9 17.663Q3.3 16.95 3.3 16V7Q3.3 6.35 3.688 5.812Q4.075 5.275 5.025 4.9Q5.975 4.525 7.6 4.362Q9.225 4.2 11.7 4.3Q11.425 4.925 11.338 5.838Q11.25 6.75 11.375 7.4H4V12.3H15.3Q15.575 12.425 16.025 12.537Q16.475 12.65 16.7 12.65V16Q16.7 16.95 16.1 17.663Q15.5 18.375 15 18.5V20.7H14.3V18.7H5.7V20.7Z"}))});IconMaterialDepartureBoardSharpW100Filled.displayName="AmauiIconMaterialDepartureBoardSharpW100Filled";var IconMaterialDepartureBoardSharpW100Filled$1 = IconMaterialDepartureBoardSharpW100Filled;

  const IconMaterialDepartureBoardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DepartureBoardTwoTone",short_name:"DepartureBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.29 6H9c-3.69 0-5.11.46-5.66.99h5.74c.05-.33.12-.67.21-.99zM3 14v4c0 .37.21.62.34.73l.29.27h10.74l.29-.27c.13-.11.34-.36.34-.73v-3.08c-.94-.13-1.81-.45-2.59-.92H3zm2.5 4c-.83 0-1.5-.67-1.5-1.5S4.67 15 5.5 15s1.5.67 1.5 1.5S6.33 18 5.5 18zm8.5-1.5c0 .83-.67 1.5-1.5 1.5s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5 1.5.67 1.5 1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"5.5",cy:"16.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12.5",cy:"16.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 1c-2.39 0-4.49 1.2-5.75 3.02C9.84 4.01 9.43 4 9 4c-4.42 0-8 .5-8 4v10c0 .88.39 1.67 1 2.22V22c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h8v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1.78c.61-.55 1-1.34 1-2.22v-3.08c3.39-.49 6-3.39 6-6.92 0-3.87-3.13-7-7-7zM9 6h.29c-.09.32-.16.66-.21.99H3.34C3.89 6.46 5.31 6 9 6zM3 8.99h6.08c.16 1.11.57 2.13 1.18 3.01H3V8.99zM15 18c0 .37-.21.62-.34.73l-.29.27H3.63l-.29-.27C3.21 18.62 3 18.37 3 18v-4h9.41c.78.47 1.65.79 2.59.92V18zm1-5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm.5-9H15v5l3.62 2.16.75-1.23-2.87-1.68z"}))});IconMaterialDepartureBoardTwoTone.displayName="AmauiIconMaterialDepartureBoardTwoTone";var IconMaterialDepartureBoardTwoTone$1 = IconMaterialDepartureBoardTwoTone;

  const IconMaterialDescriptionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionRounded",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18H15Q15.425 18 15.713 17.712Q16 17.425 16 17Q16 16.575 15.713 16.288Q15.425 16 15 16H9Q8.575 16 8.288 16.288Q8 16.575 8 17Q8 17.425 8.288 17.712Q8.575 18 9 18ZM9 14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM13 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H18Q18 20 18 20Q18 20 18 20V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8ZM6 4V8Q6 8.425 6 8.712Q6 9 6 9V4V8Q6 8.425 6 8.712Q6 9 6 9V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4Z"}))});IconMaterialDescriptionRounded.displayName="AmauiIconMaterialDescriptionRounded";var IconMaterialDescriptionRounded$1 = IconMaterialDescriptionRounded;

  const IconMaterialDescriptionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionRoundedFilled",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18H15Q15.425 18 15.713 17.712Q16 17.425 16 17Q16 16.575 15.713 16.288Q15.425 16 15 16H9Q8.575 16 8.288 16.288Q8 16.575 8 17Q8 17.425 8.288 17.712Q8.575 18 9 18ZM9 14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM14 9H18L13 4V8Q13 8.425 13.288 8.712Q13.575 9 14 9Z"}))});IconMaterialDescriptionRoundedFilled.displayName="AmauiIconMaterialDescriptionRoundedFilled";var IconMaterialDescriptionRoundedFilled$1 = IconMaterialDescriptionRoundedFilled;

  const IconMaterialDescriptionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionRoundedW100",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.35H15Q15.15 17.35 15.25 17.25Q15.35 17.15 15.35 17Q15.35 16.85 15.25 16.75Q15.15 16.65 15 16.65H9Q8.85 16.65 8.75 16.75Q8.65 16.85 8.65 17Q8.65 17.15 8.75 17.25Q8.85 17.35 9 17.35ZM9 13.35H15Q15.15 13.35 15.25 13.25Q15.35 13.15 15.35 13Q15.35 12.85 15.25 12.75Q15.15 12.65 15 12.65H9Q8.85 12.65 8.75 12.75Q8.65 12.85 8.65 13Q8.65 13.15 8.75 13.25Q8.85 13.35 9 13.35ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM14.3 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95ZM6 4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V19.2Q6 19.5 6 19.75Q6 20 6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4Z"}))});IconMaterialDescriptionRoundedW100.displayName="AmauiIconMaterialDescriptionRoundedW100";var IconMaterialDescriptionRoundedW100$1 = IconMaterialDescriptionRoundedW100;

  const IconMaterialDescriptionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionRoundedW100Filled",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.35H15Q15.15 17.35 15.25 17.25Q15.35 17.15 15.35 17Q15.35 16.85 15.25 16.75Q15.15 16.65 15 16.65H9Q8.85 16.65 8.75 16.75Q8.65 16.85 8.65 17Q8.65 17.15 8.75 17.25Q8.85 17.35 9 17.35ZM9 13.35H15Q15.15 13.35 15.25 13.25Q15.35 13.15 15.35 13Q15.35 12.85 15.25 12.75Q15.15 12.65 15 12.65H9Q8.85 12.65 8.75 12.75Q8.65 12.85 8.65 13Q8.65 13.15 8.75 13.25Q8.85 13.35 9 13.35ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7Z"}))});IconMaterialDescriptionRoundedW100Filled.displayName="AmauiIconMaterialDescriptionRoundedW100Filled";var IconMaterialDescriptionRoundedW100Filled$1 = IconMaterialDescriptionRoundedW100Filled;

  const IconMaterialDescriptionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionSharp",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18H16V16H8ZM8 14H16V12H8ZM4 22V2H14L20 8V22ZM13 9V4H6V20H18V9ZM6 4V9V4V9V20Z"}))});IconMaterialDescriptionSharp.displayName="AmauiIconMaterialDescriptionSharp";var IconMaterialDescriptionSharp$1 = IconMaterialDescriptionSharp;

  const IconMaterialDescriptionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionSharpFilled",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18H16V16H8ZM8 14H16V12H8ZM4 22V2H14L20 8V22ZM13 9H18L13 4Z"}))});IconMaterialDescriptionSharpFilled.displayName="AmauiIconMaterialDescriptionSharpFilled";var IconMaterialDescriptionSharpFilled$1 = IconMaterialDescriptionSharpFilled;

  const IconMaterialDescriptionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionSharpW100",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 17.35H15.35V16.65H8.65ZM8.65 13.35H15.35V12.65H8.65ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7V4H6V20H18V7.7ZM6 4V7.7V4V7.7V20Z"}))});IconMaterialDescriptionSharpW100.displayName="AmauiIconMaterialDescriptionSharpW100";var IconMaterialDescriptionSharpW100$1 = IconMaterialDescriptionSharpW100;

  const IconMaterialDescriptionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionSharpW100Filled",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 17.35H15.35V16.65H8.65ZM8.65 13.35H15.35V12.65H8.65ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialDescriptionSharpW100Filled.displayName="AmauiIconMaterialDescriptionSharpW100Filled";var IconMaterialDescriptionSharpW100Filled$1 = IconMaterialDescriptionSharpW100Filled;

  const IconMaterialDescriptionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DescriptionTwoTone",short_name:"Description"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 4H6v16h12V9h-5V4zm3 14H8v-2h8v2zm0-6v2H8v-2h8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16h8v2H8zm0-4h8v2H8zm6-10H6c-1.1 0-2 .9-2 2v16c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7v5h5v11z"}))});IconMaterialDescriptionTwoTone.displayName="AmauiIconMaterialDescriptionTwoTone";var IconMaterialDescriptionTwoTone$1 = IconMaterialDescriptionTwoTone;

  const IconMaterialDeselectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectRounded",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H5V13ZM7 21V19H9V21ZM11 5V3H13V5ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19H5ZM3 17V15H5V17ZM11 21V19H13V21ZM19 13V11H21V13ZM19 9V7H21V9ZM15 5V3H17V5ZM9 3V5H7.825L7 4.175V3ZM21 15V17H19.825L19 16.175V15ZM9 15H12.175L9 11.825ZM15 21V19H17V21ZM17 14.175 15 12.175V9H11.825L9.825 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8ZM3 9V7H5V9ZM19.075 21.9 14.175 17H8Q7.575 17 7.287 16.712Q7 16.425 7 16V9.825L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.188Q19.375 22.2 19.075 21.9Z"}))});IconMaterialDeselectRounded.displayName="AmauiIconMaterialDeselectRounded";var IconMaterialDeselectRounded$1 = IconMaterialDeselectRounded;

  const IconMaterialDeselectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectRoundedFilled",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H5V13ZM7 21V19H9V21ZM11 5V3H13V5ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19H5ZM3 17V15H5V17ZM11 21V19H13V21ZM19 13V11H21V13ZM19 9V7H21V9ZM15 5V3H17V5ZM9 3V5H7.825L7 4.175V3ZM21 15V17H19.825L19 16.175V15ZM9 15H12.175L9 11.825ZM15 21V19H17V21ZM17 14.175 15 12.175V9H11.825L9.825 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8ZM3 9V7H5V9ZM19.075 21.9 14.175 17H8Q7.575 17 7.287 16.712Q7 16.425 7 16V9.825L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.188Q19.375 22.2 19.075 21.9Z"}))});IconMaterialDeselectRoundedFilled.displayName="AmauiIconMaterialDeselectRoundedFilled";var IconMaterialDeselectRoundedFilled$1 = IconMaterialDeselectRoundedFilled;

  const IconMaterialDeselectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectRoundedW100",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13V11H5V13ZM7 19.7V19H9V19.7ZM11 5V4.3H13V5ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19H5ZM4.3 17V15H5V17ZM11 19.7V19H13V19.7ZM19 13V11H19.7V13ZM19 8.75V6.75H19.7V8.75ZM15 5V4.3H17V5ZM9 4.3V5H7.825L7.125 4.3ZM19.7 15V16.875L19 16.175V15ZM9 15H14L9 10ZM15 19.7V19H17V19.7ZM15.7 12.875 15 12.175V9H11.825L11.125 8.3H14.95Q15.275 8.3 15.488 8.512Q15.7 8.725 15.7 9.05ZM4.3 9V7H5V9ZM19.6 20.6 14.7 15.7H9.05Q8.725 15.7 8.512 15.488Q8.3 15.275 8.3 14.95V9.3L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.8 3.65 3.787Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.2 20.337Q20.2 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6Z"}))});IconMaterialDeselectRoundedW100.displayName="AmauiIconMaterialDeselectRoundedW100";var IconMaterialDeselectRoundedW100$1 = IconMaterialDeselectRoundedW100;

  const IconMaterialDeselectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectRoundedW100Filled",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13V11H5V13ZM7 19.7V19H9V19.7ZM11 5V4.3H13V5ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19H5ZM4.3 17V15H5V17ZM11 19.7V19H13V19.7ZM19 13V11H19.7V13ZM19 8.75V6.75H19.7V8.75ZM15 5V4.3H17V5ZM9 4.3V5H7.825L7.125 4.3ZM19.7 15V16.875L19 16.175V15ZM9 15H14L9 10ZM15 19.7V19H17V19.7ZM15.7 12.875 15 12.175V9H11.825L11.125 8.3H14.95Q15.275 8.3 15.488 8.512Q15.7 8.725 15.7 9.05ZM4.3 9V7H5V9ZM19.6 20.6 14.7 15.7H9.05Q8.725 15.7 8.512 15.488Q8.3 15.275 8.3 14.95V9.3L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.8 3.65 3.787Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.2 20.337Q20.2 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6Z"}))});IconMaterialDeselectRoundedW100Filled.displayName="AmauiIconMaterialDeselectRoundedW100Filled";var IconMaterialDeselectRoundedW100Filled$1 = IconMaterialDeselectRoundedW100Filled;

  const IconMaterialDeselectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectSharp",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H5V13ZM7 21V19H9V21ZM11 5V3H13V5ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19H5ZM3 17V15H5V17ZM11 21V19H13V21ZM19 13V11H21V13ZM19 9V7H21V9ZM15 5V3H17V5ZM9 15H12.175L9 11.825ZM15 21V19H17V21ZM17 14.175 15 12.175V9H11.825L9.825 7H17ZM3 9V7H5V9ZM19.775 22.6 14.175 17H7V9.825L1.4 4.225L2.8 2.8L21.2 21.2ZM9 3V5H7.825L7 4.175V3ZM21 15V17H19.825L19 16.175V15Z"}))});IconMaterialDeselectSharp.displayName="AmauiIconMaterialDeselectSharp";var IconMaterialDeselectSharp$1 = IconMaterialDeselectSharp;

  const IconMaterialDeselectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectSharpFilled",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H5V13ZM7 21V19H9V21ZM11 5V3H13V5ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19H5ZM3 17V15H5V17ZM11 21V19H13V21ZM19 13V11H21V13ZM19 9V7H21V9ZM15 5V3H17V5ZM9 15H12.175L9 11.825ZM15 21V19H17V21ZM17 14.175 15 12.175V9H11.825L9.825 7H17ZM3 9V7H5V9ZM19.775 22.6 14.175 17H7V9.825L1.4 4.225L2.8 2.8L21.2 21.2ZM9 3V5H7.825L7 4.175V3ZM21 15V17H19.825L19 16.175V15Z"}))});IconMaterialDeselectSharpFilled.displayName="AmauiIconMaterialDeselectSharpFilled";var IconMaterialDeselectSharpFilled$1 = IconMaterialDeselectSharpFilled;

  const IconMaterialDeselectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectSharpW100",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13V11H5V13ZM7 19.7V19H9V19.7ZM11 5V4.3H13V5ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19H5ZM4.3 17V15H5V17ZM11 19.7V19H13V19.7ZM19 13V11H19.7V13ZM19 8.75V6.75H19.7V8.75ZM15 5V4.3H17V5ZM9 15H14L9 10ZM15 19.7V19H17V19.7ZM15.7 12.875 15 12.175V9H11.825L11.125 8.3H15.7ZM4.3 9V7H5V9ZM19.85 20.85 14.7 15.7H8.3V9.3L3.15 4.15L3.65 3.65L20.35 20.35ZM9 4.3V5H7.825L7.125 4.3ZM19.7 15V16.875L19 16.175V15Z"}))});IconMaterialDeselectSharpW100.displayName="AmauiIconMaterialDeselectSharpW100";var IconMaterialDeselectSharpW100$1 = IconMaterialDeselectSharpW100;

  const IconMaterialDeselectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectSharpW100Filled",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13V11H5V13ZM7 19.7V19H9V19.7ZM11 5V4.3H13V5ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19H5ZM4.3 17V15H5V17ZM11 19.7V19H13V19.7ZM19 13V11H19.7V13ZM19 8.75V6.75H19.7V8.75ZM15 5V4.3H17V5ZM9 15H14L9 10ZM15 19.7V19H17V19.7ZM15.7 12.875 15 12.175V9H11.825L11.125 8.3H15.7ZM4.3 9V7H5V9ZM19.85 20.85 14.7 15.7H8.3V9.3L3.15 4.15L3.65 3.65L20.35 20.35ZM9 4.3V5H7.825L7.125 4.3ZM19.7 15V16.875L19 16.175V15Z"}))});IconMaterialDeselectSharpW100Filled.displayName="AmauiIconMaterialDeselectSharpW100Filled";var IconMaterialDeselectSharpW100Filled$1 = IconMaterialDeselectSharpW100Filled;

  const IconMaterialDeselectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeselectTwoTone",short_name:"Deselect"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,13h2v-2H3V13z M7,21h2v-2H7V21z M13,3h-2v2h2V3z M19,3v2h2C21,3.9,20.1,3,19,3z M5,21v-2H3C3,20.1,3.9,21,5,21z M3,17h2 v-2H3V17z M11,21h2v-2h-2V21z M19,13h2v-2h-2V13z M19,9h2V7h-2V9z M15,5h2V3h-2V5z M7.83,5L7,4.17V3h2v2H7.83z M19.83,17L19,16.17 V15h2v2H19.83z M21.19,21.19L2.81,2.81L1.39,4.22L4.17,7H3v2h2V7.83l2,2V17h7.17l2,2H15v2h2v-1.17l2.78,2.78L21.19,21.19z M9,15 v-3.17L12.17,15H9z M15,12.17V9h-3.17l-2-2H17v7.17L15,12.17z"})))});IconMaterialDeselectTwoTone.displayName="AmauiIconMaterialDeselectTwoTone";var IconMaterialDeselectTwoTone$1 = IconMaterialDeselectTwoTone;

  const IconMaterialDesignServicesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesRounded",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16.75L7.5 12.25L3.625 8.35Q3.325 8.05 3.188 7.675Q3.05 7.3 3.05 6.925Q3.05 6.55 3.188 6.188Q3.325 5.825 3.625 5.525L5.525 3.625Q5.825 3.325 6.2 3.187Q6.575 3.05 6.95 3.05Q7.325 3.05 7.688 3.187Q8.05 3.325 8.35 3.625L12.25 7.525L16.725 3.025Q16.875 2.875 17.05 2.8Q17.225 2.725 17.425 2.725Q17.625 2.725 17.812 2.8Q18 2.875 18.15 3.025L20.975 5.85Q21.125 6 21.2 6.175Q21.275 6.35 21.275 6.55Q21.275 6.75 21.2 6.938Q21.125 7.125 20.975 7.275L16.5 11.75L20.375 15.65Q20.675 15.95 20.812 16.325Q20.95 16.7 20.95 17.075Q20.95 17.45 20.812 17.812Q20.675 18.175 20.375 18.475L18.475 20.375Q18.175 20.675 17.812 20.812Q17.45 20.95 17.075 20.95Q16.7 20.95 16.325 20.812Q15.95 20.675 15.65 20.375L11.75 16.475L7.25 21ZM8.925 10.825 10.825 8.925 9.625 7.725 8.425 8.9 7.025 7.5 8.2 6.3 6.925 5.05 5.05 6.95ZM17.05 18.95 18.95 17.05 17.675 15.8 16.5 16.975 15.075 15.575 16.275 14.375 15.05 13.175 13.15 15.075ZM5 19H6.4L16.025 9.4L14.6 7.975L5 17.6ZM17.425 7.975 18.85 6.55 17.425 5.15 16.025 6.55Z"}))});IconMaterialDesignServicesRounded.displayName="AmauiIconMaterialDesignServicesRounded";var IconMaterialDesignServicesRounded$1 = IconMaterialDesignServicesRounded;

  const IconMaterialDesignServicesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesRoundedFilled",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16.75L7.5 12.25L3.625 8.35Q3.325 8.05 3.188 7.675Q3.05 7.3 3.05 6.925Q3.05 6.55 3.188 6.188Q3.325 5.825 3.625 5.525L5.525 3.625Q5.825 3.325 6.2 3.187Q6.575 3.05 6.95 3.05Q7.325 3.05 7.688 3.187Q8.05 3.325 8.35 3.625L12.25 7.525L16.725 3.025Q16.875 2.875 17.05 2.8Q17.225 2.725 17.425 2.725Q17.625 2.725 17.812 2.8Q18 2.875 18.15 3.025L20.975 5.85Q21.125 6 21.2 6.175Q21.275 6.35 21.275 6.55Q21.275 6.75 21.2 6.938Q21.125 7.125 20.975 7.275L16.5 11.75L20.375 15.65Q20.675 15.95 20.812 16.325Q20.95 16.7 20.95 17.075Q20.95 17.45 20.812 17.812Q20.675 18.175 20.375 18.475L18.475 20.375Q18.175 20.675 17.812 20.812Q17.45 20.95 17.075 20.95Q16.7 20.95 16.325 20.812Q15.95 20.675 15.65 20.375L11.75 16.475L7.25 21ZM8.925 10.825 10.825 8.925 9.625 7.725 8.425 8.9 7.025 7.5 8.2 6.3 6.925 5.05 5.05 6.95ZM17.05 18.95 18.95 17.05 17.675 15.8 16.5 16.975 15.075 15.575 16.275 14.375 15.05 13.175 13.15 15.075ZM5 19H6.4L16.025 9.4L14.6 7.975L5 17.6ZM17.425 7.975 18.85 6.55 17.425 5.15 16.025 6.55Z"}))});IconMaterialDesignServicesRoundedFilled.displayName="AmauiIconMaterialDesignServicesRoundedFilled";var IconMaterialDesignServicesRoundedFilled$1 = IconMaterialDesignServicesRoundedFilled;

  const IconMaterialDesignServicesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesRoundedW100",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 19.85V17.025L8.675 12.475L3.9 7.675Q3.8 7.575 3.738 7.438Q3.675 7.3 3.675 7.175Q3.675 7.05 3.738 6.912Q3.8 6.775 3.9 6.675L6.175 4.4Q6.275 4.3 6.413 4.237Q6.55 4.175 6.675 4.175Q6.8 4.175 6.938 4.237Q7.075 4.3 7.175 4.4L12 9.2L16.45 4.75Q16.575 4.625 16.712 4.587Q16.85 4.55 17 4.55Q17.15 4.55 17.275 4.587Q17.4 4.625 17.525 4.75L19.25 6.5Q19.375 6.625 19.425 6.75Q19.475 6.875 19.475 7.025Q19.475 7.175 19.425 7.3Q19.375 7.425 19.25 7.55L14.825 12L19.625 16.825Q19.725 16.925 19.775 17.062Q19.825 17.2 19.825 17.325Q19.825 17.45 19.775 17.575Q19.725 17.7 19.625 17.8L17.325 20.1Q17.225 20.2 17.087 20.262Q16.95 20.325 16.825 20.325Q16.7 20.325 16.562 20.262Q16.425 20.2 16.325 20.1L11.5 15.3L6.95 19.85ZM9.175 12 11.5 9.675 9.375 7.55 8.2 8.725 7.7 8.225 8.875 7.05 6.675 4.85 4.35 7.175ZM16.8 19.625 19.125 17.3 16.925 15.1 15.75 16.275 15.25 15.775 16.425 14.6 14.3 12.475 11.975 14.8ZM4.825 19.15H6.65L16.425 9.375L14.6 7.55L4.825 17.325ZM16.925 8.9 18.8 7.025 16.975 5.2 15.1 7.075Z"}))});IconMaterialDesignServicesRoundedW100.displayName="AmauiIconMaterialDesignServicesRoundedW100";var IconMaterialDesignServicesRoundedW100$1 = IconMaterialDesignServicesRoundedW100;

  const IconMaterialDesignServicesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesRoundedW100Filled",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 19.85V17.025L8.675 12.475L3.9 7.675Q3.8 7.575 3.738 7.438Q3.675 7.3 3.675 7.175Q3.675 7.05 3.738 6.912Q3.8 6.775 3.9 6.675L6.175 4.4Q6.275 4.3 6.413 4.237Q6.55 4.175 6.675 4.175Q6.8 4.175 6.938 4.237Q7.075 4.3 7.175 4.4L12 9.2L16.45 4.75Q16.575 4.625 16.712 4.587Q16.85 4.55 17 4.55Q17.15 4.55 17.275 4.587Q17.4 4.625 17.525 4.75L19.25 6.5Q19.375 6.625 19.425 6.75Q19.475 6.875 19.475 7.025Q19.475 7.175 19.425 7.3Q19.375 7.425 19.25 7.55L14.825 12L19.625 16.825Q19.725 16.925 19.775 17.062Q19.825 17.2 19.825 17.325Q19.825 17.45 19.775 17.575Q19.725 17.7 19.625 17.8L17.325 20.1Q17.225 20.2 17.087 20.262Q16.95 20.325 16.825 20.325Q16.7 20.325 16.562 20.262Q16.425 20.2 16.325 20.1L11.5 15.3L6.95 19.85ZM9.175 12 11.5 9.675 9.375 7.55 8.2 8.725 7.7 8.225 8.875 7.05 6.675 4.85 4.35 7.175ZM16.8 19.625 19.125 17.3 16.925 15.1 15.75 16.275 15.25 15.775 16.425 14.6 14.3 12.475 11.975 14.8ZM4.825 19.15H6.65L16.425 9.375L14.6 7.55L4.825 17.325ZM16.925 8.9 18.8 7.025 16.975 5.2 15.1 7.075Z"}))});IconMaterialDesignServicesRoundedW100Filled.displayName="AmauiIconMaterialDesignServicesRoundedW100Filled";var IconMaterialDesignServicesRoundedW100Filled$1 = IconMaterialDesignServicesRoundedW100Filled;

  const IconMaterialDesignServicesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesSharp",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16.75L7.5 12.25L3.625 8.35Q3.325 8.05 3.188 7.675Q3.05 7.3 3.05 6.925Q3.05 6.55 3.188 6.188Q3.325 5.825 3.625 5.525L5.525 3.625Q5.825 3.325 6.2 3.187Q6.575 3.05 6.95 3.05Q7.325 3.05 7.688 3.187Q8.05 3.325 8.35 3.625L12.25 7.525L16.725 3.025Q16.875 2.875 17.05 2.8Q17.225 2.725 17.425 2.725Q17.625 2.725 17.812 2.8Q18 2.875 18.15 3.025L20.975 5.85Q21.125 6 21.2 6.175Q21.275 6.35 21.275 6.55Q21.275 6.75 21.2 6.938Q21.125 7.125 20.975 7.275L16.5 11.75L20.375 15.65Q20.675 15.95 20.812 16.325Q20.95 16.7 20.95 17.075Q20.95 17.45 20.812 17.812Q20.675 18.175 20.375 18.475L18.475 20.375Q18.175 20.675 17.812 20.812Q17.45 20.95 17.075 20.95Q16.7 20.95 16.325 20.812Q15.95 20.675 15.65 20.375L11.75 16.475L7.25 21ZM8.925 10.825 10.825 8.925 9.625 7.725 8.425 8.9 7.025 7.5 8.2 6.3 6.925 5.05 5.05 6.95ZM17.05 18.95 18.95 17.05 17.675 15.8 16.5 16.975 15.075 15.575 16.275 14.375 15.05 13.175 13.15 15.075ZM5 19H6.4L16.025 9.4L14.6 7.975L5 17.6ZM17.425 7.975 18.85 6.55 17.425 5.15 16.025 6.55Z"}))});IconMaterialDesignServicesSharp.displayName="AmauiIconMaterialDesignServicesSharp";var IconMaterialDesignServicesSharp$1 = IconMaterialDesignServicesSharp;

  const IconMaterialDesignServicesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesSharpFilled",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16.75L7.5 12.25L3.625 8.35Q3.325 8.05 3.188 7.675Q3.05 7.3 3.05 6.925Q3.05 6.55 3.188 6.188Q3.325 5.825 3.625 5.525L5.525 3.625Q5.825 3.325 6.2 3.187Q6.575 3.05 6.95 3.05Q7.325 3.05 7.688 3.187Q8.05 3.325 8.35 3.625L12.25 7.525L16.725 3.025Q16.875 2.875 17.05 2.8Q17.225 2.725 17.425 2.725Q17.625 2.725 17.812 2.8Q18 2.875 18.15 3.025L20.975 5.85Q21.125 6 21.2 6.175Q21.275 6.35 21.275 6.55Q21.275 6.75 21.2 6.938Q21.125 7.125 20.975 7.275L16.5 11.75L20.375 15.65Q20.675 15.95 20.812 16.325Q20.95 16.7 20.95 17.075Q20.95 17.45 20.812 17.812Q20.675 18.175 20.375 18.475L18.475 20.375Q18.175 20.675 17.812 20.812Q17.45 20.95 17.075 20.95Q16.7 20.95 16.325 20.812Q15.95 20.675 15.65 20.375L11.75 16.475L7.25 21ZM8.925 10.825 10.825 8.925 9.625 7.725 8.425 8.9 7.025 7.5 8.2 6.3 6.925 5.05 5.05 6.95ZM17.05 18.95 18.95 17.05 17.675 15.8 16.5 16.975 15.075 15.575 16.275 14.375 15.05 13.175 13.15 15.075ZM5 19H6.4L16.025 9.4L14.6 7.975L5 17.6ZM17.425 7.975 18.85 6.55 17.425 5.15 16.025 6.55Z"}))});IconMaterialDesignServicesSharpFilled.displayName="AmauiIconMaterialDesignServicesSharpFilled";var IconMaterialDesignServicesSharpFilled$1 = IconMaterialDesignServicesSharpFilled;

  const IconMaterialDesignServicesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesSharpW100",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 19.85V17.025L8.675 12.475L3.9 7.675Q3.8 7.575 3.738 7.438Q3.675 7.3 3.675 7.175Q3.675 7.05 3.738 6.912Q3.8 6.775 3.9 6.675L6.175 4.4Q6.275 4.3 6.413 4.237Q6.55 4.175 6.675 4.175Q6.8 4.175 6.938 4.237Q7.075 4.3 7.175 4.4L12 9.2L16.45 4.75Q16.575 4.625 16.712 4.587Q16.85 4.55 17 4.55Q17.15 4.55 17.275 4.587Q17.4 4.625 17.525 4.75L19.25 6.5Q19.375 6.625 19.425 6.75Q19.475 6.875 19.475 7.025Q19.475 7.175 19.425 7.3Q19.375 7.425 19.25 7.55L14.825 12L19.625 16.825Q19.725 16.925 19.775 17.062Q19.825 17.2 19.825 17.325Q19.825 17.45 19.775 17.575Q19.725 17.7 19.625 17.8L17.325 20.1Q17.225 20.2 17.087 20.262Q16.95 20.325 16.825 20.325Q16.7 20.325 16.562 20.262Q16.425 20.2 16.325 20.1L11.5 15.3L6.95 19.85ZM9.175 12 11.5 9.675 9.375 7.55 8.2 8.725 7.7 8.225 8.875 7.05 6.675 4.85 4.35 7.175ZM16.8 19.625 19.125 17.3 16.925 15.1 15.75 16.275 15.25 15.775 16.425 14.6 14.3 12.475 11.975 14.8ZM4.825 19.15H6.65L16.425 9.375L14.6 7.55L4.825 17.325ZM16.925 8.9 18.8 7.025 16.975 5.2 15.1 7.075Z"}))});IconMaterialDesignServicesSharpW100.displayName="AmauiIconMaterialDesignServicesSharpW100";var IconMaterialDesignServicesSharpW100$1 = IconMaterialDesignServicesSharpW100;

  const IconMaterialDesignServicesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesSharpW100Filled",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 19.85V17.025L8.675 12.475L3.9 7.675Q3.8 7.575 3.738 7.438Q3.675 7.3 3.675 7.175Q3.675 7.05 3.738 6.912Q3.8 6.775 3.9 6.675L6.175 4.4Q6.275 4.3 6.413 4.237Q6.55 4.175 6.675 4.175Q6.8 4.175 6.938 4.237Q7.075 4.3 7.175 4.4L12 9.2L16.45 4.75Q16.575 4.625 16.712 4.587Q16.85 4.55 17 4.55Q17.15 4.55 17.275 4.587Q17.4 4.625 17.525 4.75L19.25 6.5Q19.375 6.625 19.425 6.75Q19.475 6.875 19.475 7.025Q19.475 7.175 19.425 7.3Q19.375 7.425 19.25 7.55L14.825 12L19.625 16.825Q19.725 16.925 19.775 17.062Q19.825 17.2 19.825 17.325Q19.825 17.45 19.775 17.575Q19.725 17.7 19.625 17.8L17.325 20.1Q17.225 20.2 17.087 20.262Q16.95 20.325 16.825 20.325Q16.7 20.325 16.562 20.262Q16.425 20.2 16.325 20.1L11.5 15.3L6.95 19.85ZM9.175 12 11.5 9.675 9.375 7.55 8.2 8.725 7.7 8.225 8.875 7.05 6.675 4.85 4.35 7.175ZM16.8 19.625 19.125 17.3 16.925 15.1 15.75 16.275 15.25 15.775 16.425 14.6 14.3 12.475 11.975 14.8ZM4.825 19.15H6.65L16.425 9.375L14.6 7.55L4.825 17.325ZM16.925 8.9 18.8 7.025 16.975 5.2 15.1 7.075Z"}))});IconMaterialDesignServicesSharpW100Filled.displayName="AmauiIconMaterialDesignServicesSharpW100Filled";var IconMaterialDesignServicesSharpW100Filled$1 = IconMaterialDesignServicesSharpW100Filled;

  const IconMaterialDesignServicesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesignServicesTwoTone",short_name:"DesignServices"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15.91,9.28 14.61,7.98 5,17.59 5,19 6.41,19 16.02,9.39"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"10.83,8.93 9.63,7.73 8.44,8.92 7.02,7.5 8.21,6.32 6.94,5.04 6.94,5.04 5.04,6.94 8.93,10.83"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"16.27,14.38 15.07,13.17 13.17,15.07 17.06,18.96 18.96,17.06 17.69,15.79 16.5,16.98 15.08,15.57"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 0.4645 14.2513)",width:"2",x:"16.44",y:"5.56"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.97,5.86l-2.83-2.83c-0.39-0.39-1.02-0.39-1.41,0l-4.49,4.49L8.35,3.63c-0.78-0.78-2.05-0.78-2.83,0l-1.9,1.9 c-0.78,0.78-0.78,2.05,0,2.83l3.89,3.89L3,16.76V21h4.24l4.52-4.52l3.89,3.89c0.95,0.95,2.23,0.6,2.83,0l1.9-1.9 c0.78-0.78,0.78-2.05,0-2.83l-3.89-3.89l4.49-4.49C21.36,6.88,21.36,6.25,20.97,5.86z M5.04,6.94l1.89-1.9c0,0,0,0,0,0l1.27,1.27 L7.02,7.5l1.41,1.41l1.19-1.19l1.2,1.2l-1.9,1.9L5.04,6.94z M6.41,19H5v-1.41l9.61-9.61l1.3,1.3l0.11,0.11L6.41,19z M16.5,16.98 l1.19-1.19l1.27,1.27l-1.9,1.9l-3.89-3.89l1.9-1.9l1.2,1.2l-1.19,1.19L16.5,16.98z M17.44,7.98l-1.41-1.41l1.41-1.41l1.41,1.41 L17.44,7.98z"}))))});IconMaterialDesignServicesTwoTone.displayName="AmauiIconMaterialDesignServicesTwoTone";var IconMaterialDesignServicesTwoTone$1 = IconMaterialDesignServicesTwoTone;

  const IconMaterialDeskRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskRounded",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7Q2 6.575 2.288 6.287Q2.575 6 3 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7V17Q22 17.425 21.712 17.712Q21.425 18 21 18Q20.8 18 20.613 17.925Q20.425 17.85 20.288 17.712Q20.15 17.575 20.075 17.387Q20 17.2 20 17V16H16V17Q16 17.2 15.925 17.387Q15.85 17.575 15.713 17.712Q15.575 17.85 15.388 17.925Q15.2 18 15 18Q14.575 18 14.288 17.712Q14 17.425 14 17V8H4V17Q4 17.425 3.713 17.712Q3.425 18 3 18Q2.575 18 2.288 17.712Q2 17.425 2 17ZM16 10H20V8H16ZM16 14H20V12H16Z"}))});IconMaterialDeskRounded.displayName="AmauiIconMaterialDeskRounded";var IconMaterialDeskRounded$1 = IconMaterialDeskRounded;

  const IconMaterialDeskRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskRoundedFilled",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7Q2 6.575 2.288 6.287Q2.575 6 3 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7V17Q22 17.425 21.712 17.712Q21.425 18 21 18Q20.8 18 20.613 17.925Q20.425 17.85 20.288 17.712Q20.15 17.575 20.075 17.387Q20 17.2 20 17V16H16V17Q16 17.2 15.925 17.387Q15.85 17.575 15.713 17.712Q15.575 17.85 15.388 17.925Q15.2 18 15 18Q14.575 18 14.288 17.712Q14 17.425 14 17V8H4V17Q4 17.425 3.713 17.712Q3.425 18 3 18Q2.575 18 2.288 17.712Q2 17.425 2 17ZM16 10H20V8H16ZM16 14H20V12H16Z"}))});IconMaterialDeskRoundedFilled.displayName="AmauiIconMaterialDeskRoundedFilled";var IconMaterialDeskRoundedFilled$1 = IconMaterialDeskRoundedFilled;

  const IconMaterialDeskRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskRoundedW100",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 17V8.15Q3.4 7.825 3.613 7.612Q3.825 7.4 4.15 7.4H19.85Q20.175 7.4 20.388 7.612Q20.6 7.825 20.6 8.15V17Q20.6 17.15 20.5 17.25Q20.4 17.35 20.25 17.35Q20.175 17.35 20.113 17.325Q20.05 17.3 20 17.25Q19.95 17.2 19.925 17.137Q19.9 17.075 19.9 17V15.35H14.975V17Q14.975 17.075 14.95 17.137Q14.925 17.2 14.875 17.25Q14.825 17.3 14.763 17.325Q14.7 17.35 14.625 17.35Q14.475 17.35 14.375 17.25Q14.275 17.15 14.275 17V8.1H4.1V17Q4.1 17.15 4 17.25Q3.9 17.35 3.75 17.35Q3.6 17.35 3.5 17.25Q3.4 17.15 3.4 17ZM14.975 10.65H19.9V8.1H14.975ZM14.975 14.65H19.9V11.35H14.975Z"}))});IconMaterialDeskRoundedW100.displayName="AmauiIconMaterialDeskRoundedW100";var IconMaterialDeskRoundedW100$1 = IconMaterialDeskRoundedW100;

  const IconMaterialDeskRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskRoundedW100Filled",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 17V8.15Q2.65 7.825 2.863 7.612Q3.075 7.4 3.4 7.4H19.1Q19.425 7.4 19.638 7.612Q19.85 7.825 19.85 8.15V17Q19.85 17.15 19.75 17.25Q19.65 17.35 19.5 17.35Q19.425 17.35 19.363 17.325Q19.3 17.3 19.25 17.25Q19.2 17.2 19.175 17.137Q19.15 17.075 19.15 17V15.35H14.225V17Q14.225 17.075 14.2 17.137Q14.175 17.2 14.125 17.25Q14.075 17.3 14.013 17.325Q13.95 17.35 13.875 17.35Q13.725 17.35 13.625 17.25Q13.525 17.15 13.525 17V8.1H3.35V17Q3.35 17.15 3.25 17.25Q3.15 17.35 3 17.35Q2.85 17.35 2.75 17.25Q2.65 17.15 2.65 17ZM14.225 10.65H19.15V8.1H14.225ZM14.225 14.65H19.15V11.35H14.225Z"}))});IconMaterialDeskRoundedW100Filled.displayName="AmauiIconMaterialDeskRoundedW100Filled";var IconMaterialDeskRoundedW100Filled$1 = IconMaterialDeskRoundedW100Filled;

  const IconMaterialDeskSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskSharp",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V6H22V18H20V16H16V18H14V8H4V18ZM16 10H20V8H16ZM16 14H20V12H16Z"}))});IconMaterialDeskSharp.displayName="AmauiIconMaterialDeskSharp";var IconMaterialDeskSharp$1 = IconMaterialDeskSharp;

  const IconMaterialDeskSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskSharpFilled",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V6H22V18H20V16H16V18H14V8H4V18ZM16 10H20V8H16ZM16 14H20V12H16Z"}))});IconMaterialDeskSharpFilled.displayName="AmauiIconMaterialDeskSharpFilled";var IconMaterialDeskSharpFilled$1 = IconMaterialDeskSharpFilled;

  const IconMaterialDeskSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskSharpW100",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 17.35V7.4H20.6V17.35H19.9V15.35H14.975V17.35H14.275V8.1H4.1V17.35ZM14.975 10.65H19.9V8.1H14.975ZM14.975 14.65H19.9V11.35H14.975Z"}))});IconMaterialDeskSharpW100.displayName="AmauiIconMaterialDeskSharpW100";var IconMaterialDeskSharpW100$1 = IconMaterialDeskSharpW100;

  const IconMaterialDeskSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskSharpW100Filled",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 17.35V7.4H20.6V17.35H19.9V15.35H14.975V17.35H14.275V8.1H4.1V17.35ZM14.975 10.65H19.9V8.1H14.975ZM14.975 14.65H19.9V11.35H14.975Z"}))});IconMaterialDeskSharpW100Filled.displayName="AmauiIconMaterialDeskSharpW100Filled";var IconMaterialDeskSharpW100Filled$1 = IconMaterialDeskSharpW100Filled;

  const IconMaterialDeskTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeskTwoTone",short_name:"Desk"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"4",x:"16",y:"8"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"4",x:"16",y:"12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,6v12h2V8h10v10h2v-2h4v2h2V6H2z M20,14h-4v-2h4V14z M20,10h-4V8h4V10z"}))))});IconMaterialDeskTwoTone.displayName="AmauiIconMaterialDeskTwoTone";var IconMaterialDeskTwoTone$1 = IconMaterialDeskTwoTone;

  const IconMaterialDesktopAccessDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledRounded",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.85 18.85 16H20Q20 16 20 16Q20 16 20 16V5Q20 5 20 5Q20 5 20 5H7.85L5.85 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.625 21.638 17.125Q21.275 17.625 20.7 17.85ZM19.8 22.6 15.15 18H14V20H15Q15.425 20 15.713 20.288Q16 20.575 16 21Q16 21.425 15.713 21.712Q15.425 22 15 22H9Q8.575 22 8.288 21.712Q8 21.425 8 21Q8 20.575 8.288 20.288Q8.575 20 9 20H10V18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4.85L1.375 4.2Q1.1 3.9 1.1 3.5Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.488 21.888Q21.5 22.3 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6ZM4 16H13.15L4 6.8V16Q4 16 4 16Q4 16 4 16ZM8.575 11.4Q8.575 11.4 8.575 11.4Q8.575 11.4 8.575 11.4ZM13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Z"}))});IconMaterialDesktopAccessDisabledRounded.displayName="AmauiIconMaterialDesktopAccessDisabledRounded";var IconMaterialDesktopAccessDisabledRounded$1 = IconMaterialDesktopAccessDisabledRounded;

  const IconMaterialDesktopAccessDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledRoundedFilled",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.85 5.85 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.625 21.638 17.125Q21.275 17.625 20.7 17.85ZM19.8 22.6 15.15 18H14V20H15Q15.425 20 15.713 20.288Q16 20.575 16 21Q16 21.425 15.713 21.712Q15.425 22 15 22H9Q8.575 22 8.288 21.712Q8 21.425 8 21Q8 20.575 8.288 20.288Q8.575 20 9 20H10V18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4.85L1.375 4.2Q1.1 3.9 1.1 3.5Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.488 21.888Q21.5 22.3 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6Z"}))});IconMaterialDesktopAccessDisabledRoundedFilled.displayName="AmauiIconMaterialDesktopAccessDisabledRoundedFilled";var IconMaterialDesktopAccessDisabledRoundedFilled$1 = IconMaterialDesktopAccessDisabledRoundedFilled;

  const IconMaterialDesktopAccessDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledRoundedW100",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 16.7 18.35 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H7.35L6.65 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V15.2Q20.7 15.85 20.2 16.3Q19.7 16.75 19.05 16.7ZM19.6 21.1 15.2 16.7H12.7V18.7H14.35Q14.5 18.7 14.6 18.8Q14.7 18.9 14.7 19.05Q14.7 19.2 14.6 19.3Q14.5 19.4 14.35 19.4H9.65Q9.5 19.4 9.4 19.3Q9.3 19.2 9.3 19.05Q9.3 18.9 9.4 18.8Q9.5 18.7 9.65 18.7H11.3V16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8L2.1 3.6Q2 3.5 1.988 3.362Q1.975 3.225 2.1 3.1Q2.225 2.975 2.35 2.975Q2.475 2.975 2.6 3.1L20.1 20.6Q20.2 20.7 20.213 20.837Q20.225 20.975 20.1 21.1Q19.975 21.225 19.85 21.225Q19.725 21.225 19.6 21.1ZM4.8 16H14.5L4 5.5V15.2Q4 15.55 4.225 15.775Q4.45 16 4.8 16ZM9.25 10.75Q9.25 10.75 9.25 10.75Q9.25 10.75 9.25 10.75ZM12.95 10.6Q12.95 10.6 12.95 10.6Q12.95 10.6 12.95 10.6Q12.95 10.6 12.95 10.6Q12.95 10.6 12.95 10.6Z"}))});IconMaterialDesktopAccessDisabledRoundedW100.displayName="AmauiIconMaterialDesktopAccessDisabledRoundedW100";var IconMaterialDesktopAccessDisabledRoundedW100$1 = IconMaterialDesktopAccessDisabledRoundedW100;

  const IconMaterialDesktopAccessDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledRoundedW100Filled",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 16.7 6.65 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V15.2Q20.7 15.85 20.2 16.3Q19.7 16.75 19.05 16.7ZM19.6 21.1 15.2 16.7H12.7V18.7H14.35Q14.5 18.7 14.6 18.8Q14.7 18.9 14.7 19.05Q14.7 19.2 14.6 19.3Q14.5 19.4 14.35 19.4H9.65Q9.5 19.4 9.4 19.3Q9.3 19.2 9.3 19.05Q9.3 18.9 9.4 18.8Q9.5 18.7 9.65 18.7H11.3V16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8L2.1 3.6Q2 3.5 1.988 3.362Q1.975 3.225 2.1 3.1Q2.225 2.975 2.35 2.975Q2.475 2.975 2.6 3.1L20.1 20.6Q20.2 20.7 20.213 20.837Q20.225 20.975 20.1 21.1Q19.975 21.225 19.85 21.225Q19.725 21.225 19.6 21.1Z"}))});IconMaterialDesktopAccessDisabledRoundedW100Filled.displayName="AmauiIconMaterialDesktopAccessDisabledRoundedW100Filled";var IconMaterialDesktopAccessDisabledRoundedW100Filled$1 = IconMaterialDesktopAccessDisabledRoundedW100Filled;

  const IconMaterialDesktopAccessDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledSharp",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.85 18.85 16H20V5H7.85L5.85 3H22V17.85ZM20.5 23.3 15.15 18H14V20H16V22H8V20H10V18H2V4.85L0.7 3.5L2.1 2.1L21.9 21.9ZM4 16H13.15L4 6.8Z"}))});IconMaterialDesktopAccessDisabledSharp.displayName="AmauiIconMaterialDesktopAccessDisabledSharp";var IconMaterialDesktopAccessDisabledSharp$1 = IconMaterialDesktopAccessDisabledSharp;

  const IconMaterialDesktopAccessDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledSharpFilled",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.85 5.85 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.625 21.638 17.125Q21.275 17.625 20.7 17.85ZM20.5 23.3 15.15 18H14V20H16V22H8V20H10V18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4.85L0.7 3.5L2.1 2.1L21.9 21.9Z"}))});IconMaterialDesktopAccessDisabledSharpFilled.displayName="AmauiIconMaterialDesktopAccessDisabledSharpFilled";var IconMaterialDesktopAccessDisabledSharpFilled$1 = IconMaterialDesktopAccessDisabledSharpFilled;

  const IconMaterialDesktopAccessDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledSharpW100",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 16.7 18.35 16H20V5H7.35L6.65 4.3H20.7V16.7ZM19.85 21.35 15.2 16.7H12.7V18.7H14.7V19.4H9.3V18.7H11.3V16.7H3.3V4.8L1.85 3.35L2.35 2.85L20.35 20.85ZM4 16H14.5L4 5.5Z"}))});IconMaterialDesktopAccessDisabledSharpW100.displayName="AmauiIconMaterialDesktopAccessDisabledSharpW100";var IconMaterialDesktopAccessDisabledSharpW100$1 = IconMaterialDesktopAccessDisabledSharpW100;

  const IconMaterialDesktopAccessDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledSharpW100Filled",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 16.7 6.65 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V15.2Q20.7 15.85 20.2 16.3Q19.7 16.75 19.05 16.7ZM19.85 21.35 15.2 16.7H12.7V18.7H14.7V19.4H9.3V18.7H11.3V16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8L1.85 3.35L2.35 2.85L20.35 20.85Z"}))});IconMaterialDesktopAccessDisabledSharpW100Filled.displayName="AmauiIconMaterialDesktopAccessDisabledSharpW100Filled";var IconMaterialDesktopAccessDisabledSharpW100Filled$1 = IconMaterialDesktopAccessDisabledSharpW100Filled;

  const IconMaterialDesktopAccessDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopAccessDisabledTwoTone",short_name:"DesktopAccessDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.41 1.69L0 3.1l1 .99V16c0 1.1.89 2 1.99 2H10v2H8v2h8v-2h-2v-2h.9l6 6 1.41-1.41-20.9-20.9zM2.99 16V6.09L12.9 16H2.99zM4.55 2l2 2H21v12h-2.45l2 2h.44c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H4.55z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.99 6.09V16h9.91zM6.55 4l12 12H21V4z",opacity:".3"}))});IconMaterialDesktopAccessDisabledTwoTone.displayName="AmauiIconMaterialDesktopAccessDisabledTwoTone";var IconMaterialDesktopAccessDisabledTwoTone$1 = IconMaterialDesktopAccessDisabledTwoTone;

  const IconMaterialDesktopMacRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacRounded",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.425 22Q8.75 22 8.488 21.387Q8.225 20.775 8.7 20.3L10 19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H14L15.3 20.3Q15.775 20.775 15.512 21.387Q15.25 22 14.575 22ZM4 14H20V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5ZM4 14V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V14Z"}))});IconMaterialDesktopMacRounded.displayName="AmauiIconMaterialDesktopMacRounded";var IconMaterialDesktopMacRounded$1 = IconMaterialDesktopMacRounded;

  const IconMaterialDesktopMacRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacRoundedFilled",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.425 22Q8.75 22 8.488 21.387Q8.225 20.775 8.7 20.3L10 19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H14L15.3 20.3Q15.775 20.775 15.512 21.387Q15.25 22 14.575 22ZM4 14H20V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5ZM4 14V5Q4 5 4 5Q4 5 4 5H20Q20 5 20 5Q20 5 20 5V14Z"}))});IconMaterialDesktopMacRoundedFilled.displayName="AmauiIconMaterialDesktopMacRoundedFilled";var IconMaterialDesktopMacRoundedFilled$1 = IconMaterialDesktopMacRoundedFilled;

  const IconMaterialDesktopMacRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacRoundedW100",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 18.3Q10.25 18.3 10.062 17.837Q9.875 17.375 10.225 17.025L11.5 15.75H4.8Q4.175 15.75 3.737 15.312Q3.3 14.875 3.3 14.25V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V14.25Q20.7 14.875 20.263 15.312Q19.825 15.75 19.2 15.75H12.5L13.775 17.025Q14.125 17.375 13.938 17.837Q13.75 18.3 13.25 18.3ZM4 14H20V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8ZM4 14V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V14Z"}))});IconMaterialDesktopMacRoundedW100.displayName="AmauiIconMaterialDesktopMacRoundedW100";var IconMaterialDesktopMacRoundedW100$1 = IconMaterialDesktopMacRoundedW100;

  const IconMaterialDesktopMacRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacRoundedW100Filled",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 18.3Q10.25 18.3 10.062 17.837Q9.875 17.375 10.225 17.025L11.5 15.75H4.8Q4.175 15.75 3.737 15.312Q3.3 14.875 3.3 14.25V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V14.25Q20.7 14.875 20.263 15.312Q19.825 15.75 19.2 15.75H12.5L13.775 17.025Q14.125 17.375 13.938 17.837Q13.75 18.3 13.25 18.3ZM4 14H20V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8ZM4 14V5.8Q4 5.45 4.225 5.225Q4.45 5 4.8 5H19.2Q19.55 5 19.775 5.225Q20 5.45 20 5.8V14Z"}))});IconMaterialDesktopMacRoundedW100Filled.displayName="AmauiIconMaterialDesktopMacRoundedW100Filled";var IconMaterialDesktopMacRoundedW100Filled$1 = IconMaterialDesktopMacRoundedW100Filled;

  const IconMaterialDesktopMacSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacSharp",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V21L10 19H2V3H22V19H14L16 21V22ZM4 14H20V5H4ZM4 14V5V14Z"}))});IconMaterialDesktopMacSharp.displayName="AmauiIconMaterialDesktopMacSharp";var IconMaterialDesktopMacSharp$1 = IconMaterialDesktopMacSharp;

  const IconMaterialDesktopMacSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacSharpFilled",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V21L10 19H2V3H22V19H14L16 21V22Z"}))});IconMaterialDesktopMacSharpFilled.displayName="AmauiIconMaterialDesktopMacSharpFilled";var IconMaterialDesktopMacSharpFilled$1 = IconMaterialDesktopMacSharpFilled;

  const IconMaterialDesktopMacSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacSharpW100",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 18.3V17.6L11.5 15.75H3.3V4.3H20.7V15.75H12.5L14.35 17.6V18.3ZM4 14H20V5H4ZM4 14V5V14Z"}))});IconMaterialDesktopMacSharpW100.displayName="AmauiIconMaterialDesktopMacSharpW100";var IconMaterialDesktopMacSharpW100$1 = IconMaterialDesktopMacSharpW100;

  const IconMaterialDesktopMacSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacSharpW100Filled",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 18.3V17.6L11.5 15.75H3.3V4.3H20.7V15.75H12.5L14.35 17.6V18.3Z"}))});IconMaterialDesktopMacSharpW100Filled.displayName="AmauiIconMaterialDesktopMacSharpW100Filled";var IconMaterialDesktopMacSharpW100Filled$1 = IconMaterialDesktopMacSharpW100Filled;

  const IconMaterialDesktopMacTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopMacTwoTone",short_name:"DesktopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4h18v10H3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7l-2 3v1h8v-1l-2-3h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 12H3V4h18v10z"}))});IconMaterialDesktopMacTwoTone.displayName="AmauiIconMaterialDesktopMacTwoTone";var IconMaterialDesktopMacTwoTone$1 = IconMaterialDesktopMacTwoTone;

  const IconMaterialDesktopWindowsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsRounded",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.575 22 8.288 21.712Q8 21.425 8 21Q8 20.575 8.288 20.288Q8.575 20 9 20H10V18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18H14V20H15Q15.425 20 15.713 20.288Q16 20.575 16 21Q16 21.425 15.713 21.712Q15.425 22 15 22ZM4 16H20Q20 16 20 16Q20 16 20 16V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16ZM4 16Q4 16 4 16Q4 16 4 16V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16Z"}))});IconMaterialDesktopWindowsRounded.displayName="AmauiIconMaterialDesktopWindowsRounded";var IconMaterialDesktopWindowsRounded$1 = IconMaterialDesktopWindowsRounded;

  const IconMaterialDesktopWindowsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsRoundedFilled",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.575 22 8.288 21.712Q8 21.425 8 21Q8 20.575 8.288 20.288Q8.575 20 9 20H10V18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18H14V20H15Q15.425 20 15.713 20.288Q16 20.575 16 21Q16 21.425 15.713 21.712Q15.425 22 15 22Z"}))});IconMaterialDesktopWindowsRoundedFilled.displayName="AmauiIconMaterialDesktopWindowsRoundedFilled";var IconMaterialDesktopWindowsRoundedFilled$1 = IconMaterialDesktopWindowsRoundedFilled;

  const IconMaterialDesktopWindowsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsRoundedW100",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 19.4Q9.5 19.4 9.4 19.3Q9.3 19.2 9.3 19.05Q9.3 18.9 9.4 18.8Q9.5 18.7 9.65 18.7H11.3V16.7H4.8Q4.175 16.7 3.737 16.262Q3.3 15.825 3.3 15.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V15.2Q20.7 15.825 20.263 16.262Q19.825 16.7 19.2 16.7H12.7V18.7H14.35Q14.5 18.7 14.6 18.8Q14.7 18.9 14.7 19.05Q14.7 19.2 14.6 19.3Q14.5 19.4 14.35 19.4ZM4.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V15.2Q4 15.55 4.225 15.775Q4.45 16 4.8 16ZM4 16Q4 16 4 15.775Q4 15.55 4 15.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V15.2Q4 15.55 4 15.775Q4 16 4 16Z"}))});IconMaterialDesktopWindowsRoundedW100.displayName="AmauiIconMaterialDesktopWindowsRoundedW100";var IconMaterialDesktopWindowsRoundedW100$1 = IconMaterialDesktopWindowsRoundedW100;

  const IconMaterialDesktopWindowsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsRoundedW100Filled",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 19.4Q9.5 19.4 9.4 19.3Q9.3 19.2 9.3 19.05Q9.3 18.9 9.4 18.8Q9.5 18.7 9.65 18.7H11.3V16.7H4.8Q4.175 16.7 3.737 16.262Q3.3 15.825 3.3 15.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V15.2Q20.7 15.825 20.263 16.262Q19.825 16.7 19.2 16.7H12.7V18.7H14.35Q14.5 18.7 14.6 18.8Q14.7 18.9 14.7 19.05Q14.7 19.2 14.6 19.3Q14.5 19.4 14.35 19.4Z"}))});IconMaterialDesktopWindowsRoundedW100Filled.displayName="AmauiIconMaterialDesktopWindowsRoundedW100Filled";var IconMaterialDesktopWindowsRoundedW100Filled$1 = IconMaterialDesktopWindowsRoundedW100Filled;

  const IconMaterialDesktopWindowsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsSharp",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V20H10V18H2V3H22V18H14V20H16V22ZM4 16H20V5H4ZM4 16V5V16Z"}))});IconMaterialDesktopWindowsSharp.displayName="AmauiIconMaterialDesktopWindowsSharp";var IconMaterialDesktopWindowsSharp$1 = IconMaterialDesktopWindowsSharp;

  const IconMaterialDesktopWindowsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsSharpFilled",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V20H10V18H2V3H22V18H14V20H16V22Z"}))});IconMaterialDesktopWindowsSharpFilled.displayName="AmauiIconMaterialDesktopWindowsSharpFilled";var IconMaterialDesktopWindowsSharpFilled$1 = IconMaterialDesktopWindowsSharpFilled;

  const IconMaterialDesktopWindowsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsSharpW100",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.4V18.7H11.3V16.7H3.3V4.3H20.7V16.7H12.7V18.7H14.7V19.4ZM4 16H20V5H4ZM4 16V5V16Z"}))});IconMaterialDesktopWindowsSharpW100.displayName="AmauiIconMaterialDesktopWindowsSharpW100";var IconMaterialDesktopWindowsSharpW100$1 = IconMaterialDesktopWindowsSharpW100;

  const IconMaterialDesktopWindowsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsSharpW100Filled",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.4V18.7H11.3V16.7H3.3V4.3H20.7V16.7H12.7V18.7H14.7V19.4Z"}))});IconMaterialDesktopWindowsSharpW100Filled.displayName="AmauiIconMaterialDesktopWindowsSharpW100Filled";var IconMaterialDesktopWindowsSharpW100Filled$1 = IconMaterialDesktopWindowsSharpW100Filled;

  const IconMaterialDesktopWindowsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DesktopWindowsTwoTone",short_name:"DesktopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4h18v12H3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h7v2H8v2h8v-2h-2v-2h7c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H3V4h18v12z"}))});IconMaterialDesktopWindowsTwoTone.displayName="AmauiIconMaterialDesktopWindowsTwoTone";var IconMaterialDesktopWindowsTwoTone$1 = IconMaterialDesktopWindowsTwoTone;

  const IconMaterialDetailsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsRounded",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.7 21Q3.125 21 2.838 20.512Q2.55 20.025 2.825 19.525L11.125 4.575Q11.4 4.075 12 4.075Q12.6 4.075 12.875 4.575L21.175 19.525Q21.45 20.025 21.163 20.512Q20.875 21 20.3 21ZM5.4 19H11V8.925ZM13 19H18.6L13 8.925Z"}))});IconMaterialDetailsRounded.displayName="AmauiIconMaterialDetailsRounded";var IconMaterialDetailsRounded$1 = IconMaterialDetailsRounded;

  const IconMaterialDetailsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsRoundedFilled",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.7 21Q3.125 21 2.838 20.512Q2.55 20.025 2.825 19.525L11.125 4.575Q11.4 4.075 12 4.075Q12.6 4.075 12.875 4.575L21.175 19.525Q21.45 20.025 21.163 20.512Q20.875 21 20.3 21ZM5.4 19H11V8.925ZM13 19H18.6L13 8.925Z"}))});IconMaterialDetailsRoundedFilled.displayName="AmauiIconMaterialDetailsRoundedFilled";var IconMaterialDetailsRoundedFilled$1 = IconMaterialDetailsRoundedFilled;

  const IconMaterialDetailsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsRoundedW100",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.475 19.7Q5.05 19.7 4.838 19.325Q4.625 18.95 4.825 18.575L11.35 6.85Q11.55 6.45 12 6.45Q12.45 6.45 12.65 6.85L19.175 18.575Q19.375 18.95 19.163 19.325Q18.95 19.7 18.525 19.7ZM5.4 19H11.65V7.75ZM12.35 19H18.6L12.35 7.75Z"}))});IconMaterialDetailsRoundedW100.displayName="AmauiIconMaterialDetailsRoundedW100";var IconMaterialDetailsRoundedW100$1 = IconMaterialDetailsRoundedW100;

  const IconMaterialDetailsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsRoundedW100Filled",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.475 19.7Q5.05 19.7 4.838 19.325Q4.625 18.95 4.825 18.575L11.35 6.85Q11.55 6.45 12 6.45Q12.45 6.45 12.65 6.85L19.175 18.575Q19.375 18.95 19.163 19.325Q18.95 19.7 18.525 19.7ZM5.4 19H11.65V7.75ZM12.35 19H18.6L12.35 7.75Z"}))});IconMaterialDetailsRoundedW100Filled.displayName="AmauiIconMaterialDetailsRoundedW100Filled";var IconMaterialDetailsRoundedW100Filled$1 = IconMaterialDetailsRoundedW100Filled;

  const IconMaterialDetailsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsSharp",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21 12 3 22 21ZM5.4 19H11V8.925ZM13 19H18.6L13 8.925Z"}))});IconMaterialDetailsSharp.displayName="AmauiIconMaterialDetailsSharp";var IconMaterialDetailsSharp$1 = IconMaterialDetailsSharp;

  const IconMaterialDetailsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsSharpFilled",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21 12 3 22 21ZM5.4 19H11V8.925ZM13 19H18.6L13 8.925Z"}))});IconMaterialDetailsSharpFilled.displayName="AmauiIconMaterialDetailsSharpFilled";var IconMaterialDetailsSharpFilled$1 = IconMaterialDetailsSharpFilled;

  const IconMaterialDetailsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsSharpW100",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.2 19.7 12 5.675 19.8 19.7ZM5.4 19H11.65V7.75ZM12.35 19H18.6L12.35 7.75Z"}))});IconMaterialDetailsSharpW100.displayName="AmauiIconMaterialDetailsSharpW100";var IconMaterialDetailsSharpW100$1 = IconMaterialDetailsSharpW100;

  const IconMaterialDetailsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsSharpW100Filled",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.2 19.7 12 5.675 19.8 19.7ZM5.4 19H11.65V7.75ZM12.35 19H18.6L12.35 7.75Z"}))});IconMaterialDetailsSharpW100Filled.displayName="AmauiIconMaterialDetailsSharpW100Filled";var IconMaterialDetailsSharpW100Filled$1 = IconMaterialDetailsSharpW100Filled;

  const IconMaterialDetailsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetailsTwoTone",short_name:"Details"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,8.92L18.6,19H13V8.92z M11,8.92V19H5.4L11,8.92z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3L2,21h20L12,3z M13,8.92L18.6,19H13V8.92z M11,8.92V19H5.4L11,8.92z"}))});IconMaterialDetailsTwoTone.displayName="AmauiIconMaterialDetailsTwoTone";var IconMaterialDetailsTwoTone$1 = IconMaterialDetailsTwoTone;

  const IconMaterialDetectionAndZoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneRounded",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V4q0-.825.588-1.413Q3.175 2 4 2h3v2H4v3Zm5 15H4q-.825 0-1.412-.587Q2 20.825 2 20v-3h2v3h3Zm10 0v-2h3v-3h2v3q0 .825-.587 1.413Q20.825 22 20 22Zm3-15V4h-3V2h3q.825 0 1.413.587Q22 3.175 22 4v3Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 8.325 11.5 7.5t.588-1.412Q12.675 5.5 13.5 5.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588Zm-.7 8.5h-4l1-5.1-1.8.7V17H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 10 12 10q.525 0 .975.275.45.275.725.725l1 1.6q.65 1.05 1.762 1.725Q17.575 15 19 15v2q-1.65 0-3.087-.688-1.438-.687-2.413-1.812Z"}))});IconMaterialDetectionAndZoneRounded.displayName="AmauiIconMaterialDetectionAndZoneRounded";var IconMaterialDetectionAndZoneRounded$1 = IconMaterialDetectionAndZoneRounded;

  const IconMaterialDetectionAndZoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneRoundedFilled",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V4q0-.825.588-1.413Q3.175 2 4 2h3v2H4v3Zm5 15H4q-.825 0-1.412-.587Q2 20.825 2 20v-3h2v3h3Zm10 0v-2h3v-3h2v3q0 .825-.587 1.413Q20.825 22 20 22Zm3-15V4h-3V2h3q.825 0 1.413.587Q22 3.175 22 4v3Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 8.325 11.5 7.5t.588-1.412Q12.675 5.5 13.5 5.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588Zm-.7 8.5h-4l1-5.1-1.8.7V17H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 10 12 10q.525 0 .975.275.45.275.725.725l1 1.6q.65 1.05 1.762 1.725Q17.575 15 19 15v2q-1.65 0-3.087-.688-1.438-.687-2.413-1.812Z"}))});IconMaterialDetectionAndZoneRoundedFilled.displayName="AmauiIconMaterialDetectionAndZoneRoundedFilled";var IconMaterialDetectionAndZoneRoundedFilled$1 = IconMaterialDetectionAndZoneRoundedFilled;

  const IconMaterialDetectionAndZoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneRoundedW100",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 7V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3H7V4H4.8q-.3 0-.55.25Q4 4.5 4 4.8V7ZM7 20.7H4.8q-.65 0-1.075-.425Q3.3 19.85 3.3 19.2V17H4v2.2q0 .3.25.55.25.25.55.25H7Zm10 0V20h2.2q.3 0 .55-.25.25-.25.25-.55V17h.7v2.2q0 .65-.425 1.075-.425.425-1.075.425ZM20 7V4.8q0-.3-.25-.55Q19.5 4 19.2 4H17v-.7h2.2q.65 0 1.075.425.425.425.425 1.075V7Zm-6.5 2.1q-.675 0-1.137-.463Q11.9 8.175 11.9 7.5t.463-1.138Q12.825 5.9 13.5 5.9t1.138.462q.462.463.462 1.138 0 .675-.462 1.137-.463.463-1.138.463Zm-1.2 8.1H9.6l1.05-5.4-3.3 1.375v3.175h-.7V12.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l1 1.6q.625 1 1.737 1.75 1.113.75 2.463.9v.7q-1.325-.125-2.725-.937-1.4-.813-2.45-2.638Z"}))});IconMaterialDetectionAndZoneRoundedW100.displayName="AmauiIconMaterialDetectionAndZoneRoundedW100";var IconMaterialDetectionAndZoneRoundedW100$1 = IconMaterialDetectionAndZoneRoundedW100;

  const IconMaterialDetectionAndZoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneRoundedW100Filled",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 7V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3H7V4H4.8q-.3 0-.55.25Q4 4.5 4 4.8V7ZM7 20.7H4.8q-.65 0-1.075-.425Q3.3 19.85 3.3 19.2V17H4v2.2q0 .3.25.55.25.25.55.25H7Zm10 0V20h2.2q.3 0 .55-.25.25-.25.25-.55V17h.7v2.2q0 .65-.425 1.075-.425.425-1.075.425ZM20 7V4.8q0-.3-.25-.55Q19.5 4 19.2 4H17v-.7h2.2q.65 0 1.075.425.425.425.425 1.075V7Zm-6.5 2.1q-.675 0-1.137-.463Q11.9 8.175 11.9 7.5t.463-1.138Q12.825 5.9 13.5 5.9t1.138.462q.462.463.462 1.138 0 .675-.462 1.137-.463.463-1.138.463Zm-1.2 8.1H9.6l1.05-5.4-3.3 1.375v3.175h-.7V12.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l1 1.6q.625 1 1.737 1.75 1.113.75 2.463.9v.7q-1.325-.125-2.725-.937-1.4-.813-2.45-2.638Z"}))});IconMaterialDetectionAndZoneRoundedW100Filled.displayName="AmauiIconMaterialDetectionAndZoneRoundedW100Filled";var IconMaterialDetectionAndZoneRoundedW100Filled$1 = IconMaterialDetectionAndZoneRoundedW100Filled;

  const IconMaterialDetectionAndZoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneSharp",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V2h5v2H4v3Zm0 15v-5h2v3h3v2Zm15 0v-2h3v-3h2v5Zm3-15V4h-3V2h5v5Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 8.325 11.5 7.5t.588-1.412Q12.675 5.5 13.5 5.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588ZM8.8 18l1-5.1-1.8.7V17H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 10 12 10q.525 0 .975.275.45.275.725.725l1 1.6q.65 1.05 1.762 1.725Q17.575 15 19 15v2q-1.65 0-3.087-.688-1.438-.687-2.413-1.812l-.7 3.5Z"}))});IconMaterialDetectionAndZoneSharp.displayName="AmauiIconMaterialDetectionAndZoneSharp";var IconMaterialDetectionAndZoneSharp$1 = IconMaterialDetectionAndZoneSharp;

  const IconMaterialDetectionAndZoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneSharpFilled",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V2h5v2H4v3Zm0 15v-5h2v3h3v2Zm15 0v-2h3v-3h2v5Zm3-15V4h-3V2h5v5Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 8.325 11.5 7.5t.588-1.412Q12.675 5.5 13.5 5.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588ZM8.8 18l1-5.1-1.8.7V17H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 10 12 10q.525 0 .975.275.45.275.725.725l1 1.6q.65 1.05 1.762 1.725Q17.575 15 19 15v2q-1.65 0-3.087-.688-1.438-.687-2.413-1.812l-.7 3.5Z"}))});IconMaterialDetectionAndZoneSharpFilled.displayName="AmauiIconMaterialDetectionAndZoneSharpFilled";var IconMaterialDetectionAndZoneSharpFilled$1 = IconMaterialDetectionAndZoneSharpFilled;

  const IconMaterialDetectionAndZoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneSharpW100",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 7V3.3H7V4H4v3Zm0 13.7V17H4v3h3v.7Zm13.7 0V20h3v-3h.7v3.7ZM20 7V4h-3v-.7h3.7V7Zm-6.5 2.1q-.675 0-1.137-.463Q11.9 8.175 11.9 7.5t.463-1.138Q12.825 5.9 13.5 5.9t1.138.462q.462.463.462 1.138 0 .675-.462 1.137-.463.463-1.138.463Zm-3.9 8.1 1.05-5.4-3.3 1.375v3.175h-.7V12.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l1 1.6q.625 1 1.737 1.75 1.113.75 2.463.9v.7q-1.325-.125-2.725-.937-1.4-.813-2.45-2.638L12.3 17.2Z"}))});IconMaterialDetectionAndZoneSharpW100.displayName="AmauiIconMaterialDetectionAndZoneSharpW100";var IconMaterialDetectionAndZoneSharpW100$1 = IconMaterialDetectionAndZoneSharpW100;

  const IconMaterialDetectionAndZoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneSharpW100Filled",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 7V3.3H7V4H4v3Zm0 13.7V17H4v3h3v.7Zm13.7 0V20h3v-3h.7v3.7ZM20 7V4h-3v-.7h3.7V7Zm-6.5 2.1q-.675 0-1.137-.463Q11.9 8.175 11.9 7.5t.463-1.138Q12.825 5.9 13.5 5.9t1.138.462q.462.463.462 1.138 0 .675-.462 1.137-.463.463-1.138.463Zm-3.9 8.1 1.05-5.4-3.3 1.375v3.175h-.7V12.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l1 1.6q.625 1 1.737 1.75 1.113.75 2.463.9v.7q-1.325-.125-2.725-.937-1.4-.813-2.45-2.638L12.3 17.2Z"}))});IconMaterialDetectionAndZoneSharpW100Filled.displayName="AmauiIconMaterialDetectionAndZoneSharpW100Filled";var IconMaterialDetectionAndZoneSharpW100Filled$1 = IconMaterialDetectionAndZoneSharpW100Filled;

  const IconMaterialDetectionAndZoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectionAndZoneTwoTone",short_name:"DetectionAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V4q0-.825.588-1.413Q3.175 2 4 2h3v2H4v3Zm5 15H4q-.825 0-1.412-.587Q2 20.825 2 20v-3h2v3h3Zm10 0v-2h3v-3h2v3q0 .825-.587 1.413Q20.825 22 20 22Zm3-15V4h-3V2h3q.825 0 1.413.587Q22 3.175 22 4v3Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 8.325 11.5 7.5t.588-1.412Q12.675 5.5 13.5 5.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588Zm-.7 8.5h-4l1-5.1-1.8.7V17H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 10 12 10q.525 0 .975.275.45.275.725.725l1 1.6q.65 1.05 1.762 1.725Q17.575 15 19 15v2q-1.65 0-3.087-.688-1.438-.687-2.413-1.812Z"}))});IconMaterialDetectionAndZoneTwoTone.displayName="AmauiIconMaterialDetectionAndZoneTwoTone";var IconMaterialDetectionAndZoneTwoTone$1 = IconMaterialDetectionAndZoneTwoTone;

  const IconMaterialDetectorAlarmRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmRounded",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21v-5h2v5Zm8.075-2.525-3.55-3.525 1.425-1.425 3.525 3.55Zm-14.15 0-1.4-1.4 3.525-3.55 1.425 1.425ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorAlarmRounded.displayName="AmauiIconMaterialDetectorAlarmRounded";var IconMaterialDetectorAlarmRounded$1 = IconMaterialDetectorAlarmRounded;

  const IconMaterialDetectorAlarmRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmRoundedFilled",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21v-5h2v5Zm8.075-2.525-3.55-3.525 1.425-1.425 3.525 3.55Zm-14.15 0-1.4-1.4 3.525-3.55 1.425 1.425ZM8.4 9h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorAlarmRoundedFilled.displayName="AmauiIconMaterialDetectorAlarmRoundedFilled";var IconMaterialDetectorAlarmRoundedFilled$1 = IconMaterialDetectorAlarmRoundedFilled;

  const IconMaterialDetectorAlarmRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmRoundedW100",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19.7V16h.7v3.7Zm7.425-3.075-2.625-2.6.5-.5 2.6 2.625Zm-14.15 0-.475-.475 2.6-2.625.5.5ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorAlarmRoundedW100.displayName="AmauiIconMaterialDetectorAlarmRoundedW100";var IconMaterialDetectorAlarmRoundedW100$1 = IconMaterialDetectorAlarmRoundedW100;

  const IconMaterialDetectorAlarmRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmRoundedW100Filled",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19.7V16h.7v3.7Zm7.425-3.075-2.625-2.6.5-.5 2.6 2.625Zm-14.15 0-.475-.475 2.6-2.625.5.5ZM8.65 10.25h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorAlarmRoundedW100Filled.displayName="AmauiIconMaterialDetectorAlarmRoundedW100Filled";var IconMaterialDetectorAlarmRoundedW100Filled$1 = IconMaterialDetectorAlarmRoundedW100Filled;

  const IconMaterialDetectorAlarmSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmSharp",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21v-5h2v5Zm8.075-2.525-3.55-3.525 1.425-1.425 3.525 3.55Zm-14.15 0-1.4-1.4 3.525-3.55 1.425 1.425ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorAlarmSharp.displayName="AmauiIconMaterialDetectorAlarmSharp";var IconMaterialDetectorAlarmSharp$1 = IconMaterialDetectorAlarmSharp;

  const IconMaterialDetectorAlarmSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmSharpFilled",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21v-5h2v5Zm8.075-2.525-3.55-3.525 1.425-1.425 3.525 3.55Zm-14.15 0-1.4-1.4 3.525-3.55 1.425 1.425ZM8.4 9h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorAlarmSharpFilled.displayName="AmauiIconMaterialDetectorAlarmSharpFilled";var IconMaterialDetectorAlarmSharpFilled$1 = IconMaterialDetectorAlarmSharpFilled;

  const IconMaterialDetectorAlarmSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmSharpW100",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19.7V16h.7v3.7Zm7.425-3.075-2.625-2.6.5-.5 2.6 2.625Zm-14.15 0-.475-.475 2.6-2.625.5.5ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorAlarmSharpW100.displayName="AmauiIconMaterialDetectorAlarmSharpW100";var IconMaterialDetectorAlarmSharpW100$1 = IconMaterialDetectorAlarmSharpW100;

  const IconMaterialDetectorAlarmSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmSharpW100Filled",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19.7V16h.7v3.7Zm7.425-3.075-2.625-2.6.5-.5 2.6 2.625Zm-14.15 0-.475-.475 2.6-2.625.5.5ZM8.65 10.25h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorAlarmSharpW100Filled.displayName="AmauiIconMaterialDetectorAlarmSharpW100Filled";var IconMaterialDetectorAlarmSharpW100Filled$1 = IconMaterialDetectorAlarmSharpW100Filled;

  const IconMaterialDetectorAlarmTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorAlarmTwoTone",short_name:"DetectorAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21v-5h2v5Zm8.075-2.525-3.55-3.525 1.425-1.425 3.525 3.55Zm-14.15 0-1.4-1.4 3.525-3.55 1.425 1.425ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorAlarmTwoTone.displayName="AmauiIconMaterialDetectorAlarmTwoTone";var IconMaterialDetectorAlarmTwoTone$1 = IconMaterialDetectorAlarmTwoTone;

  const IconMaterialDetectorBatteryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatteryRounded",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19h8v-3H9ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Zm1 15q-.425 0-.713-.288Q5 20.425 5 20v-5q0-.425.287-.713Q5.575 14 6 14h12q.425 0 .712.287.288.288.288.713v1h2v3h-2v1q0 .425-.288.712Q18.425 21 18 21Z"}))});IconMaterialDetectorBatteryRounded.displayName="AmauiIconMaterialDetectorBatteryRounded";var IconMaterialDetectorBatteryRounded$1 = IconMaterialDetectorBatteryRounded;

  const IconMaterialDetectorBatteryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatteryRoundedFilled",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19h8v-3H9ZM8.4 9h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM6 21q-.425 0-.713-.288Q5 20.425 5 20v-5q0-.425.287-.713Q5.575 14 6 14h12q.425 0 .712.287.288.288.288.713v1h2v3h-2v1q0 .425-.288.712Q18.425 21 18 21Z"}))});IconMaterialDetectorBatteryRoundedFilled.displayName="AmauiIconMaterialDetectorBatteryRoundedFilled";var IconMaterialDetectorBatteryRoundedFilled$1 = IconMaterialDetectorBatteryRoundedFilled;

  const IconMaterialDetectorBatteryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatteryRoundedW100",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7h8v-3H9ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2ZM7.05 18.4q-.3 0-.525-.225-.225-.225-.225-.525v-2.9q0-.325.225-.538Q6.75 14 7.05 14h9.9q.325 0 .538.212.212.213.212.538v.6h1v1.7h-1v.6q0 .325-.212.538-.213.212-.538.212Z"}))});IconMaterialDetectorBatteryRoundedW100.displayName="AmauiIconMaterialDetectorBatteryRoundedW100";var IconMaterialDetectorBatteryRoundedW100$1 = IconMaterialDetectorBatteryRoundedW100;

  const IconMaterialDetectorBatteryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatteryRoundedW100Filled",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7h8v-3H9Zm-.35-7.45h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Zm-1.6 7.45q-.3 0-.525-.225-.225-.225-.225-.525v-2.9q0-.325.225-.538Q6.75 14 7.05 14h9.9q.325 0 .538.212.212.213.212.538v.6h1v1.7h-1v.6q0 .325-.212.538-.213.212-.538.212Z"}))});IconMaterialDetectorBatteryRoundedW100Filled.displayName="AmauiIconMaterialDetectorBatteryRoundedW100Filled";var IconMaterialDetectorBatteryRoundedW100Filled$1 = IconMaterialDetectorBatteryRoundedW100Filled;

  const IconMaterialDetectorBatterySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatterySharp",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19h8v-3H9ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Zm1 15q-.425 0-.713-.288Q5 20.425 5 20v-5q0-.425.287-.713Q5.575 14 6 14h12q.425 0 .712.287.288.288.288.713v1h2v3h-2v1q0 .425-.288.712Q18.425 21 18 21Z"}))});IconMaterialDetectorBatterySharp.displayName="AmauiIconMaterialDetectorBatterySharp";var IconMaterialDetectorBatterySharp$1 = IconMaterialDetectorBatterySharp;

  const IconMaterialDetectorBatterySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatterySharpFilled",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19h8v-3H9ZM8.4 9h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM6 21q-.425 0-.713-.288Q5 20.425 5 20v-5q0-.425.287-.713Q5.575 14 6 14h12q.425 0 .712.287.288.288.288.713v1h2v3h-2v1q0 .425-.288.712Q18.425 21 18 21Z"}))});IconMaterialDetectorBatterySharpFilled.displayName="AmauiIconMaterialDetectorBatterySharpFilled";var IconMaterialDetectorBatterySharpFilled$1 = IconMaterialDetectorBatterySharpFilled;

  const IconMaterialDetectorBatterySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatterySharpW100",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7h8v-3H9ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2ZM7.05 18.4q-.3 0-.525-.225-.225-.225-.225-.525v-2.9q0-.325.225-.538Q6.75 14 7.05 14h9.9q.325 0 .538.212.212.213.212.538v.6h1v1.7h-1v.6q0 .325-.212.538-.213.212-.538.212Z"}))});IconMaterialDetectorBatterySharpW100.displayName="AmauiIconMaterialDetectorBatterySharpW100";var IconMaterialDetectorBatterySharpW100$1 = IconMaterialDetectorBatterySharpW100;

  const IconMaterialDetectorBatterySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatterySharpW100Filled",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7h8v-3H9Zm-.35-7.45h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Zm-1.6 7.45q-.3 0-.525-.225-.225-.225-.225-.525v-2.9q0-.325.225-.538Q6.75 14 7.05 14h9.9q.325 0 .538.212.212.213.212.538v.6h1v1.7h-1v.6q0 .325-.212.538-.213.212-.538.212Z"}))});IconMaterialDetectorBatterySharpW100Filled.displayName="AmauiIconMaterialDetectorBatterySharpW100Filled";var IconMaterialDetectorBatterySharpW100Filled$1 = IconMaterialDetectorBatterySharpW100Filled;

  const IconMaterialDetectorBatteryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorBatteryTwoTone",short_name:"DetectorBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19h8v-3H9ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Zm1 15q-.425 0-.713-.288Q5 20.425 5 20v-5q0-.425.287-.713Q5.575 14 6 14h12q.425 0 .712.287.288.288.288.713v1h2v3h-2v1q0 .425-.288.712Q18.425 21 18 21Z"}))});IconMaterialDetectorBatteryTwoTone.displayName="AmauiIconMaterialDetectorBatteryTwoTone";var IconMaterialDetectorBatteryTwoTone$1 = IconMaterialDetectorBatteryTwoTone;

  const IconMaterialDetectorCoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoRounded",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15q-.625 0-1.062-.438Q7 14.125 7 13.5t.438-1.062Q7.875 12 8.5 12t1.062.438Q10 12.875 10 13.5t-.438 1.062Q9.125 15 8.5 15Zm3.5 3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q11.375 15 12 15t1.062.438q.438.437.438 1.062t-.438 1.062Q12.625 18 12 18Zm-3.5 3q-.625 0-1.062-.438Q7 20.125 7 19.5t.438-1.062Q7.875 18 8.5 18t1.062.438Q10 18.875 10 19.5t-.438 1.062Q9.125 21 8.5 21Zm7-6q-.625 0-1.062-.438Q14 14.125 14 13.5t.438-1.062Q14.875 12 15.5 12t1.062.438Q17 12.875 17 13.5t-.438 1.062Q16.125 15 15.5 15Zm0 6q-.625 0-1.062-.438Q14 20.125 14 19.5t.438-1.062Q14.875 18 15.5 18t1.062.438Q17 18.875 17 19.5t-.438 1.062Q16.125 21 15.5 21Zm3.5-3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q18.375 15 19 15t1.062.438q.438.437.438 1.062t-.438 1.062Q19.625 18 19 18ZM5 18q-.625 0-1.062-.438Q3.5 17.125 3.5 16.5t.438-1.062Q4.375 15 5 15t1.062.438q.438.437.438 1.062t-.438 1.062Q5.625 18 5 18ZM5 5h14V4H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 9.225 6.5 8.6L6 7H5q-.825 0-1.413-.588Q3 5.825 3 5V2h18v3q0 .825-.587 1.412Q19.825 7 19 7h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 5V4v1Z"}))});IconMaterialDetectorCoRounded.displayName="AmauiIconMaterialDetectorCoRounded";var IconMaterialDetectorCoRounded$1 = IconMaterialDetectorCoRounded;

  const IconMaterialDetectorCoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoRoundedFilled",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15q-.625 0-1.062-.438Q7 14.125 7 13.5t.438-1.062Q7.875 12 8.5 12t1.062.438Q10 12.875 10 13.5t-.438 1.062Q9.125 15 8.5 15Zm3.5 3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q11.375 15 12 15t1.062.438q.438.437.438 1.062t-.438 1.062Q12.625 18 12 18Zm-3.5 3q-.625 0-1.062-.438Q7 20.125 7 19.5t.438-1.062Q7.875 18 8.5 18t1.062.438Q10 18.875 10 19.5t-.438 1.062Q9.125 21 8.5 21Zm7-6q-.625 0-1.062-.438Q14 14.125 14 13.5t.438-1.062Q14.875 12 15.5 12t1.062.438Q17 12.875 17 13.5t-.438 1.062Q16.125 15 15.5 15Zm0 6q-.625 0-1.062-.438Q14 20.125 14 19.5t.438-1.062Q14.875 18 15.5 18t1.062.438Q17 18.875 17 19.5t-.438 1.062Q16.125 21 15.5 21Zm3.5-3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q18.375 15 19 15t1.062.438q.438.437.438 1.062t-.438 1.062Q19.625 18 19 18ZM5 18q-.625 0-1.062-.438Q3.5 17.125 3.5 16.5t.438-1.062Q4.375 15 5 15t1.062.438q.438.437.438 1.062t-.438 1.062Q5.625 18 5 18ZM8.4 8h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 9.225 6.5 8.6L6 7H5q-.825 0-1.413-.588Q3 5.825 3 5V2h18v3q0 .825-.587 1.412Q19.825 7 19 7h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorCoRoundedFilled.displayName="AmauiIconMaterialDetectorCoRoundedFilled";var IconMaterialDetectorCoRoundedFilled$1 = IconMaterialDetectorCoRoundedFilled;

  const IconMaterialDetectorCoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoRoundedW100",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.725q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm3.5 3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-3.5 3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm7-6q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm0 6q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm3.5-3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-14 0q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25ZM5.8 6.55h12.4q.35 0 .575-.225Q19 6.1 19 5.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 7.25h-.8q-.625 0-1.062-.438Q4.3 6.375 4.3 5.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 6.55v-2 2Z"}))});IconMaterialDetectorCoRoundedW100.displayName="AmauiIconMaterialDetectorCoRoundedW100";var IconMaterialDetectorCoRoundedW100$1 = IconMaterialDetectorCoRoundedW100;

  const IconMaterialDetectorCoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoRoundedW100Filled",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.725q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm3.5 3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-3.5 3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm7-6q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm0 6q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm3.5-3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-14 0q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25ZM8.65 9.25h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 7.25h-.8q-.625 0-1.062-.438Q4.3 6.375 4.3 5.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorCoRoundedW100Filled.displayName="AmauiIconMaterialDetectorCoRoundedW100Filled";var IconMaterialDetectorCoRoundedW100Filled$1 = IconMaterialDetectorCoRoundedW100Filled;

  const IconMaterialDetectorCoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoSharp",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15q-.625 0-1.062-.438Q7 14.125 7 13.5t.438-1.062Q7.875 12 8.5 12t1.062.438Q10 12.875 10 13.5t-.438 1.062Q9.125 15 8.5 15Zm3.5 3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q11.375 15 12 15t1.062.438q.438.437.438 1.062t-.438 1.062Q12.625 18 12 18Zm-3.5 3q-.625 0-1.062-.438Q7 20.125 7 19.5t.438-1.062Q7.875 18 8.5 18t1.062.438Q10 18.875 10 19.5t-.438 1.062Q9.125 21 8.5 21Zm7-6q-.625 0-1.062-.438Q14 14.125 14 13.5t.438-1.062Q14.875 12 15.5 12t1.062.438Q17 12.875 17 13.5t-.438 1.062Q16.125 15 15.5 15Zm0 6q-.625 0-1.062-.438Q14 20.125 14 19.5t.438-1.062Q14.875 18 15.5 18t1.062.438Q17 18.875 17 19.5t-.438 1.062Q16.125 21 15.5 21Zm3.5-3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q18.375 15 19 15t1.062.438q.438.437.438 1.062t-.438 1.062Q19.625 18 19 18ZM5 18q-.625 0-1.062-.438Q3.5 17.125 3.5 16.5t.438-1.062Q4.375 15 5 15t1.062.438q.438.437.438 1.062t-.438 1.062Q5.625 18 5 18ZM5 5h14V4H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 9.225 6.5 8.6L6 7H5q-.825 0-1.413-.588Q3 5.825 3 5V2h18v3q0 .825-.587 1.412Q19.825 7 19 7h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 5V4v1Z"}))});IconMaterialDetectorCoSharp.displayName="AmauiIconMaterialDetectorCoSharp";var IconMaterialDetectorCoSharp$1 = IconMaterialDetectorCoSharp;

  const IconMaterialDetectorCoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoSharpFilled",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15q-.625 0-1.062-.438Q7 14.125 7 13.5t.438-1.062Q7.875 12 8.5 12t1.062.438Q10 12.875 10 13.5t-.438 1.062Q9.125 15 8.5 15Zm3.5 3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q11.375 15 12 15t1.062.438q.438.437.438 1.062t-.438 1.062Q12.625 18 12 18Zm-3.5 3q-.625 0-1.062-.438Q7 20.125 7 19.5t.438-1.062Q7.875 18 8.5 18t1.062.438Q10 18.875 10 19.5t-.438 1.062Q9.125 21 8.5 21Zm7-6q-.625 0-1.062-.438Q14 14.125 14 13.5t.438-1.062Q14.875 12 15.5 12t1.062.438Q17 12.875 17 13.5t-.438 1.062Q16.125 15 15.5 15Zm0 6q-.625 0-1.062-.438Q14 20.125 14 19.5t.438-1.062Q14.875 18 15.5 18t1.062.438Q17 18.875 17 19.5t-.438 1.062Q16.125 21 15.5 21Zm3.5-3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q18.375 15 19 15t1.062.438q.438.437.438 1.062t-.438 1.062Q19.625 18 19 18ZM5 18q-.625 0-1.062-.438Q3.5 17.125 3.5 16.5t.438-1.062Q4.375 15 5 15t1.062.438q.438.437.438 1.062t-.438 1.062Q5.625 18 5 18ZM8.4 8h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 9.225 6.5 8.6L6 7H5q-.825 0-1.413-.588Q3 5.825 3 5V2h18v3q0 .825-.587 1.412Q19.825 7 19 7h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorCoSharpFilled.displayName="AmauiIconMaterialDetectorCoSharpFilled";var IconMaterialDetectorCoSharpFilled$1 = IconMaterialDetectorCoSharpFilled;

  const IconMaterialDetectorCoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoSharpW100",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.725q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm3.5 3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-3.5 3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm7-6q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm0 6q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm3.5-3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-14 0q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25ZM5.8 6.55h12.4q.35 0 .575-.225Q19 6.1 19 5.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 7.25h-.8q-.625 0-1.062-.438Q4.3 6.375 4.3 5.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 6.55v-2 2Z"}))});IconMaterialDetectorCoSharpW100.displayName="AmauiIconMaterialDetectorCoSharpW100";var IconMaterialDetectorCoSharpW100$1 = IconMaterialDetectorCoSharpW100;

  const IconMaterialDetectorCoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoSharpW100Filled",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.725q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm3.5 3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-3.5 3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm7-6q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm0 6q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm3.5-3q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25Zm-14 0q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25ZM8.65 9.25h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 7.25h-.8q-.625 0-1.062-.438Q4.3 6.375 4.3 5.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorCoSharpW100Filled.displayName="AmauiIconMaterialDetectorCoSharpW100Filled";var IconMaterialDetectorCoSharpW100Filled$1 = IconMaterialDetectorCoSharpW100Filled;

  const IconMaterialDetectorCoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorCoTwoTone",short_name:"DetectorCo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15q-.625 0-1.062-.438Q7 14.125 7 13.5t.438-1.062Q7.875 12 8.5 12t1.062.438Q10 12.875 10 13.5t-.438 1.062Q9.125 15 8.5 15Zm3.5 3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q11.375 15 12 15t1.062.438q.438.437.438 1.062t-.438 1.062Q12.625 18 12 18Zm-3.5 3q-.625 0-1.062-.438Q7 20.125 7 19.5t.438-1.062Q7.875 18 8.5 18t1.062.438Q10 18.875 10 19.5t-.438 1.062Q9.125 21 8.5 21Zm7-6q-.625 0-1.062-.438Q14 14.125 14 13.5t.438-1.062Q14.875 12 15.5 12t1.062.438Q17 12.875 17 13.5t-.438 1.062Q16.125 15 15.5 15Zm0 6q-.625 0-1.062-.438Q14 20.125 14 19.5t.438-1.062Q14.875 18 15.5 18t1.062.438Q17 18.875 17 19.5t-.438 1.062Q16.125 21 15.5 21Zm3.5-3q-.625 0-1.062-.438-.438-.437-.438-1.062t.438-1.062Q18.375 15 19 15t1.062.438q.438.437.438 1.062t-.438 1.062Q19.625 18 19 18ZM5 18q-.625 0-1.062-.438Q3.5 17.125 3.5 16.5t.438-1.062Q4.375 15 5 15t1.062.438q.438.437.438 1.062t-.438 1.062Q5.625 18 5 18ZM5 5h14V4H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 9.225 6.5 8.6L6 7H5q-.825 0-1.413-.588Q3 5.825 3 5V2h18v3q0 .825-.587 1.412Q19.825 7 19 7h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 5V4v1Z"}))});IconMaterialDetectorCoTwoTone.displayName="AmauiIconMaterialDetectorCoTwoTone";var IconMaterialDetectorCoTwoTone$1 = IconMaterialDetectorCoTwoTone;

  const IconMaterialDetectorOfflineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineRounded",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 21 8 19.6l2.6-2.6L8 14.4 9.4 13l2.6 2.6 2.6-2.6 1.4 1.4-2.6 2.6 2.6 2.6-1.4 1.4-2.6-2.6ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorOfflineRounded.displayName="AmauiIconMaterialDetectorOfflineRounded";var IconMaterialDetectorOfflineRounded$1 = IconMaterialDetectorOfflineRounded;

  const IconMaterialDetectorOfflineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineRoundedFilled",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 21 8 19.6l2.6-2.6L8 14.4 9.4 13l2.6 2.6 2.6-2.6 1.4 1.4-2.6 2.6 2.6 2.6-1.4 1.4-2.6-2.6Zm-1-12h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorOfflineRoundedFilled.displayName="AmauiIconMaterialDetectorOfflineRoundedFilled";var IconMaterialDetectorOfflineRoundedFilled$1 = IconMaterialDetectorOfflineRoundedFilled;

  const IconMaterialDetectorOfflineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineRoundedW100",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m9.4 19.15-.475-.475 2.6-2.6-2.6-2.6L9.4 13l2.6 2.6 2.6-2.6.475.475-2.6 2.6 2.6 2.6-.475.475-2.6-2.6ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorOfflineRoundedW100.displayName="AmauiIconMaterialDetectorOfflineRoundedW100";var IconMaterialDetectorOfflineRoundedW100$1 = IconMaterialDetectorOfflineRoundedW100;

  const IconMaterialDetectorOfflineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineRoundedW100Filled",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m9.4 19.15-.475-.475 2.6-2.6-2.6-2.6L9.4 13l2.6 2.6 2.6-2.6.475.475-2.6 2.6 2.6 2.6-.475.475-2.6-2.6Zm-.75-8.9h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorOfflineRoundedW100Filled.displayName="AmauiIconMaterialDetectorOfflineRoundedW100Filled";var IconMaterialDetectorOfflineRoundedW100Filled$1 = IconMaterialDetectorOfflineRoundedW100Filled;

  const IconMaterialDetectorOfflineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineSharp",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 21 8 19.6l2.6-2.6L8 14.4 9.4 13l2.6 2.6 2.6-2.6 1.4 1.4-2.6 2.6 2.6 2.6-1.4 1.4-2.6-2.6ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorOfflineSharp.displayName="AmauiIconMaterialDetectorOfflineSharp";var IconMaterialDetectorOfflineSharp$1 = IconMaterialDetectorOfflineSharp;

  const IconMaterialDetectorOfflineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineSharpFilled",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 21 8 19.6l2.6-2.6L8 14.4 9.4 13l2.6 2.6 2.6-2.6 1.4 1.4-2.6 2.6 2.6 2.6-1.4 1.4-2.6-2.6Zm-1-12h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorOfflineSharpFilled.displayName="AmauiIconMaterialDetectorOfflineSharpFilled";var IconMaterialDetectorOfflineSharpFilled$1 = IconMaterialDetectorOfflineSharpFilled;

  const IconMaterialDetectorOfflineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineSharpW100",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m9.4 19.15-.475-.475 2.6-2.6-2.6-2.6L9.4 13l2.6 2.6 2.6-2.6.475.475-2.6 2.6 2.6 2.6-.475.475-2.6-2.6ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorOfflineSharpW100.displayName="AmauiIconMaterialDetectorOfflineSharpW100";var IconMaterialDetectorOfflineSharpW100$1 = IconMaterialDetectorOfflineSharpW100;

  const IconMaterialDetectorOfflineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineSharpW100Filled",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m9.4 19.15-.475-.475 2.6-2.6-2.6-2.6L9.4 13l2.6 2.6 2.6-2.6.475.475-2.6 2.6 2.6 2.6-.475.475-2.6-2.6Zm-.75-8.9h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorOfflineSharpW100Filled.displayName="AmauiIconMaterialDetectorOfflineSharpW100Filled";var IconMaterialDetectorOfflineSharpW100Filled$1 = IconMaterialDetectorOfflineSharpW100Filled;

  const IconMaterialDetectorOfflineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorOfflineTwoTone",short_name:"DetectorOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 21 8 19.6l2.6-2.6L8 14.4 9.4 13l2.6 2.6 2.6-2.6 1.4 1.4-2.6 2.6 2.6 2.6-1.4 1.4-2.6-2.6ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorOfflineTwoTone.displayName="AmauiIconMaterialDetectorOfflineTwoTone";var IconMaterialDetectorOfflineTwoTone$1 = IconMaterialDetectorOfflineTwoTone;

  const IconMaterialDetectorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorRounded",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.2 0-4.212-.825-2.013-.825-3.563-2.4L5.65 16.35q1.275 1.275 2.925 1.962 1.65.688 3.45.688 1.8 0 3.438-.675 1.637-.675 2.912-1.95l1.4 1.4q-1.575 1.575-3.575 2.4T12 21Zm0-4q-1.4 0-2.675-.525T7.05 14.95l1.4-1.4q.725.725 1.638 1.087Q11 15 12 15q1 0 1.913-.363.912-.362 1.637-1.087l1.4 1.4q-1 1-2.275 1.525Q13.4 17 12 17ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorRounded.displayName="AmauiIconMaterialDetectorRounded";var IconMaterialDetectorRounded$1 = IconMaterialDetectorRounded;

  const IconMaterialDetectorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorRoundedFilled",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.2 0-4.212-.825-2.013-.825-3.563-2.4L5.65 16.35q1.275 1.275 2.925 1.962 1.65.688 3.45.688 1.8 0 3.438-.675 1.637-.675 2.912-1.95l1.4 1.4q-1.575 1.575-3.575 2.4T12 21Zm0-4q-1.4 0-2.675-.525T7.05 14.95l1.4-1.4q.725.725 1.638 1.087Q11 15 12 15q1 0 1.913-.363.912-.362 1.637-1.087l1.4 1.4q-1 1-2.275 1.525Q13.4 17 12 17ZM8.4 9h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorRoundedFilled.displayName="AmauiIconMaterialDetectorRoundedFilled";var IconMaterialDetectorRoundedFilled$1 = IconMaterialDetectorRoundedFilled;

  const IconMaterialDetectorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorRoundedW100",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.4q-1.85 0-3.55-.638-1.7-.637-3.125-1.837l.5-.5q1.3 1.125 2.888 1.7 1.587.575 3.312.575 1.7 0 3.288-.563 1.587-.562 2.887-1.662l.5.475q-1.425 1.2-3.137 1.825Q13.85 19.4 12 19.4Zm0-3.7q-1.1 0-2.125-.375T8 14.275l.5-.5q.75.6 1.663.913.912.312 1.862.312.95 0 1.85-.312.9-.313 1.65-.913l.5.5q-.875.7-1.888 1.062-1.012.363-2.137.363ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorRoundedW100.displayName="AmauiIconMaterialDetectorRoundedW100";var IconMaterialDetectorRoundedW100$1 = IconMaterialDetectorRoundedW100;

  const IconMaterialDetectorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorRoundedW100Filled",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.4q-1.85 0-3.55-.638-1.7-.637-3.125-1.837l.5-.5q1.3 1.125 2.888 1.7 1.587.575 3.312.575 1.7 0 3.288-.563 1.587-.562 2.887-1.662l.5.475q-1.425 1.2-3.137 1.825Q13.85 19.4 12 19.4Zm0-3.7q-1.1 0-2.125-.375T8 14.275l.5-.5q.75.6 1.663.913.912.312 1.862.312.95 0 1.85-.312.9-.313 1.65-.913l.5.5q-.875.7-1.888 1.062-1.012.363-2.137.363Zm-3.35-5.45h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorRoundedW100Filled.displayName="AmauiIconMaterialDetectorRoundedW100Filled";var IconMaterialDetectorRoundedW100Filled$1 = IconMaterialDetectorRoundedW100Filled;

  const IconMaterialDetectorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSharp",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.2 0-4.212-.825-2.013-.825-3.563-2.4L5.65 16.35q1.275 1.275 2.925 1.962 1.65.688 3.45.688 1.8 0 3.438-.675 1.637-.675 2.912-1.95l1.4 1.4q-1.575 1.575-3.575 2.4T12 21Zm0-4q-1.4 0-2.675-.525T7.05 14.95l1.4-1.4q.725.725 1.638 1.087Q11 15 12 15q1 0 1.913-.363.912-.362 1.637-1.087l1.4 1.4q-1 1-2.275 1.525Q13.4 17 12 17ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorSharp.displayName="AmauiIconMaterialDetectorSharp";var IconMaterialDetectorSharp$1 = IconMaterialDetectorSharp;

  const IconMaterialDetectorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSharpFilled",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.2 0-4.212-.825-2.013-.825-3.563-2.4L5.65 16.35q1.275 1.275 2.925 1.962 1.65.688 3.45.688 1.8 0 3.438-.675 1.637-.675 2.912-1.95l1.4 1.4q-1.575 1.575-3.575 2.4T12 21Zm0-4q-1.4 0-2.675-.525T7.05 14.95l1.4-1.4q.725.725 1.638 1.087Q11 15 12 15q1 0 1.913-.363.912-.362 1.637-1.087l1.4 1.4q-1 1-2.275 1.525Q13.4 17 12 17ZM8.4 9h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorSharpFilled.displayName="AmauiIconMaterialDetectorSharpFilled";var IconMaterialDetectorSharpFilled$1 = IconMaterialDetectorSharpFilled;

  const IconMaterialDetectorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSharpW100",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.4q-1.85 0-3.55-.638-1.7-.637-3.125-1.837l.5-.5q1.3 1.125 2.888 1.7 1.587.575 3.312.575 1.7 0 3.288-.563 1.587-.562 2.887-1.662l.5.475q-1.425 1.2-3.137 1.825Q13.85 19.4 12 19.4Zm0-3.7q-1.1 0-2.125-.375T8 14.275l.5-.5q.75.6 1.663.913.912.312 1.862.312.95 0 1.85-.312.9-.313 1.65-.913l.5.5q-.875.7-1.888 1.062-1.012.363-2.137.363ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorSharpW100.displayName="AmauiIconMaterialDetectorSharpW100";var IconMaterialDetectorSharpW100$1 = IconMaterialDetectorSharpW100;

  const IconMaterialDetectorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSharpW100Filled",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.4q-1.85 0-3.55-.638-1.7-.637-3.125-1.837l.5-.5q1.3 1.125 2.888 1.7 1.587.575 3.312.575 1.7 0 3.288-.563 1.587-.562 2.887-1.662l.5.475q-1.425 1.2-3.137 1.825Q13.85 19.4 12 19.4Zm0-3.7q-1.1 0-2.125-.375T8 14.275l.5-.5q.75.6 1.663.913.912.312 1.862.312.95 0 1.85-.312.9-.313 1.65-.913l.5.5q-.875.7-1.888 1.062-1.012.363-2.137.363Zm-3.35-5.45h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorSharpW100Filled.displayName="AmauiIconMaterialDetectorSharpW100Filled";var IconMaterialDetectorSharpW100Filled$1 = IconMaterialDetectorSharpW100Filled;

  const IconMaterialDetectorSmokeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeRounded",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1ZM13 22.3l-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.087-.75-.088-.35-.338-.75-.425-.675-.612-1.25-.188-.575-.213-1.375 0-.325.05-.725.05-.4.175-.75l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.437-.025.213-.025.438 0 .425.088.737.087.313.337.688.425.675.625 1.3t.2 1.4q0 .35-.05.7t-.175.7Zm-4.4 0-1.9-.6.4-1.3q.05-.2.088-.388.037-.187.037-.412 0-.425-.1-.788-.1-.362-.325-.712-.4-.575-.612-1.238-.213-.662-.213-1.387 0-.375.05-.75T6.2 14l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.462-.025.238-.025.413 0 .475.113.813.112.337.312.612.425.6.625 1.288.2.687.2 1.412 0 .35-.05.7T9 21Zm8.7 0-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.1-.775T15.5 18.1q-.4-.575-.612-1.25-.213-.675-.213-1.375 0-.375.05-.737.05-.363.175-.738l.4-1.3 1.9.6-.4 1.3q-.075.275-.1.462-.025.188-.025.413 0 .425.1.75t.325.675q.425.625.625 1.3t.2 1.4q0 .35-.05.7t-.175.7ZM8.4 11q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorSmokeRounded.displayName="AmauiIconMaterialDetectorSmokeRounded";var IconMaterialDetectorSmokeRounded$1 = IconMaterialDetectorSmokeRounded;

  const IconMaterialDetectorSmokeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeRoundedFilled",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 9h7.2l.3-1H8.1l.3 1ZM13 22.3l-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.087-.75-.088-.35-.338-.75-.425-.675-.612-1.25-.188-.575-.213-1.375 0-.325.05-.725.05-.4.175-.75l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.437-.025.213-.025.438 0 .425.088.737.087.313.337.688.425.675.625 1.3t.2 1.4q0 .35-.05.7t-.175.7Zm-4.4 0-1.9-.6.4-1.3q.05-.2.088-.388.037-.187.037-.412 0-.425-.1-.788-.1-.362-.325-.712-.4-.575-.612-1.238-.213-.662-.213-1.387 0-.375.05-.75T6.2 14l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.462-.025.238-.025.413 0 .475.113.813.112.337.312.612.425.6.625 1.288.2.687.2 1.412 0 .35-.05.7T9 21Zm8.7 0-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.1-.775T15.5 18.1q-.4-.575-.612-1.25-.213-.675-.213-1.375 0-.375.05-.737.05-.363.175-.738l.4-1.3 1.9.6-.4 1.3q-.075.275-.1.462-.025.188-.025.413 0 .425.1.75t.325.675q.425.625.625 1.3t.2 1.4q0 .35-.05.7t-.175.7ZM8.4 11q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorSmokeRoundedFilled.displayName="AmauiIconMaterialDetectorSmokeRoundedFilled";var IconMaterialDetectorSmokeRoundedFilled$1 = IconMaterialDetectorSmokeRoundedFilled;

  const IconMaterialDetectorSmokeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeRoundedW100",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm3.925 10.575-.675-.2.225-.675q.075-.25.113-.5.037-.25.037-.5 0-.5-.112-.938-.113-.437-.413-.912-.375-.575-.537-1.1-.163-.525-.188-1.2 0-.275.05-.612.05-.338.15-.638l.2-.675.675.2-.225.675q-.075.275-.112.525-.038.25-.038.525 0 .55.113.938.112.387.412.862.375.575.55 1.15.175.575.175 1.225 0 .275-.05.587-.05.313-.15.588Zm-3.75 0-.675-.2.225-.675q.075-.275.113-.5.037-.225.037-.5 0-.5-.125-.975t-.425-.9q-.35-.5-.525-1.063-.175-.562-.175-1.187 0-.325.05-.65t.15-.625l.2-.675.675.2-.225.675q-.075.275-.112.575-.038.3-.038.5 0 .6.163 1.025.162.425.387.775.35.5.525 1.113.175.612.175 1.212 0 .3-.05.6t-.15.6Zm7.4 0-.675-.2.225-.675q.075-.25.113-.5.037-.25.037-.5 0-.5-.137-.975-.138-.475-.413-.9-.35-.5-.525-1.087-.175-.588-.175-1.163 0-.325.05-.637.05-.313.15-.638l.2-.675.675.2-.225.675q-.1.325-.125.562-.025.238-.025.513 0 .525.125.937.125.413.4.838.35.55.538 1.125.187.575.187 1.225 0 .275-.05.588-.05.312-.15.612ZM8.65 10.95q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorSmokeRoundedW100.displayName="AmauiIconMaterialDetectorSmokeRoundedW100";var IconMaterialDetectorSmokeRoundedW100$1 = IconMaterialDetectorSmokeRoundedW100;

  const IconMaterialDetectorSmokeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeRoundedW100Filled",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 10.25h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm3.925 10.575-.675-.2.225-.675q.075-.25.113-.5.037-.25.037-.5 0-.5-.112-.938-.113-.437-.413-.912-.375-.575-.537-1.1-.163-.525-.188-1.2 0-.275.05-.612.05-.338.15-.638l.2-.675.675.2-.225.675q-.075.275-.112.525-.038.25-.038.525 0 .55.113.938.112.387.412.862.375.575.55 1.15.175.575.175 1.225 0 .275-.05.587-.05.313-.15.588Zm-3.75 0-.675-.2.225-.675q.075-.275.113-.5.037-.225.037-.5 0-.5-.125-.975t-.425-.9q-.35-.5-.525-1.063-.175-.562-.175-1.187 0-.325.05-.65t.15-.625l.2-.675.675.2-.225.675q-.075.275-.112.575-.038.3-.038.5 0 .6.163 1.025.162.425.387.775.35.5.525 1.113.175.612.175 1.212 0 .3-.05.6t-.15.6Zm7.4 0-.675-.2.225-.675q.075-.25.113-.5.037-.25.037-.5 0-.5-.137-.975-.138-.475-.413-.9-.35-.5-.525-1.087-.175-.588-.175-1.163 0-.325.05-.637.05-.313.15-.638l.2-.675.675.2-.225.675q-.1.325-.125.562-.025.238-.025.513 0 .525.125.937.125.413.4.838.35.55.538 1.125.187.575.187 1.225 0 .275-.05.588-.05.312-.15.612ZM8.65 10.95q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorSmokeRoundedW100Filled.displayName="AmauiIconMaterialDetectorSmokeRoundedW100Filled";var IconMaterialDetectorSmokeRoundedW100Filled$1 = IconMaterialDetectorSmokeRoundedW100Filled;

  const IconMaterialDetectorSmokeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeSharp",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1ZM13 22.3l-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.087-.75-.088-.35-.338-.75-.425-.675-.612-1.25-.188-.575-.213-1.375 0-.325.05-.725.05-.4.175-.75l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.437-.025.213-.025.438 0 .425.088.737.087.313.337.688.425.675.625 1.3t.2 1.4q0 .35-.05.7t-.175.7Zm-4.4 0-1.9-.6.4-1.3q.05-.2.088-.388.037-.187.037-.412 0-.425-.1-.788-.1-.362-.325-.712-.4-.575-.612-1.238-.213-.662-.213-1.387 0-.375.05-.75T6.2 14l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.462-.025.238-.025.413 0 .475.113.813.112.337.312.612.425.6.625 1.288.2.687.2 1.412 0 .35-.05.7T9 21Zm8.7 0-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.1-.775T15.5 18.1q-.4-.575-.612-1.25-.213-.675-.213-1.375 0-.375.05-.737.05-.363.175-.738l.4-1.3 1.9.6-.4 1.3q-.075.275-.1.462-.025.188-.025.413 0 .425.1.75t.325.675q.425.625.625 1.3t.2 1.4q0 .35-.05.7t-.175.7ZM8.4 11q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorSmokeSharp.displayName="AmauiIconMaterialDetectorSmokeSharp";var IconMaterialDetectorSmokeSharp$1 = IconMaterialDetectorSmokeSharp;

  const IconMaterialDetectorSmokeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeSharpFilled",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 9h7.2l.3-1H8.1l.3 1ZM13 22.3l-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.087-.75-.088-.35-.338-.75-.425-.675-.612-1.25-.188-.575-.213-1.375 0-.325.05-.725.05-.4.175-.75l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.437-.025.213-.025.438 0 .425.088.737.087.313.337.688.425.675.625 1.3t.2 1.4q0 .35-.05.7t-.175.7Zm-4.4 0-1.9-.6.4-1.3q.05-.2.088-.388.037-.187.037-.412 0-.425-.1-.788-.1-.362-.325-.712-.4-.575-.612-1.238-.213-.662-.213-1.387 0-.375.05-.75T6.2 14l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.462-.025.238-.025.413 0 .475.113.813.112.337.312.612.425.6.625 1.288.2.687.2 1.412 0 .35-.05.7T9 21Zm8.7 0-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.1-.775T15.5 18.1q-.4-.575-.612-1.25-.213-.675-.213-1.375 0-.375.05-.737.05-.363.175-.738l.4-1.3 1.9.6-.4 1.3q-.075.275-.1.462-.025.188-.025.413 0 .425.1.75t.325.675q.425.625.625 1.3t.2 1.4q0 .35-.05.7t-.175.7ZM8.4 11q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorSmokeSharpFilled.displayName="AmauiIconMaterialDetectorSmokeSharpFilled";var IconMaterialDetectorSmokeSharpFilled$1 = IconMaterialDetectorSmokeSharpFilled;

  const IconMaterialDetectorSmokeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeSharpW100",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm3.925 10.575-.675-.2.225-.675q.075-.25.113-.5.037-.25.037-.5 0-.5-.112-.938-.113-.437-.413-.912-.375-.575-.537-1.1-.163-.525-.188-1.2 0-.275.05-.612.05-.338.15-.638l.2-.675.675.2-.225.675q-.075.275-.112.525-.038.25-.038.525 0 .55.113.938.112.387.412.862.375.575.55 1.15.175.575.175 1.225 0 .275-.05.587-.05.313-.15.588Zm-3.75 0-.675-.2.225-.675q.075-.275.113-.5.037-.225.037-.5 0-.5-.125-.975t-.425-.9q-.35-.5-.525-1.063-.175-.562-.175-1.187 0-.325.05-.65t.15-.625l.2-.675.675.2-.225.675q-.075.275-.112.575-.038.3-.038.5 0 .6.163 1.025.162.425.387.775.35.5.525 1.113.175.612.175 1.212 0 .3-.05.6t-.15.6Zm7.4 0-.675-.2.225-.675q.075-.25.113-.5.037-.25.037-.5 0-.5-.137-.975-.138-.475-.413-.9-.35-.5-.525-1.087-.175-.588-.175-1.163 0-.325.05-.637.05-.313.15-.638l.2-.675.675.2-.225.675q-.1.325-.125.562-.025.238-.025.513 0 .525.125.937.125.413.4.838.35.55.538 1.125.187.575.187 1.225 0 .275-.05.588-.05.312-.15.612ZM8.65 10.95q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorSmokeSharpW100.displayName="AmauiIconMaterialDetectorSmokeSharpW100";var IconMaterialDetectorSmokeSharpW100$1 = IconMaterialDetectorSmokeSharpW100;

  const IconMaterialDetectorSmokeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeSharpW100Filled",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 10.25h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm3.925 10.575-.675-.2.225-.675q.075-.25.113-.5.037-.25.037-.5 0-.5-.112-.938-.113-.437-.413-.912-.375-.575-.537-1.1-.163-.525-.188-1.2 0-.275.05-.612.05-.338.15-.638l.2-.675.675.2-.225.675q-.075.275-.112.525-.038.25-.038.525 0 .55.113.938.112.387.412.862.375.575.55 1.15.175.575.175 1.225 0 .275-.05.587-.05.313-.15.588Zm-3.75 0-.675-.2.225-.675q.075-.275.113-.5.037-.225.037-.5 0-.5-.125-.975t-.425-.9q-.35-.5-.525-1.063-.175-.562-.175-1.187 0-.325.05-.65t.15-.625l.2-.675.675.2-.225.675q-.075.275-.112.575-.038.3-.038.5 0 .6.163 1.025.162.425.387.775.35.5.525 1.113.175.612.175 1.212 0 .3-.05.6t-.15.6Zm7.4 0-.675-.2.225-.675q.075-.25.113-.5.037-.25.037-.5 0-.5-.137-.975-.138-.475-.413-.9-.35-.5-.525-1.087-.175-.588-.175-1.163 0-.325.05-.637.05-.313.15-.638l.2-.675.675.2-.225.675q-.1.325-.125.562-.025.238-.025.513 0 .525.125.937.125.413.4.838.35.55.538 1.125.187.575.187 1.225 0 .275-.05.588-.05.312-.15.612ZM8.65 10.95q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorSmokeSharpW100Filled.displayName="AmauiIconMaterialDetectorSmokeSharpW100Filled";var IconMaterialDetectorSmokeSharpW100Filled$1 = IconMaterialDetectorSmokeSharpW100Filled;

  const IconMaterialDetectorSmokeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorSmokeTwoTone",short_name:"DetectorSmoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1ZM13 22.3l-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.087-.75-.088-.35-.338-.75-.425-.675-.612-1.25-.188-.575-.213-1.375 0-.325.05-.725.05-.4.175-.75l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.437-.025.213-.025.438 0 .425.088.737.087.313.337.688.425.675.625 1.3t.2 1.4q0 .35-.05.7t-.175.7Zm-4.4 0-1.9-.6.4-1.3q.05-.2.088-.388.037-.187.037-.412 0-.425-.1-.788-.1-.362-.325-.712-.4-.575-.612-1.238-.213-.662-.213-1.387 0-.375.05-.75T6.2 14l.4-1.3 1.9.6-.4 1.3q-.075.225-.1.462-.025.238-.025.413 0 .475.113.813.112.337.312.612.425.6.625 1.288.2.687.2 1.412 0 .35-.05.7T9 21Zm8.7 0-1.9-.6.4-1.3q.05-.2.088-.4.037-.2.037-.4 0-.4-.1-.775T15.5 18.1q-.4-.575-.612-1.25-.213-.675-.213-1.375 0-.375.05-.737.05-.363.175-.738l.4-1.3 1.9.6-.4 1.3q-.075.275-.1.462-.025.188-.025.413 0 .425.1.75t.325.675q.425.625.625 1.3t.2 1.4q0 .35-.05.7t-.175.7ZM8.4 11q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorSmokeTwoTone.displayName="AmauiIconMaterialDetectorSmokeTwoTone";var IconMaterialDetectorSmokeTwoTone$1 = IconMaterialDetectorSmokeTwoTone;

  const IconMaterialDetectorStatusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusRounded",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 21 7.4 17.45l1.425-1.4 2.125 2.125 4.225-4.25L16.6 15.35ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorStatusRounded.displayName="AmauiIconMaterialDetectorStatusRounded";var IconMaterialDetectorStatusRounded$1 = IconMaterialDetectorStatusRounded;

  const IconMaterialDetectorStatusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusRoundedFilled",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 21 7.4 17.45l1.425-1.4 2.125 2.125 4.225-4.25L16.6 15.35ZM8.4 9h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorStatusRoundedFilled.displayName="AmauiIconMaterialDetectorStatusRoundedFilled";var IconMaterialDetectorStatusRoundedFilled$1 = IconMaterialDetectorStatusRoundedFilled;

  const IconMaterialDetectorStatusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusRoundedW100",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.95 19.15-2.625-2.625.5-.475 2.125 2.125 4.225-4.25.5.5ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorStatusRoundedW100.displayName="AmauiIconMaterialDetectorStatusRoundedW100";var IconMaterialDetectorStatusRoundedW100$1 = IconMaterialDetectorStatusRoundedW100;

  const IconMaterialDetectorStatusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusRoundedW100Filled",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.95 19.15-2.625-2.625.5-.475 2.125 2.125 4.225-4.25.5.5Zm-2.3-8.9h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorStatusRoundedW100Filled.displayName="AmauiIconMaterialDetectorStatusRoundedW100Filled";var IconMaterialDetectorStatusRoundedW100Filled$1 = IconMaterialDetectorStatusRoundedW100Filled;

  const IconMaterialDetectorStatusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusSharp",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 21 7.4 17.45l1.425-1.4 2.125 2.125 4.225-4.25L16.6 15.35ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorStatusSharp.displayName="AmauiIconMaterialDetectorStatusSharp";var IconMaterialDetectorStatusSharp$1 = IconMaterialDetectorStatusSharp;

  const IconMaterialDetectorStatusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusSharpFilled",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 21 7.4 17.45l1.425-1.4 2.125 2.125 4.225-4.25L16.6 15.35ZM8.4 9h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363Z"}))});IconMaterialDetectorStatusSharpFilled.displayName="AmauiIconMaterialDetectorStatusSharpFilled";var IconMaterialDetectorStatusSharpFilled$1 = IconMaterialDetectorStatusSharpFilled;

  const IconMaterialDetectorStatusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusSharpW100",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.95 19.15-2.625-2.625.5-.475 2.125 2.125 4.225-4.25.5.5ZM5.8 7.55h12.4q.35 0 .575-.225Q19 7.1 19 6.75v-1.2H5v1.2q0 .35.225.575.225.225.575.225Zm2.85 2.7h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275ZM5 7.55v-2 2Z"}))});IconMaterialDetectorStatusSharpW100.displayName="AmauiIconMaterialDetectorStatusSharpW100";var IconMaterialDetectorStatusSharpW100$1 = IconMaterialDetectorStatusSharpW100;

  const IconMaterialDetectorStatusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusSharpW100Filled",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.95 19.15-2.625-2.625.5-.475 2.125 2.125 4.225-4.25.5.5Zm-2.3-8.9h6.7q.25 0 .45-.137.2-.138.3-.388l.55-1.475h-9.3l.55 1.475q.1.25.3.388.2.137.45.137Zm0 .7q-.475 0-.862-.262-.388-.263-.563-.713L6.6 8.25h-.8q-.625 0-1.062-.438Q4.3 7.375 4.3 6.75v-1.9h15.4v1.9q0 .625-.437 1.062-.438.438-1.063.438h-.8l-.675 1.725q-.175.425-.55.7-.375.275-.85.275Z"}))});IconMaterialDetectorStatusSharpW100Filled.displayName="AmauiIconMaterialDetectorStatusSharpW100Filled";var IconMaterialDetectorStatusSharpW100Filled$1 = IconMaterialDetectorStatusSharpW100Filled;

  const IconMaterialDetectorStatusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorStatusTwoTone",short_name:"DetectorStatus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 21 7.4 17.45l1.425-1.4 2.125 2.125 4.225-4.25L16.6 15.35ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorStatusTwoTone.displayName="AmauiIconMaterialDetectorStatusTwoTone";var IconMaterialDetectorStatusTwoTone$1 = IconMaterialDetectorStatusTwoTone;

  const IconMaterialDetectorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DetectorTwoTone",short_name:"Detector"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.2 0-4.212-.825-2.013-.825-3.563-2.4L5.65 16.35q1.275 1.275 2.925 1.962 1.65.688 3.45.688 1.8 0 3.438-.675 1.637-.675 2.912-1.95l1.4 1.4q-1.575 1.575-3.575 2.4T12 21Zm0-4q-1.4 0-2.675-.525T7.05 14.95l1.4-1.4q.725.725 1.638 1.087Q11 15 12 15q1 0 1.913-.363.912-.362 1.637-1.087l1.4 1.4q-1 1-2.275 1.525Q13.4 17 12 17ZM5 6h14V5H5v1Zm3.4 3h7.2l.3-1H8.1l.3 1Zm0 2q-.65 0-1.175-.387Q6.7 10.225 6.5 9.6L6 8H5q-.825 0-1.413-.588Q3 6.825 3 6V3h18v3q0 .825-.587 1.412Q19.825 8 19 8h-1l-.65 1.7q-.225.575-.725.937-.5.363-1.125.363ZM5 6V5v1Z"}))});IconMaterialDetectorTwoTone.displayName="AmauiIconMaterialDetectorTwoTone";var IconMaterialDetectorTwoTone$1 = IconMaterialDetectorTwoTone;

  const IconMaterialDeveloperBoardOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffRounded",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 18.175 21Q18.125 21 18.087 21Q18.05 21 18 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.95 2 4.912Q2 4.875 2 4.825L1.375 4.2Q1.075 3.9 1.087 3.5Q1.1 3.1 1.4 2.8Q1.7 2.5 2.113 2.5Q2.525 2.5 2.825 2.8L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM22 16Q22 16.425 21.712 16.712Q21.425 17 21 17H19.825L18 15.175V5Q18 5 18 5Q18 5 18 5H7.825L5.825 3H18Q18.825 3 19.413 3.587Q20 4.175 20 5V7H21Q21.425 7 21.712 7.287Q22 7.575 22 8Q22 8.425 21.712 8.712Q21.425 9 21 9H20V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H20V15H21Q21.425 15 21.712 15.287Q22 15.575 22 16ZM11 8.175 9.825 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8ZM12.825 10Q12.575 9.75 12.413 9.587Q12.25 9.425 12 9.175V8Q12 7.575 12.288 7.287Q12.575 7 13 7H15Q15.425 7 15.713 7.287Q16 7.575 16 8V9Q16 9.425 15.713 9.712Q15.425 10 15 10ZM16 13.15 13.85 11H15Q15.425 11 15.713 11.287Q16 11.575 16 12ZM12.925 10.1Q12.925 10.1 12.925 10.1Q12.925 10.1 12.925 10.1ZM10.075 12.9Q10.075 12.9 10.075 12.9Q10.075 12.9 10.075 12.9Q10.075 12.9 10.075 12.9Q10.075 12.9 10.075 12.9Q10.075 12.9 10.075 12.9Q10.075 12.9 10.075 12.9ZM7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V14Q6 13.575 6.287 13.287Q6.575 13 7 13H10Q10.425 13 10.713 13.287Q11 13.575 11 14V16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM4 19H16.175Q16.175 19 16.175 19Q16.175 19 16.175 19L14.175 17Q14.175 17 14.175 17Q14.175 17 14.175 17H13Q12.575 17 12.288 16.712Q12 16.425 12 16V14.825L9.175 12Q9.175 12 9.175 12Q9.175 12 9.175 12H7Q6.575 12 6.287 11.712Q6 11.425 6 11V8.825Q6 8.825 6 8.825Q6 8.825 6 8.825L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialDeveloperBoardOffRounded.displayName="AmauiIconMaterialDeveloperBoardOffRounded";var IconMaterialDeveloperBoardOffRounded$1 = IconMaterialDeveloperBoardOffRounded;

  const IconMaterialDeveloperBoardOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffRoundedFilled",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.825 17 16 13.175V12Q16 11.575 15.713 11.287Q15.425 11 15 11H13.85L12.85 10Q12.85 10 12.85 10Q12.85 10 12.85 10H15Q15.425 10 15.713 9.712Q16 9.425 16 9V8Q16 7.575 15.713 7.287Q15.425 7 15 7H13Q12.575 7 12.288 7.287Q12 7.575 12 8V9.175Q12 9.175 12 9.175Q12 9.175 12 9.175L11 8.175V8Q11 7.575 10.713 7.287Q10.425 7 10 7H9.825L5.825 3H18Q18.825 3 19.413 3.587Q20 4.175 20 5V7H21Q21.425 7 21.712 7.287Q22 7.575 22 8Q22 8.425 21.712 8.712Q21.425 9 21 9H20V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H20V15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM19.775 22.575 18.175 21Q18.125 21 18.087 21Q18.05 21 18 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.95 2 4.912Q2 4.875 2 4.825L1.375 4.2Q1.075 3.9 1.087 3.5Q1.1 3.1 1.4 2.8Q1.7 2.5 2.113 2.5Q2.525 2.5 2.825 2.8L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM13 17H14.175Q14.175 17 14.175 17Q14.175 17 14.175 17L12 14.825V16Q12 16.425 12.288 16.712Q12.575 17 13 17ZM7 17H10Q10.425 17 10.713 16.712Q11 16.425 11 16V14Q11 13.95 11 13.9Q11 13.85 10.975 13.8L10.2 13.025Q10.15 13 10.1 13Q10.05 13 10 13H7Q6.575 13 6.287 13.287Q6 13.575 6 14V16Q6 16.425 6.287 16.712Q6.575 17 7 17ZM7 12H9.175Q9.175 12 9.175 12Q9.175 12 9.175 12L6 8.825Q6 8.825 6 8.825Q6 8.825 6 8.825V11Q6 11.425 6.287 11.712Q6.575 12 7 12Z"}))});IconMaterialDeveloperBoardOffRoundedFilled.displayName="AmauiIconMaterialDeveloperBoardOffRoundedFilled";var IconMaterialDeveloperBoardOffRoundedFilled$1 = IconMaterialDeveloperBoardOffRoundedFilled;

  const IconMaterialDeveloperBoardOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffRoundedW100",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 18.4 19.4Q18.2 19.55 17.988 19.625Q17.775 19.7 17.5 19.7H5.1Q4.45 19.7 4.025 19.275Q3.6 18.85 3.6 18.2V5.8Q3.6 5.525 3.675 5.312Q3.75 5.1 3.9 4.9L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM20.4 15.65Q20.4 15.8 20.3 15.9Q20.2 16 20.05 16H18.8L18.3 15.5V5.8Q18.3 5.5 18.05 5.25Q17.8 5 17.5 5H7.8L7.1 4.3H17.5Q18.15 4.3 18.575 4.725Q19 5.15 19 5.8V8H20.05Q20.2 8 20.3 8.1Q20.4 8.2 20.4 8.35Q20.4 8.5 20.3 8.6Q20.2 8.7 20.05 8.7H19V11.65H20.05Q20.2 11.65 20.3 11.75Q20.4 11.85 20.4 12Q20.4 12.15 20.3 12.25Q20.2 12.35 20.05 12.35H19V15.3H20.05Q20.2 15.3 20.3 15.4Q20.4 15.5 20.4 15.65ZM10.925 8.125Q10.925 8.125 10.925 8.125Q10.925 8.125 10.925 8.125ZM13.3 9.75Q13 9.75 12.775 9.537Q12.55 9.325 12.55 9V8.75Q12.55 8.425 12.763 8.212Q12.975 8 13.3 8H14.55Q14.875 8 15.088 8.212Q15.3 8.425 15.3 8.75V9Q15.3 9.325 15.088 9.537Q14.875 9.75 14.55 9.75ZM15.3 12.5 14.05 11.25H14.55Q14.875 11.25 15.088 11.462Q15.3 11.675 15.3 12ZM13.075 10.275Q13.075 10.275 13.075 10.275Q13.075 10.275 13.075 10.275ZM11.15 12.15Q11.15 12.15 11.15 12.15Q11.15 12.15 11.15 12.15Q11.15 12.15 11.15 12.15Q11.15 12.15 11.15 12.15Q11.15 12.15 11.15 12.15Q11.15 12.15 11.15 12.15ZM8.05 16Q7.725 16 7.513 15.787Q7.3 15.575 7.3 15.25V14Q7.3 13.675 7.513 13.462Q7.725 13.25 8.05 13.25H10.3Q10.625 13.25 10.838 13.462Q11.05 13.675 11.05 14V15.25Q11.05 15.575 10.838 15.787Q10.625 16 10.3 16ZM5.1 19H17.5Q17.6 19 17.7 18.962Q17.8 18.925 17.875 18.875L14.9 15.9Q14.85 15.95 14.763 15.975Q14.675 16 14.55 16H13.3Q12.975 16 12.763 15.787Q12.55 15.575 12.55 15.25V13.55L10.675 11.675Q10.6 11.725 10.513 11.738Q10.425 11.75 10.3 11.75H8.05Q7.725 11.75 7.513 11.537Q7.3 11.325 7.3 11V8.75Q7.3 8.625 7.312 8.55Q7.325 8.475 7.375 8.375L4.425 5.425Q4.375 5.5 4.338 5.6Q4.3 5.7 4.3 5.8V18.2Q4.3 18.5 4.55 18.75Q4.8 19 5.1 19Z"}))});IconMaterialDeveloperBoardOffRoundedW100.displayName="AmauiIconMaterialDeveloperBoardOffRoundedW100";var IconMaterialDeveloperBoardOffRoundedW100$1 = IconMaterialDeveloperBoardOffRoundedW100;

  const IconMaterialDeveloperBoardOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffRoundedW100Filled",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.8 16 15.3 12.5V12Q15.3 11.675 15.088 11.462Q14.875 11.25 14.55 11.25H14.05L12.55 9.75L12.775 9.525Q12.875 9.625 13.012 9.688Q13.15 9.75 13.3 9.75H14.55Q14.875 9.75 15.088 9.537Q15.3 9.325 15.3 9V8.75Q15.3 8.425 15.088 8.212Q14.875 8 14.55 8H13.3Q12.975 8 12.763 8.212Q12.55 8.425 12.55 8.75V9Q12.55 9.15 12.613 9.287Q12.675 9.425 12.775 9.525L12.55 9.75L10.8 8Q10.8 8 10.8 8Q10.8 8 10.8 8L7.1 4.3H17.5Q18.15 4.3 18.575 4.725Q19 5.15 19 5.8V8H20.05Q20.2 8 20.3 8.1Q20.4 8.2 20.4 8.35Q20.4 8.5 20.3 8.6Q20.2 8.7 20.05 8.7H19V11.65H20.05Q20.2 11.65 20.3 11.75Q20.4 11.85 20.4 12Q20.4 12.15 20.3 12.25Q20.2 12.35 20.05 12.35H19V15.3H20.05Q20.2 15.3 20.3 15.4Q20.4 15.5 20.4 15.65Q20.4 15.8 20.3 15.9Q20.2 16 20.05 16ZM21.05 22.05 18.4 19.4Q18.2 19.55 17.988 19.625Q17.775 19.7 17.5 19.7H5.1Q4.45 19.7 4.025 19.275Q3.6 18.85 3.6 18.2V5.8Q3.6 5.525 3.675 5.312Q3.75 5.1 3.9 4.9L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM13.3 16H14.55Q14.675 16 14.763 15.975Q14.85 15.95 14.9 15.9L12.55 13.55V15.25Q12.55 15.575 12.763 15.787Q12.975 16 13.3 16ZM8.05 16H10.3Q10.625 16 10.838 15.787Q11.05 15.575 11.05 15.25V14Q11.05 13.825 10.975 13.7Q10.9 13.575 10.825 13.475Q10.725 13.35 10.6 13.3Q10.475 13.25 10.3 13.25H8.05Q7.725 13.25 7.513 13.462Q7.3 13.675 7.3 14V15.25Q7.3 15.575 7.513 15.787Q7.725 16 8.05 16ZM8.05 11.75H10.3Q10.425 11.75 10.513 11.738Q10.6 11.725 10.675 11.675L7.375 8.375Q7.325 8.475 7.312 8.55Q7.3 8.625 7.3 8.75V11Q7.3 11.325 7.513 11.537Q7.725 11.75 8.05 11.75Z"}))});IconMaterialDeveloperBoardOffRoundedW100Filled.displayName="AmauiIconMaterialDeveloperBoardOffRoundedW100Filled";var IconMaterialDeveloperBoardOffRoundedW100Filled$1 = IconMaterialDeveloperBoardOffRoundedW100Filled;

  const IconMaterialDeveloperBoardOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffSharp",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.175 21H2V4.825L0.675 3.5L2.1 2.075L21.9 21.875ZM19.825 17 18 15.175V5H7.825L5.825 3H20V7H22V9H20V11H22V13H20V15H22V17ZM11 8.175 9.825 7H11ZM12.825 10 12 9.175V7H16V10ZM16 13.15 13.85 11H16ZM12.95 10.125ZM10.05 12.875ZM6 17V13H11V17ZM4 19H16.175L14.175 17H12V14.825L9.175 12H6V8.825L4 6.825Z"}))});IconMaterialDeveloperBoardOffSharp.displayName="AmauiIconMaterialDeveloperBoardOffSharp";var IconMaterialDeveloperBoardOffSharp$1 = IconMaterialDeveloperBoardOffSharp;

  const IconMaterialDeveloperBoardOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffSharpFilled",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.1 2.075 21.9 21.875 20.475 23.3 18.175 21H2V4.825L0.675 3.5ZM22 17H19.825L16 13.15V11H13.85L12.825 10H16V7H12V9.175L11 8.175V7H9.825L5.825 3H20V7H22V9H20V11H22V13H20V15H22ZM12 14.825V17H14.175ZM6 13V17H11V13.825L10.175 13ZM6 8.825V12H9.175Z"}))});IconMaterialDeveloperBoardOffSharpFilled.displayName="AmauiIconMaterialDeveloperBoardOffSharpFilled";var IconMaterialDeveloperBoardOffSharpFilled$1 = IconMaterialDeveloperBoardOffSharpFilled;

  const IconMaterialDeveloperBoardOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffSharpW100",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 18.7 19.7H3.6V4.6L2.25 3.25L2.75 2.75L21.8 21.8ZM18.8 16 18.3 15.5V5H7.8L7.1 4.3H19V8H20.4V8.7H19V11.65H20.4V12.35H19V15.3H20.4V16ZM11.05 8.25 10.8 8H11.05ZM12.55 9.75V8H15.3V9.75ZM15.3 12.5 14.05 11.25H15.3ZM13.075 10.275ZM11.1 12.1ZM7.3 16V13.25H11.05V16ZM4.3 19H18L15 16H12.55V13.55L10.75 11.75H7.3V8.3L4.3 5.3Z"}))});IconMaterialDeveloperBoardOffSharpW100.displayName="AmauiIconMaterialDeveloperBoardOffSharpW100";var IconMaterialDeveloperBoardOffSharpW100$1 = IconMaterialDeveloperBoardOffSharpW100;

  const IconMaterialDeveloperBoardOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffSharpW100Filled",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.75 2.75 21.8 21.8 21.3 22.3 18.7 19.7H3.6V4.6L2.25 3.25ZM20.4 16H18.8L15.3 12.5V11.25H14.05L12.55 9.75H15.3V8H12.55V9.75L11.05 8.25V8H10.8L7.1 4.3H19V8H20.4V8.7H19V11.65H20.4V12.35H19V15.3H20.4ZM12.55 13.55V16H15ZM7.3 13.25V16H11.05V13.25ZM7.3 8.3V11.75H10.75Z"}))});IconMaterialDeveloperBoardOffSharpW100Filled.displayName="AmauiIconMaterialDeveloperBoardOffSharpW100Filled";var IconMaterialDeveloperBoardOffSharpW100Filled$1 = IconMaterialDeveloperBoardOffSharpW100Filled;

  const IconMaterialDeveloperBoardOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardOffTwoTone",short_name:"DeveloperBoardOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,19V6.83l2,2V12h3.17l1,1H6v4h5v-3.17l1,1V17h2.17l2,2H4z M16,13.17V11h-2.17l-1-1H16V7h-4v2.17l-1-1V7 H9.83l-2-2H18v10.17L16,13.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.83,5H18v10.17L19.83,17H22v-2h-2v-2h2v-2h-2V9h2V7h-2V5c0-1.1-0.9-2-2-2H5.83L7.83,5z M12,9.17V7h4v3h-3.17L12,9.17z M9.83,7H11v1.17L9.83,7z M13.83,11H16v2.17L13.83,11z M18,21c0.06,0,0.11,0,0.16-0.01l2.32,2.32l1.41-1.41L2.1,2.1L0.69,3.51 l1.32,1.32C2,4.89,2,4.94,2,5v14c0,1.1,0.9,2,2,2H18z M4,19V6.83l2,2V12h3.17l1,1H6v4h5v-3.17l1,1V17h2.17l2,2H4z"}))});IconMaterialDeveloperBoardOffTwoTone.displayName="AmauiIconMaterialDeveloperBoardOffTwoTone";var IconMaterialDeveloperBoardOffTwoTone$1 = IconMaterialDeveloperBoardOffTwoTone;

  const IconMaterialDeveloperBoardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardRounded",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H18Q18.825 3 19.413 3.587Q20 4.175 20 5V7H21Q21.425 7 21.712 7.287Q22 7.575 22 8Q22 8.425 21.712 8.712Q21.425 9 21 9H20V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H20V15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17H20V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM4 19H18Q18 19 18 19Q18 19 18 19V5Q18 5 18 5Q18 5 18 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19ZM7 17H10Q10.425 17 10.713 16.712Q11 16.425 11 16V14Q11 13.575 10.713 13.287Q10.425 13 10 13H7Q6.575 13 6.287 13.287Q6 13.575 6 14V16Q6 16.425 6.287 16.712Q6.575 17 7 17ZM13 10H15Q15.425 10 15.713 9.712Q16 9.425 16 9V8Q16 7.575 15.713 7.287Q15.425 7 15 7H13Q12.575 7 12.288 7.287Q12 7.575 12 8V9Q12 9.425 12.288 9.712Q12.575 10 13 10ZM7 12H10Q10.425 12 10.713 11.712Q11 11.425 11 11V8Q11 7.575 10.713 7.287Q10.425 7 10 7H7Q6.575 7 6.287 7.287Q6 7.575 6 8V11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM13 17H15Q15.425 17 15.713 16.712Q16 16.425 16 16V12Q16 11.575 15.713 11.287Q15.425 11 15 11H13Q12.575 11 12.288 11.287Q12 11.575 12 12V16Q12 16.425 12.288 16.712Q12.575 17 13 17ZM4 5Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19Q4 19 4 19Q4 19 4 19V5Q4 5 4 5Q4 5 4 5Z"}))});IconMaterialDeveloperBoardRounded.displayName="AmauiIconMaterialDeveloperBoardRounded";var IconMaterialDeveloperBoardRounded$1 = IconMaterialDeveloperBoardRounded;

  const IconMaterialDeveloperBoardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardRoundedFilled",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H18Q18.825 3 19.413 3.587Q20 4.175 20 5V7H21Q21.425 7 21.712 7.287Q22 7.575 22 8Q22 8.425 21.712 8.712Q21.425 9 21 9H20V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H20V15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17H20V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM7 17H10Q10.425 17 10.713 16.712Q11 16.425 11 16V14Q11 13.575 10.713 13.287Q10.425 13 10 13H7Q6.575 13 6.287 13.287Q6 13.575 6 14V16Q6 16.425 6.287 16.712Q6.575 17 7 17ZM13 10H15Q15.425 10 15.713 9.712Q16 9.425 16 9V8Q16 7.575 15.713 7.287Q15.425 7 15 7H13Q12.575 7 12.288 7.287Q12 7.575 12 8V9Q12 9.425 12.288 9.712Q12.575 10 13 10ZM7 12H10Q10.425 12 10.713 11.712Q11 11.425 11 11V8Q11 7.575 10.713 7.287Q10.425 7 10 7H7Q6.575 7 6.287 7.287Q6 7.575 6 8V11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM13 17H15Q15.425 17 15.713 16.712Q16 16.425 16 16V12Q16 11.575 15.713 11.287Q15.425 11 15 11H13Q12.575 11 12.288 11.287Q12 11.575 12 12V16Q12 16.425 12.288 16.712Q12.575 17 13 17Z"}))});IconMaterialDeveloperBoardRoundedFilled.displayName="AmauiIconMaterialDeveloperBoardRoundedFilled";var IconMaterialDeveloperBoardRoundedFilled$1 = IconMaterialDeveloperBoardRoundedFilled;

  const IconMaterialDeveloperBoardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardRoundedW100",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 19.7Q4.45 19.7 4.025 19.275Q3.6 18.85 3.6 18.2V5.8Q3.6 5.15 4.025 4.725Q4.45 4.3 5.1 4.3H17.5Q18.15 4.3 18.575 4.725Q19 5.15 19 5.8V8H20.05Q20.2 8 20.3 8.1Q20.4 8.2 20.4 8.35Q20.4 8.5 20.3 8.6Q20.2 8.7 20.05 8.7H19V11.65H20.05Q20.2 11.65 20.3 11.75Q20.4 11.85 20.4 12Q20.4 12.15 20.3 12.25Q20.2 12.35 20.05 12.35H19V15.3H20.05Q20.2 15.3 20.3 15.4Q20.4 15.5 20.4 15.65Q20.4 15.8 20.3 15.9Q20.2 16 20.05 16H19V18.2Q19 18.85 18.575 19.275Q18.15 19.7 17.5 19.7ZM5.1 19H17.5Q17.8 19 18.05 18.75Q18.3 18.5 18.3 18.2V5.8Q18.3 5.5 18.05 5.25Q17.8 5 17.5 5H5.1Q4.8 5 4.55 5.25Q4.3 5.5 4.3 5.8V18.2Q4.3 18.5 4.55 18.75Q4.8 19 5.1 19ZM8.05 16H10.3Q10.625 16 10.838 15.787Q11.05 15.575 11.05 15.25V14Q11.05 13.675 10.838 13.462Q10.625 13.25 10.3 13.25H8.05Q7.725 13.25 7.513 13.462Q7.3 13.675 7.3 14V15.25Q7.3 15.575 7.513 15.787Q7.725 16 8.05 16ZM13.3 9.75H14.55Q14.875 9.75 15.088 9.537Q15.3 9.325 15.3 9V8.75Q15.3 8.425 15.088 8.212Q14.875 8 14.55 8H13.3Q12.975 8 12.763 8.212Q12.55 8.425 12.55 8.75V9Q12.55 9.325 12.763 9.537Q12.975 9.75 13.3 9.75ZM8.05 11.75H10.3Q10.625 11.75 10.838 11.537Q11.05 11.325 11.05 11V8.75Q11.05 8.425 10.838 8.212Q10.625 8 10.3 8H8.05Q7.725 8 7.513 8.212Q7.3 8.425 7.3 8.75V11Q7.3 11.325 7.513 11.537Q7.725 11.75 8.05 11.75ZM13.3 16H14.55Q14.875 16 15.088 15.787Q15.3 15.575 15.3 15.25V12Q15.3 11.675 15.088 11.462Q14.875 11.25 14.55 11.25H13.3Q12.975 11.25 12.763 11.462Q12.55 11.675 12.55 12V15.25Q12.55 15.575 12.763 15.787Q12.975 16 13.3 16ZM4.3 5Q4.3 5 4.3 5.25Q4.3 5.5 4.3 5.8V18.2Q4.3 18.5 4.3 18.75Q4.3 19 4.3 19Q4.3 19 4.3 18.75Q4.3 18.5 4.3 18.2V5.8Q4.3 5.5 4.3 5.25Q4.3 5 4.3 5Z"}))});IconMaterialDeveloperBoardRoundedW100.displayName="AmauiIconMaterialDeveloperBoardRoundedW100";var IconMaterialDeveloperBoardRoundedW100$1 = IconMaterialDeveloperBoardRoundedW100;

  const IconMaterialDeveloperBoardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardRoundedW100Filled",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 19.7Q4.45 19.7 4.025 19.275Q3.6 18.85 3.6 18.2V5.8Q3.6 5.15 4.025 4.725Q4.45 4.3 5.1 4.3H17.5Q18.15 4.3 18.575 4.725Q19 5.15 19 5.8V8H20.05Q20.2 8 20.3 8.1Q20.4 8.2 20.4 8.35Q20.4 8.5 20.3 8.6Q20.2 8.7 20.05 8.7H19V11.65H20.05Q20.2 11.65 20.3 11.75Q20.4 11.85 20.4 12Q20.4 12.15 20.3 12.25Q20.2 12.35 20.05 12.35H19V15.3H20.05Q20.2 15.3 20.3 15.4Q20.4 15.5 20.4 15.65Q20.4 15.8 20.3 15.9Q20.2 16 20.05 16H19V18.2Q19 18.85 18.575 19.275Q18.15 19.7 17.5 19.7ZM8.05 16H10.3Q10.625 16 10.838 15.787Q11.05 15.575 11.05 15.25V14Q11.05 13.675 10.838 13.462Q10.625 13.25 10.3 13.25H8.05Q7.725 13.25 7.513 13.462Q7.3 13.675 7.3 14V15.25Q7.3 15.575 7.513 15.787Q7.725 16 8.05 16ZM13.3 9.75H14.55Q14.875 9.75 15.088 9.537Q15.3 9.325 15.3 9V8.75Q15.3 8.425 15.088 8.212Q14.875 8 14.55 8H13.3Q12.975 8 12.763 8.212Q12.55 8.425 12.55 8.75V9Q12.55 9.325 12.763 9.537Q12.975 9.75 13.3 9.75ZM8.05 11.75H10.3Q10.625 11.75 10.838 11.537Q11.05 11.325 11.05 11V8.75Q11.05 8.425 10.838 8.212Q10.625 8 10.3 8H8.05Q7.725 8 7.513 8.212Q7.3 8.425 7.3 8.75V11Q7.3 11.325 7.513 11.537Q7.725 11.75 8.05 11.75ZM13.3 16H14.55Q14.875 16 15.088 15.787Q15.3 15.575 15.3 15.25V12Q15.3 11.675 15.088 11.462Q14.875 11.25 14.55 11.25H13.3Q12.975 11.25 12.763 11.462Q12.55 11.675 12.55 12V15.25Q12.55 15.575 12.763 15.787Q12.975 16 13.3 16Z"}))});IconMaterialDeveloperBoardRoundedW100Filled.displayName="AmauiIconMaterialDeveloperBoardRoundedW100Filled";var IconMaterialDeveloperBoardRoundedW100Filled$1 = IconMaterialDeveloperBoardRoundedW100Filled;

  const IconMaterialDeveloperBoardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardSharp",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V3H20V7H22V9H20V11H22V13H20V15H22V17H20V21ZM4 19H18V5H4ZM6 17H11V13H6ZM12 10H16V7H12ZM6 12H11V7H6ZM12 17H16V11H12ZM4 19V5V19Z"}))});IconMaterialDeveloperBoardSharp.displayName="AmauiIconMaterialDeveloperBoardSharp";var IconMaterialDeveloperBoardSharp$1 = IconMaterialDeveloperBoardSharp;

  const IconMaterialDeveloperBoardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardSharpFilled",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V3H20V7H22V9H20V11H22V13H20V15H22V17H20V21ZM6 17H11V13H6ZM12 10H16V7H12ZM6 12H11V7H6ZM12 17H16V11H12Z"}))});IconMaterialDeveloperBoardSharpFilled.displayName="AmauiIconMaterialDeveloperBoardSharpFilled";var IconMaterialDeveloperBoardSharpFilled$1 = IconMaterialDeveloperBoardSharpFilled;

  const IconMaterialDeveloperBoardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardSharpW100",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6 19.7V4.3H19V8H20.4V8.7H19V11.65H20.4V12.35H19V15.3H20.4V16H19V19.7ZM4.3 19H18.3V5H4.3ZM7.3 16H11.05V13.25H7.3ZM12.55 9.75H15.3V8H12.55ZM7.3 11.75H11.05V8H7.3ZM12.55 16H15.3V11.25H12.55ZM4.3 19V5V19Z"}))});IconMaterialDeveloperBoardSharpW100.displayName="AmauiIconMaterialDeveloperBoardSharpW100";var IconMaterialDeveloperBoardSharpW100$1 = IconMaterialDeveloperBoardSharpW100;

  const IconMaterialDeveloperBoardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardSharpW100Filled",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6 19.7V4.3H19V8H20.4V8.7H19V11.65H20.4V12.35H19V15.3H20.4V16H19V19.7ZM7.3 16H11.05V13.25H7.3ZM12.55 9.75H15.3V8H12.55ZM7.3 11.75H11.05V8H7.3ZM12.55 16H15.3V11.25H12.55Z"}))});IconMaterialDeveloperBoardSharpW100Filled.displayName="AmauiIconMaterialDeveloperBoardSharpW100Filled";var IconMaterialDeveloperBoardSharpW100Filled$1 = IconMaterialDeveloperBoardSharpW100Filled;

  const IconMaterialDeveloperBoardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperBoardTwoTone",short_name:"DeveloperBoard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19h14V5H4v14zm8-12h4v3h-4V7zm0 4h4v6h-4v-6zM6 7h5v5H6V7zm0 6h5v4H6v-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13h5v4H6zm0-6h5v5H6zm6 0h4v3h-4zm0 4h4v6h-4zm10-2V7h-2V5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-2h2v-2h-2v-2h2v-2h-2V9h2zm-4 10H4V5h14v14z"}))});IconMaterialDeveloperBoardTwoTone.displayName="AmauiIconMaterialDeveloperBoardTwoTone";var IconMaterialDeveloperBoardTwoTone$1 = IconMaterialDeveloperBoardTwoTone;

  const IconMaterialDeveloperModeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeRounded",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM5 7V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V7ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V17H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM14.7 15.85Q14.425 15.55 14.413 15.15Q14.4 14.75 14.7 14.45L17.15 12L14.7 9.55Q14.4 9.25 14.413 8.85Q14.425 8.45 14.7 8.15Q15 7.85 15.413 7.837Q15.825 7.825 16.125 8.125L19.3 11.3Q19.45 11.45 19.513 11.625Q19.575 11.8 19.575 12Q19.575 12.2 19.513 12.375Q19.45 12.55 19.3 12.7L16.125 15.875Q15.825 16.175 15.413 16.163Q15 16.15 14.7 15.85ZM7.875 15.875 4.7 12.7Q4.55 12.55 4.487 12.375Q4.425 12.2 4.425 12Q4.425 11.8 4.487 11.625Q4.55 11.45 4.7 11.3L7.875 8.125Q8.175 7.825 8.588 7.837Q9 7.85 9.3 8.15Q9.575 8.45 9.588 8.85Q9.6 9.25 9.3 9.55L6.85 12L9.3 14.45Q9.6 14.75 9.588 15.15Q9.575 15.55 9.3 15.85Q9 16.15 8.588 16.163Q8.175 16.175 7.875 15.875ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3Z"}))});IconMaterialDeveloperModeRounded.displayName="AmauiIconMaterialDeveloperModeRounded";var IconMaterialDeveloperModeRounded$1 = IconMaterialDeveloperModeRounded;

  const IconMaterialDeveloperModeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeRoundedFilled",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 7V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V7ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V17H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM14.7 15.85Q14.425 15.55 14.413 15.15Q14.4 14.75 14.7 14.45L17.15 12L14.7 9.55Q14.4 9.25 14.413 8.85Q14.425 8.45 14.7 8.15Q15 7.85 15.413 7.837Q15.825 7.825 16.125 8.125L19.3 11.3Q19.45 11.45 19.513 11.625Q19.575 11.8 19.575 12Q19.575 12.2 19.513 12.375Q19.45 12.55 19.3 12.7L16.125 15.875Q15.825 16.175 15.413 16.163Q15 16.15 14.7 15.85ZM7.875 15.875 4.7 12.7Q4.55 12.55 4.487 12.375Q4.425 12.2 4.425 12Q4.425 11.8 4.487 11.625Q4.55 11.45 4.7 11.3L7.875 8.125Q8.175 7.825 8.588 7.837Q9 7.85 9.3 8.15Q9.575 8.45 9.588 8.85Q9.6 9.25 9.3 9.55L6.85 12L9.3 14.45Q9.6 14.75 9.588 15.15Q9.575 15.55 9.3 15.85Q9 16.15 8.588 16.163Q8.175 16.175 7.875 15.875Z"}))});IconMaterialDeveloperModeRoundedFilled.displayName="AmauiIconMaterialDeveloperModeRoundedFilled";var IconMaterialDeveloperModeRoundedFilled$1 = IconMaterialDeveloperModeRoundedFilled;

  const IconMaterialDeveloperModeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeRoundedW100",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM6.3 7V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V7H17V5.35H7V7ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V17H7V18.65H17V17H17.7V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM15.15 15.4Q15.025 15.275 15.025 15.15Q15.025 15.025 15.15 14.9L18.05 12L15.15 9.1Q15.05 9 15.038 8.863Q15.025 8.725 15.15 8.6Q15.275 8.475 15.4 8.475Q15.525 8.475 15.65 8.6L18.525 11.475Q18.65 11.6 18.7 11.725Q18.75 11.85 18.75 12Q18.75 12.15 18.7 12.275Q18.65 12.4 18.525 12.525L15.65 15.4Q15.55 15.5 15.413 15.512Q15.275 15.525 15.15 15.4ZM8.35 15.4 5.475 12.525Q5.35 12.4 5.3 12.275Q5.25 12.15 5.25 12Q5.25 11.85 5.3 11.725Q5.35 11.6 5.475 11.475L8.35 8.6Q8.45 8.5 8.588 8.488Q8.725 8.475 8.85 8.6Q8.975 8.725 8.975 8.85Q8.975 8.975 8.85 9.1L5.95 12L8.85 14.9Q8.95 15 8.963 15.137Q8.975 15.275 8.85 15.4Q8.725 15.525 8.6 15.525Q8.475 15.525 8.35 15.4ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3Z"}))});IconMaterialDeveloperModeRoundedW100.displayName="AmauiIconMaterialDeveloperModeRoundedW100";var IconMaterialDeveloperModeRoundedW100$1 = IconMaterialDeveloperModeRoundedW100;

  const IconMaterialDeveloperModeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeRoundedW100Filled",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 7V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V7H17V5.35H7V7ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V17H7V18.65H17V17H17.7V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM15.15 15.4Q15.025 15.275 15.025 15.15Q15.025 15.025 15.15 14.9L18.05 12L15.15 9.1Q15.05 9 15.038 8.863Q15.025 8.725 15.15 8.6Q15.275 8.475 15.4 8.475Q15.525 8.475 15.65 8.6L18.525 11.475Q18.65 11.6 18.7 11.725Q18.75 11.85 18.75 12Q18.75 12.15 18.7 12.275Q18.65 12.4 18.525 12.525L15.65 15.4Q15.55 15.5 15.413 15.512Q15.275 15.525 15.15 15.4ZM8.35 15.4 5.475 12.525Q5.35 12.4 5.3 12.275Q5.25 12.15 5.25 12Q5.25 11.85 5.3 11.725Q5.35 11.6 5.475 11.475L8.35 8.6Q8.45 8.5 8.588 8.488Q8.725 8.475 8.85 8.6Q8.975 8.725 8.975 8.85Q8.975 8.975 8.85 9.1L5.95 12L8.85 14.9Q8.95 15 8.963 15.137Q8.975 15.275 8.85 15.4Q8.725 15.525 8.6 15.525Q8.475 15.525 8.35 15.4Z"}))});IconMaterialDeveloperModeRoundedW100Filled.displayName="AmauiIconMaterialDeveloperModeRoundedW100Filled";var IconMaterialDeveloperModeRoundedW100Filled$1 = IconMaterialDeveloperModeRoundedW100Filled;

  const IconMaterialDeveloperModeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeSharp",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21H17V20H7ZM7 4H17V3H7ZM5 7V1H19V7H17V6H7V7ZM5 23V17H7V18H17V17H19V23ZM15.4 16.6 14 15.15 17.15 12 14 8.85 15.4 7.4 20 12ZM8.6 16.6 4 12 8.6 7.4 10 8.85 6.85 12 10 15.15ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialDeveloperModeSharp.displayName="AmauiIconMaterialDeveloperModeSharp";var IconMaterialDeveloperModeSharp$1 = IconMaterialDeveloperModeSharp;

  const IconMaterialDeveloperModeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeSharpFilled",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 7V1H19V7H17V6H7V7ZM5 23V17H7V18H17V17H19V23ZM15.4 16.6 14 15.15 17.15 12 14 8.85 15.4 7.4 20 12ZM8.6 16.6 4 12 8.6 7.4 10 8.85 6.85 12 10 15.15Z"}))});IconMaterialDeveloperModeSharpFilled.displayName="AmauiIconMaterialDeveloperModeSharpFilled";var IconMaterialDeveloperModeSharpFilled$1 = IconMaterialDeveloperModeSharpFilled;

  const IconMaterialDeveloperModeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeSharpW100",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21H17V19.35H7ZM7 4.65H17V3H7ZM6.3 7V2.3H17.7V7H17V5.35H7V7ZM6.3 21.7V17H7V18.65H17V17H17.7V21.7ZM15.4 15.65 14.9 15.15 18.05 12 14.9 8.85 15.4 8.35 19.05 12ZM8.6 15.65 4.95 12 8.6 8.35 9.1 8.85 5.95 12 9.1 15.15ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialDeveloperModeSharpW100.displayName="AmauiIconMaterialDeveloperModeSharpW100";var IconMaterialDeveloperModeSharpW100$1 = IconMaterialDeveloperModeSharpW100;

  const IconMaterialDeveloperModeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeSharpW100Filled",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 7V2.3H17.7V7H17V5.35H7V7ZM6.3 21.7V17H7V18.65H17V17H17.7V21.7ZM15.4 15.65 14.9 15.15 18.05 12 14.9 8.85 15.4 8.35 19.05 12ZM8.6 15.65 4.95 12 8.6 8.35 9.1 8.85 5.95 12 9.1 15.15Z"}))});IconMaterialDeveloperModeSharpW100Filled.displayName="AmauiIconMaterialDeveloperModeSharpW100Filled";var IconMaterialDeveloperModeSharpW100Filled$1 = IconMaterialDeveloperModeSharpW100Filled;

  const IconMaterialDeveloperModeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeveloperModeTwoTone",short_name:"DeveloperMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5h10v2h2V3c0-1.1-.9-1.99-2-1.99L7 1c-1.1 0-2 .9-2 2v4h2V5zm8.41 11.59L20 12l-4.59-4.59L14 8.83 17.17 12 14 15.17l1.41 1.42zM10 15.17L6.83 12 10 8.83 8.59 7.41 4 12l4.59 4.59L10 15.17zM17 19H7v-2H5v4c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2v-4h-2v2z"}))});IconMaterialDeveloperModeTwoTone.displayName="AmauiIconMaterialDeveloperModeTwoTone";var IconMaterialDeveloperModeTwoTone$1 = IconMaterialDeveloperModeTwoTone;

  const IconMaterialDeviceHubRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubRounded",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V17Q3 16.575 3.288 16.288Q3.575 16 4 16H7L11 12V8.8Q10.1 8.475 9.55 7.712Q9 6.95 9 6Q9 4.75 9.875 3.875Q10.75 3 12 3Q13.25 3 14.125 3.875Q15 4.75 15 6Q15 6.95 14.45 7.712Q13.9 8.475 13 8.8V12L17 16H20Q20.425 16 20.712 16.288Q21 16.575 21 17V20Q21 20.425 20.712 20.712Q20.425 21 20 21H17Q16.575 21 16.288 20.712Q16 20.425 16 20V17.95L12 13.95L8 17.95V20Q8 20.425 7.713 20.712Q7.425 21 7 21Z"}))});IconMaterialDeviceHubRounded.displayName="AmauiIconMaterialDeviceHubRounded";var IconMaterialDeviceHubRounded$1 = IconMaterialDeviceHubRounded;

  const IconMaterialDeviceHubRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubRoundedFilled",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V17Q3 16.575 3.288 16.288Q3.575 16 4 16H7L11 12V8.8Q10.1 8.475 9.55 7.712Q9 6.95 9 6Q9 4.75 9.875 3.875Q10.75 3 12 3Q13.25 3 14.125 3.875Q15 4.75 15 6Q15 6.95 14.45 7.712Q13.9 8.475 13 8.8V12L17 16H20Q20.425 16 20.712 16.288Q21 16.575 21 17V20Q21 20.425 20.712 20.712Q20.425 21 20 21H17Q16.575 21 16.288 20.712Q16 20.425 16 20V17.95L12 13.95L8 17.95V20Q8 20.425 7.713 20.712Q7.425 21 7 21Z"}))});IconMaterialDeviceHubRoundedFilled.displayName="AmauiIconMaterialDeviceHubRoundedFilled";var IconMaterialDeviceHubRoundedFilled$1 = IconMaterialDeviceHubRoundedFilled;

  const IconMaterialDeviceHubRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubRoundedW100",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95V16.75Q4.3 16.425 4.513 16.212Q4.725 16 5.05 16H7.5L11.65 11.85V9.05Q10.8 8.85 10.225 8.212Q9.65 7.575 9.65 6.7Q9.65 5.725 10.338 5.037Q11.025 4.35 12 4.35Q12.975 4.35 13.663 5.037Q14.35 5.725 14.35 6.7Q14.35 7.575 13.775 8.212Q13.2 8.85 12.35 9.05V11.85L16.5 16H18.95Q19.275 16 19.488 16.212Q19.7 16.425 19.7 16.75V18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7H16.75Q16.425 19.7 16.212 19.487Q16 19.275 16 18.95V16.5L12 12.5L8 16.5V18.95Q8 19.275 7.787 19.487Q7.575 19.7 7.25 19.7Z"}))});IconMaterialDeviceHubRoundedW100.displayName="AmauiIconMaterialDeviceHubRoundedW100";var IconMaterialDeviceHubRoundedW100$1 = IconMaterialDeviceHubRoundedW100;

  const IconMaterialDeviceHubRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubRoundedW100Filled",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95V16.75Q4.3 16.425 4.513 16.212Q4.725 16 5.05 16H7.5L11.65 11.85V9.05Q10.8 8.85 10.225 8.212Q9.65 7.575 9.65 6.7Q9.65 5.725 10.338 5.037Q11.025 4.35 12 4.35Q12.975 4.35 13.663 5.037Q14.35 5.725 14.35 6.7Q14.35 7.575 13.775 8.212Q13.2 8.85 12.35 9.05V11.85L16.5 16H18.95Q19.275 16 19.488 16.212Q19.7 16.425 19.7 16.75V18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7H16.75Q16.425 19.7 16.212 19.487Q16 19.275 16 18.95V16.5L12 12.5L8 16.5V18.95Q8 19.275 7.787 19.487Q7.575 19.7 7.25 19.7Z"}))});IconMaterialDeviceHubRoundedW100Filled.displayName="AmauiIconMaterialDeviceHubRoundedW100Filled";var IconMaterialDeviceHubRoundedW100Filled$1 = IconMaterialDeviceHubRoundedW100Filled;

  const IconMaterialDeviceHubSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubSharp",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16H7L11 12V8.8Q10.1 8.475 9.55 7.712Q9 6.95 9 6Q9 4.75 9.875 3.875Q10.75 3 12 3Q13.25 3 14.125 3.875Q15 4.75 15 6Q15 6.95 14.45 7.712Q13.9 8.475 13 8.8V12L17 16H21V21H16V17.95L12 13.95L8 17.95V21Z"}))});IconMaterialDeviceHubSharp.displayName="AmauiIconMaterialDeviceHubSharp";var IconMaterialDeviceHubSharp$1 = IconMaterialDeviceHubSharp;

  const IconMaterialDeviceHubSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubSharpFilled",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16H7L11 12V8.8Q10.1 8.475 9.55 7.712Q9 6.95 9 6Q9 4.75 9.875 3.875Q10.75 3 12 3Q13.25 3 14.125 3.875Q15 4.75 15 6Q15 6.95 14.45 7.712Q13.9 8.475 13 8.8V12L17 16H21V21H16V17.95L12 13.95L8 17.95V21Z"}))});IconMaterialDeviceHubSharpFilled.displayName="AmauiIconMaterialDeviceHubSharpFilled";var IconMaterialDeviceHubSharpFilled$1 = IconMaterialDeviceHubSharpFilled;

  const IconMaterialDeviceHubSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubSharpW100",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V16H7.5L11.65 11.85V9.05Q10.8 8.85 10.225 8.212Q9.65 7.575 9.65 6.7Q9.65 5.725 10.338 5.037Q11.025 4.35 12 4.35Q12.975 4.35 13.663 5.037Q14.35 5.725 14.35 6.7Q14.35 7.575 13.775 8.212Q13.2 8.85 12.35 9.05V11.85L16.5 16H19.7V19.7H16V16.5L12 12.5L8 16.5V19.7Z"}))});IconMaterialDeviceHubSharpW100.displayName="AmauiIconMaterialDeviceHubSharpW100";var IconMaterialDeviceHubSharpW100$1 = IconMaterialDeviceHubSharpW100;

  const IconMaterialDeviceHubSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubSharpW100Filled",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V16H7.5L11.65 11.85V9.05Q10.8 8.85 10.225 8.212Q9.65 7.575 9.65 6.7Q9.65 5.725 10.338 5.037Q11.025 4.35 12 4.35Q12.975 4.35 13.663 5.037Q14.35 5.725 14.35 6.7Q14.35 7.575 13.775 8.212Q13.2 8.85 12.35 9.05V11.85L16.5 16H19.7V19.7H16V16.5L12 12.5L8 16.5V19.7Z"}))});IconMaterialDeviceHubSharpW100Filled.displayName="AmauiIconMaterialDeviceHubSharpW100Filled";var IconMaterialDeviceHubSharpW100Filled$1 = IconMaterialDeviceHubSharpW100Filled;

  const IconMaterialDeviceHubTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceHubTwoTone",short_name:"DeviceHub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16l-4-4V8.82C14.16 8.4 15 7.3 15 6c0-1.66-1.34-3-3-3S9 4.34 9 6c0 1.3.84 2.4 2 2.82V12l-4 4H3v5h5v-3.05l4-4.2 4 4.2V21h5v-5h-4z"}))});IconMaterialDeviceHubTwoTone.displayName="AmauiIconMaterialDeviceHubTwoTone";var IconMaterialDeviceHubTwoTone$1 = IconMaterialDeviceHubTwoTone;

  const IconMaterialDeviceResetRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetRounded",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m13 11.6 2.5 2.5q.275.275.275.7 0 .425-.275.7-.275.275-.7.275-.425 0-.7-.275l-2.8-2.8q-.15-.15-.225-.338-.075-.187-.075-.387V8q0-.425.288-.713Q11.575 7 12 7t.713.287Q13 7.575 13 8ZM12 21q-3.025 0-5.425-1.788-2.4-1.787-3.225-4.662-.125-.45.088-.85.212-.4.662-.5.425-.1.763.187.337.288.462.713.65 2.2 2.513 3.55Q9.7 19 12 19q2.925 0 4.962-2.038Q19 14.925 19 12t-2.038-4.963Q14.925 5 12 5q-1.725 0-3.225.8T6.25 8H8q.425 0 .713.287Q9 8.575 9 9t-.287.712Q8.425 10 8 10H4q-.425 0-.712-.288Q3 9.425 3 9V5q0-.425.288-.713Q3.575 4 4 4t.713.287Q5 4.575 5 5v1.35q1.275-1.6 3.113-2.475Q9.95 3 12 3q1.875 0 3.513.712 1.637.713 2.85 1.925 1.212 1.213 1.925 2.85Q21 10.125 21 12t-.712 3.512q-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialDeviceResetRounded.displayName="AmauiIconMaterialDeviceResetRounded";var IconMaterialDeviceResetRounded$1 = IconMaterialDeviceResetRounded;

  const IconMaterialDeviceResetRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetRoundedFilled",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m13 11.6 2.5 2.5q.275.275.275.7 0 .425-.275.7-.275.275-.7.275-.425 0-.7-.275l-2.8-2.8q-.15-.15-.225-.338-.075-.187-.075-.387V8q0-.425.288-.713Q11.575 7 12 7t.713.287Q13 7.575 13 8ZM12 21q-3.025 0-5.425-1.788-2.4-1.787-3.225-4.662-.125-.45.088-.85.212-.4.662-.5.425-.1.763.187.337.288.462.713.65 2.2 2.513 3.55Q9.7 19 12 19q2.925 0 4.962-2.038Q19 14.925 19 12t-2.038-4.963Q14.925 5 12 5q-1.725 0-3.225.8T6.25 8H8q.425 0 .713.287Q9 8.575 9 9t-.287.712Q8.425 10 8 10H4q-.425 0-.712-.288Q3 9.425 3 9V5q0-.425.288-.713Q3.575 4 4 4t.713.287Q5 4.575 5 5v1.35q1.275-1.6 3.113-2.475Q9.95 3 12 3q1.875 0 3.513.712 1.637.713 2.85 1.925 1.212 1.213 1.925 2.85Q21 10.125 21 12t-.712 3.512q-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialDeviceResetRoundedFilled.displayName="AmauiIconMaterialDeviceResetRoundedFilled";var IconMaterialDeviceResetRoundedFilled$1 = IconMaterialDeviceResetRoundedFilled;

  const IconMaterialDeviceResetRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetRoundedW100",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.45 11.85 15.6 15q.1.1.113.238.012.137-.113.262t-.25.125q-.125 0-.25-.125l-3.125-3.125q-.125-.125-.175-.25-.05-.125-.05-.275v-4.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25Zm-.5 7.85q-2.75 0-4.862-1.713-2.113-1.712-2.638-4.412-.05-.15.025-.275.075-.125.225-.175.15-.05.25.037.1.088.15.238.55 2.425 2.45 4.013Q9.45 19 11.95 19q2.925 0 4.963-2.038Q18.95 14.925 18.95 12t-2.037-4.963Q14.875 5 11.95 5q-1.5 0-2.825.612Q7.8 6.225 6.75 7.3H8.8q.15 0 .25.1t.1.25q0 .15-.1.25T8.8 8H6.3q-.325 0-.537-.213-.213-.212-.213-.537v-2.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V6.8q1.125-1.175 2.6-1.838 1.475-.662 3.1-.662 1.6 0 3 .6t2.45 1.65Q18.45 7.6 19.05 9q.6 1.4.6 3t-.6 3q-.6 1.4-1.65 2.45-1.05 1.05-2.45 1.65-1.4.6-3 .6Z"}))});IconMaterialDeviceResetRoundedW100.displayName="AmauiIconMaterialDeviceResetRoundedW100";var IconMaterialDeviceResetRoundedW100$1 = IconMaterialDeviceResetRoundedW100;

  const IconMaterialDeviceResetRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetRoundedW100Filled",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.45 11.85 15.6 15q.1.1.113.238.012.137-.113.262t-.25.125q-.125 0-.25-.125l-3.125-3.125q-.125-.125-.175-.25-.05-.125-.05-.275v-4.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25Zm-.5 7.85q-2.75 0-4.862-1.713-2.113-1.712-2.638-4.412-.05-.15.025-.275.075-.125.225-.175.15-.05.25.037.1.088.15.238.55 2.425 2.45 4.013Q9.45 19 11.95 19q2.925 0 4.963-2.038Q18.95 14.925 18.95 12t-2.037-4.963Q14.875 5 11.95 5q-1.5 0-2.825.612Q7.8 6.225 6.75 7.3H8.8q.15 0 .25.1t.1.25q0 .15-.1.25T8.8 8H6.3q-.325 0-.537-.213-.213-.212-.213-.537v-2.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V6.8q1.125-1.175 2.6-1.838 1.475-.662 3.1-.662 1.6 0 3 .6t2.45 1.65Q18.45 7.6 19.05 9q.6 1.4.6 3t-.6 3q-.6 1.4-1.65 2.45-1.05 1.05-2.45 1.65-1.4.6-3 .6Z"}))});IconMaterialDeviceResetRoundedW100Filled.displayName="AmauiIconMaterialDeviceResetRoundedW100Filled";var IconMaterialDeviceResetRoundedW100Filled$1 = IconMaterialDeviceResetRoundedW100Filled;

  const IconMaterialDeviceResetSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetSharp",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.8 16.2 11 12.4V7h2v4.6l3.2 3.2ZM12 21q-3.45 0-6.012-2.288Q3.425 16.425 3.05 13H5.1q.35 2.6 2.312 4.3Q9.375 19 12 19q2.925 0 4.962-2.038Q19 14.925 19 12t-2.038-4.963Q14.925 5 12 5q-1.725 0-3.225.8T6.25 8H9v2H3V4h2v2.35q1.275-1.6 3.113-2.475Q9.95 3 12 3q1.875 0 3.513.712 1.637.713 2.85 1.925 1.212 1.213 1.925 2.85Q21 10.125 21 12t-.712 3.512q-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialDeviceResetSharp.displayName="AmauiIconMaterialDeviceResetSharp";var IconMaterialDeviceResetSharp$1 = IconMaterialDeviceResetSharp;

  const IconMaterialDeviceResetSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetSharpFilled",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.8 16.2 11 12.4V7h2v4.6l3.2 3.2ZM12 21q-3.45 0-6.012-2.288Q3.425 16.425 3.05 13H5.1q.35 2.6 2.312 4.3Q9.375 19 12 19q2.925 0 4.962-2.038Q19 14.925 19 12t-2.038-4.963Q14.925 5 12 5q-1.725 0-3.225.8T6.25 8H9v2H3V4h2v2.35q1.275-1.6 3.113-2.475Q9.95 3 12 3q1.875 0 3.513.712 1.637.713 2.85 1.925 1.212 1.213 1.925 2.85Q21 10.125 21 12t-.712 3.512q-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialDeviceResetSharpFilled.displayName="AmauiIconMaterialDeviceResetSharpFilled";var IconMaterialDeviceResetSharpFilled$1 = IconMaterialDeviceResetSharpFilled;

  const IconMaterialDeviceResetSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetSharpW100",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m15.275 15.75-3.6-3.6V7h.7v4.85l3.4 3.4ZM11.95 19.7q-2.925 0-5.1-1.9T4.325 13h.7q.425 2.575 2.363 4.288Q9.325 19 11.95 19q2.925 0 4.963-2.038Q18.95 14.925 18.95 12t-2.037-4.963Q14.875 5 11.95 5q-1.5 0-2.825.612Q7.8 6.225 6.75 7.3h2.4V8h-3.6V4.4h.7v2.4q1.125-1.175 2.6-1.838 1.475-.662 3.1-.662 1.6 0 3 .6t2.45 1.65Q18.45 7.6 19.05 9q.6 1.4.6 3t-.6 3q-.6 1.4-1.65 2.45-1.05 1.05-2.45 1.65-1.4.6-3 .6Z"}))});IconMaterialDeviceResetSharpW100.displayName="AmauiIconMaterialDeviceResetSharpW100";var IconMaterialDeviceResetSharpW100$1 = IconMaterialDeviceResetSharpW100;

  const IconMaterialDeviceResetSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetSharpW100Filled",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m15.275 15.75-3.6-3.6V7h.7v4.85l3.4 3.4ZM11.95 19.7q-2.925 0-5.1-1.9T4.325 13h.7q.425 2.575 2.363 4.288Q9.325 19 11.95 19q2.925 0 4.963-2.038Q18.95 14.925 18.95 12t-2.037-4.963Q14.875 5 11.95 5q-1.5 0-2.825.612Q7.8 6.225 6.75 7.3h2.4V8h-3.6V4.4h.7v2.4q1.125-1.175 2.6-1.838 1.475-.662 3.1-.662 1.6 0 3 .6t2.45 1.65Q18.45 7.6 19.05 9q.6 1.4.6 3t-.6 3q-.6 1.4-1.65 2.45-1.05 1.05-2.45 1.65-1.4.6-3 .6Z"}))});IconMaterialDeviceResetSharpW100Filled.displayName="AmauiIconMaterialDeviceResetSharpW100Filled";var IconMaterialDeviceResetSharpW100Filled$1 = IconMaterialDeviceResetSharpW100Filled;

  const IconMaterialDeviceResetTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceResetTwoTone",short_name:"DeviceReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m13 11.6 2.5 2.5q.275.275.275.7 0 .425-.275.7-.275.275-.7.275-.425 0-.7-.275l-2.8-2.8q-.15-.15-.225-.338-.075-.187-.075-.387V8q0-.425.288-.713Q11.575 7 12 7t.713.287Q13 7.575 13 8ZM12 21q-3.025 0-5.425-1.788-2.4-1.787-3.225-4.662-.125-.45.088-.85.212-.4.662-.5.425-.1.763.187.337.288.462.713.65 2.2 2.513 3.55Q9.7 19 12 19q2.925 0 4.962-2.038Q19 14.925 19 12t-2.038-4.963Q14.925 5 12 5q-1.725 0-3.225.8T6.25 8H8q.425 0 .713.287Q9 8.575 9 9t-.287.712Q8.425 10 8 10H4q-.425 0-.712-.288Q3 9.425 3 9V5q0-.425.288-.713Q3.575 4 4 4t.713.287Q5 4.575 5 5v1.35q1.275-1.6 3.113-2.475Q9.95 3 12 3q1.875 0 3.513.712 1.637.713 2.85 1.925 1.212 1.213 1.925 2.85Q21 10.125 21 12t-.712 3.512q-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialDeviceResetTwoTone.displayName="AmauiIconMaterialDeviceResetTwoTone";var IconMaterialDeviceResetTwoTone$1 = IconMaterialDeviceResetTwoTone;

  const IconMaterialDeviceThermostatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatRounded",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.463 20.538Q7 19.075 7 17Q7 15.8 7.525 14.762Q8.05 13.725 9 13V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V13Q15.95 13.725 16.475 14.762Q17 15.8 17 17Q17 19.075 15.538 20.538Q14.075 22 12 22ZM11 11H13V10H12V9H13V7H12V6H13V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Z"}))});IconMaterialDeviceThermostatRounded.displayName="AmauiIconMaterialDeviceThermostatRounded";var IconMaterialDeviceThermostatRounded$1 = IconMaterialDeviceThermostatRounded;

  const IconMaterialDeviceThermostatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatRoundedFilled",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.463 20.538Q7 19.075 7 17Q7 15.8 7.525 14.762Q8.05 13.725 9 13V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V13Q15.95 13.725 16.475 14.762Q17 15.8 17 17Q17 19.075 15.538 20.538Q14.075 22 12 22ZM11 11H13V10H12V9H13V7H12V6H13V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Z"}))});IconMaterialDeviceThermostatRoundedFilled.displayName="AmauiIconMaterialDeviceThermostatRoundedFilled";var IconMaterialDeviceThermostatRoundedFilled$1 = IconMaterialDeviceThermostatRoundedFilled;

  const IconMaterialDeviceThermostatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatRoundedW100",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.45 20.7 9.375 19.625Q8.3 18.55 8.3 17Q8.3 15.95 8.838 15.075Q9.375 14.2 10.3 13.7V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V13.7Q14.625 14.2 15.163 15.075Q15.7 15.95 15.7 17Q15.7 18.55 14.625 19.625Q13.55 20.7 12 20.7ZM11 11.5H13V9.85H12V9.15H13V6.85H12V6.15H13V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Z"}))});IconMaterialDeviceThermostatRoundedW100.displayName="AmauiIconMaterialDeviceThermostatRoundedW100";var IconMaterialDeviceThermostatRoundedW100$1 = IconMaterialDeviceThermostatRoundedW100;

  const IconMaterialDeviceThermostatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatRoundedW100Filled",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.45 20.7 9.375 19.625Q8.3 18.55 8.3 17Q8.3 15.95 8.838 15.075Q9.375 14.2 10.3 13.7V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V13.7Q14.625 14.2 15.163 15.075Q15.7 15.95 15.7 17Q15.7 18.55 14.625 19.625Q13.55 20.7 12 20.7ZM11 11.5H13V9.85H12V9.15H13V6.85H12V6.15H13V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Z"}))});IconMaterialDeviceThermostatRoundedW100Filled.displayName="AmauiIconMaterialDeviceThermostatRoundedW100Filled";var IconMaterialDeviceThermostatRoundedW100Filled$1 = IconMaterialDeviceThermostatRoundedW100Filled;

  const IconMaterialDeviceThermostatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatSharp",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.463 20.538Q7 19.075 7 17Q7 15.8 7.525 14.762Q8.05 13.725 9 13V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V13Q15.95 13.725 16.475 14.762Q17 15.8 17 17Q17 19.075 15.538 20.538Q14.075 22 12 22ZM11 11H13V10H12V9H13V7H12V6H13V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Z"}))});IconMaterialDeviceThermostatSharp.displayName="AmauiIconMaterialDeviceThermostatSharp";var IconMaterialDeviceThermostatSharp$1 = IconMaterialDeviceThermostatSharp;

  const IconMaterialDeviceThermostatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatSharpFilled",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.463 20.538Q7 19.075 7 17Q7 15.8 7.525 14.762Q8.05 13.725 9 13V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V13Q15.95 13.725 16.475 14.762Q17 15.8 17 17Q17 19.075 15.538 20.538Q14.075 22 12 22ZM11 11H13V10H12V9H13V7H12V6H13V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Z"}))});IconMaterialDeviceThermostatSharpFilled.displayName="AmauiIconMaterialDeviceThermostatSharpFilled";var IconMaterialDeviceThermostatSharpFilled$1 = IconMaterialDeviceThermostatSharpFilled;

  const IconMaterialDeviceThermostatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatSharpW100",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.45 20.7 9.375 19.625Q8.3 18.55 8.3 17Q8.3 15.95 8.838 15.075Q9.375 14.2 10.3 13.7V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V13.7Q14.625 14.2 15.163 15.075Q15.7 15.95 15.7 17Q15.7 18.55 14.625 19.625Q13.55 20.7 12 20.7ZM11 11.5H13V9.85H12V9.15H13V6.85H12V6.15H13V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Z"}))});IconMaterialDeviceThermostatSharpW100.displayName="AmauiIconMaterialDeviceThermostatSharpW100";var IconMaterialDeviceThermostatSharpW100$1 = IconMaterialDeviceThermostatSharpW100;

  const IconMaterialDeviceThermostatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatSharpW100Filled",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.45 20.7 9.375 19.625Q8.3 18.55 8.3 17Q8.3 15.95 8.838 15.075Q9.375 14.2 10.3 13.7V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V13.7Q14.625 14.2 15.163 15.075Q15.7 15.95 15.7 17Q15.7 18.55 14.625 19.625Q13.55 20.7 12 20.7ZM11 11.5H13V9.85H12V9.15H13V6.85H12V6.15H13V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Z"}))});IconMaterialDeviceThermostatSharpW100Filled.displayName="AmauiIconMaterialDeviceThermostatSharpW100Filled";var IconMaterialDeviceThermostatSharpW100Filled$1 = IconMaterialDeviceThermostatSharpW100Filled;

  const IconMaterialDeviceThermostatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceThermostatTwoTone",short_name:"DeviceThermostat"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,13V5c0-1.66-1.34-3-3-3S9,3.34,9,5v8c-1.21,0.91-2,2.37-2,4c0,2.76,2.24,5,5,5s5-2.24,5-5C17,15.37,16.21,13.91,15,13 z M11,11V5c0-0.55,0.45-1,1-1s1,0.45,1,1v1h-1v1h1v1v1h-1v1h1v1H11z"}))))});IconMaterialDeviceThermostatTwoTone.displayName="AmauiIconMaterialDeviceThermostatTwoTone";var IconMaterialDeviceThermostatTwoTone$1 = IconMaterialDeviceThermostatTwoTone;

  const IconMaterialDeviceUnknownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownRounded",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.55 17 11.25 16.7Q10.95 16.4 10.95 15.95Q10.95 15.5 11.25 15.2Q11.55 14.9 12 14.9Q12.45 14.9 12.75 15.2Q13.05 15.5 13.05 15.95Q13.05 16.4 12.75 16.7Q12.45 17 12 17ZM12 13.8Q11.675 13.8 11.463 13.575Q11.25 13.35 11.275 13.05Q11.325 12.4 11.562 12.025Q11.8 11.65 12.5 11.05Q12.85 10.7 13.1 10.362Q13.35 10.025 13.35 9.6Q13.35 9.15 13.013 8.8Q12.675 8.45 12 8.45Q11.575 8.45 11.288 8.612Q11 8.775 10.8 9.025Q10.6 9.3 10.35 9.387Q10.1 9.475 9.85 9.375Q9.55 9.25 9.438 8.962Q9.325 8.675 9.475 8.425Q9.85 7.8 10.488 7.4Q11.125 7 12 7Q13.175 7 14.013 7.637Q14.85 8.275 14.85 9.55Q14.85 10.15 14.55 10.675Q14.25 11.2 13.8 11.65Q13.275 12.175 13.062 12.438Q12.85 12.7 12.8 13.05Q12.75 13.375 12.525 13.587Q12.3 13.8 12 13.8ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialDeviceUnknownRounded.displayName="AmauiIconMaterialDeviceUnknownRounded";var IconMaterialDeviceUnknownRounded$1 = IconMaterialDeviceUnknownRounded;

  const IconMaterialDeviceUnknownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownRoundedFilled",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.55 17 11.25 16.7Q10.95 16.4 10.95 15.95Q10.95 15.5 11.25 15.2Q11.55 14.9 12 14.9Q12.45 14.9 12.75 15.2Q13.05 15.5 13.05 15.95Q13.05 16.4 12.75 16.7Q12.45 17 12 17ZM12 13.8Q11.675 13.8 11.463 13.575Q11.25 13.35 11.275 13.05Q11.325 12.4 11.562 12.025Q11.8 11.65 12.5 11.05Q12.85 10.7 13.1 10.362Q13.35 10.025 13.35 9.6Q13.35 9.15 13.013 8.8Q12.675 8.45 12 8.45Q11.575 8.45 11.288 8.612Q11 8.775 10.8 9.025Q10.6 9.3 10.35 9.387Q10.1 9.475 9.85 9.375Q9.55 9.25 9.438 8.962Q9.325 8.675 9.475 8.425Q9.85 7.8 10.488 7.4Q11.125 7 12 7Q13.175 7 14.013 7.637Q14.85 8.275 14.85 9.55Q14.85 10.15 14.55 10.675Q14.25 11.2 13.8 11.65Q13.275 12.175 13.062 12.438Q12.85 12.7 12.8 13.05Q12.75 13.375 12.525 13.587Q12.3 13.8 12 13.8ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialDeviceUnknownRoundedFilled.displayName="AmauiIconMaterialDeviceUnknownRoundedFilled";var IconMaterialDeviceUnknownRoundedFilled$1 = IconMaterialDeviceUnknownRoundedFilled;

  const IconMaterialDeviceUnknownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownRoundedW100",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.425Q11.775 16.425 11.613 16.263Q11.45 16.1 11.45 15.875Q11.45 15.65 11.613 15.488Q11.775 15.325 12 15.325Q12.225 15.325 12.388 15.488Q12.55 15.65 12.55 15.875Q12.55 16.1 12.388 16.263Q12.225 16.425 12 16.425ZM12.025 13.775Q11.875 13.775 11.762 13.662Q11.65 13.55 11.675 13.4Q11.725 12.925 11.988 12.487Q12.25 12.05 12.8 11.525Q13.225 11.125 13.488 10.775Q13.75 10.425 13.75 9.9Q13.75 9.325 13.325 8.85Q12.9 8.375 12 8.375Q11.375 8.375 11.012 8.625Q10.65 8.875 10.425 9.225Q10.375 9.325 10.262 9.375Q10.15 9.425 10.025 9.375Q9.85 9.325 9.8 9.162Q9.75 9 9.85 8.875Q10.2 8.35 10.725 8.012Q11.25 7.675 12 7.675Q13.05 7.675 13.75 8.275Q14.45 8.875 14.45 9.9Q14.45 10.475 14.213 10.887Q13.975 11.3 13.55 11.725Q12.95 12.325 12.7 12.675Q12.45 13.025 12.375 13.45Q12.35 13.575 12.25 13.675Q12.15 13.775 12.025 13.775ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialDeviceUnknownRoundedW100.displayName="AmauiIconMaterialDeviceUnknownRoundedW100";var IconMaterialDeviceUnknownRoundedW100$1 = IconMaterialDeviceUnknownRoundedW100;

  const IconMaterialDeviceUnknownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownRoundedW100Filled",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.425Q11.775 16.425 11.613 16.263Q11.45 16.1 11.45 15.875Q11.45 15.65 11.613 15.488Q11.775 15.325 12 15.325Q12.225 15.325 12.388 15.488Q12.55 15.65 12.55 15.875Q12.55 16.1 12.388 16.263Q12.225 16.425 12 16.425ZM12.025 13.775Q11.875 13.775 11.762 13.662Q11.65 13.55 11.675 13.4Q11.725 12.925 11.988 12.487Q12.25 12.05 12.8 11.525Q13.225 11.125 13.488 10.775Q13.75 10.425 13.75 9.9Q13.75 9.325 13.325 8.85Q12.9 8.375 12 8.375Q11.375 8.375 11.012 8.625Q10.65 8.875 10.425 9.225Q10.375 9.325 10.262 9.375Q10.15 9.425 10.025 9.375Q9.85 9.325 9.8 9.162Q9.75 9 9.85 8.875Q10.2 8.35 10.725 8.012Q11.25 7.675 12 7.675Q13.05 7.675 13.75 8.275Q14.45 8.875 14.45 9.9Q14.45 10.475 14.213 10.887Q13.975 11.3 13.55 11.725Q12.95 12.325 12.7 12.675Q12.45 13.025 12.375 13.45Q12.35 13.575 12.25 13.675Q12.15 13.775 12.025 13.775ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialDeviceUnknownRoundedW100Filled.displayName="AmauiIconMaterialDeviceUnknownRoundedW100Filled";var IconMaterialDeviceUnknownRoundedW100Filled$1 = IconMaterialDeviceUnknownRoundedW100Filled;

  const IconMaterialDeviceUnknownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownSharp",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.55 17 11.25 16.7Q10.95 16.4 10.95 15.95Q10.95 15.5 11.25 15.2Q11.55 14.9 12 14.9Q12.45 14.9 12.75 15.2Q13.05 15.5 13.05 15.95Q13.05 16.4 12.75 16.7Q12.45 17 12 17ZM11.25 13.8Q11.25 12.675 11.438 12.237Q11.625 11.8 12.5 11.05Q12.85 10.7 13.1 10.362Q13.35 10.025 13.35 9.6Q13.35 9.15 13.013 8.8Q12.675 8.45 12 8.45Q11.325 8.45 10.975 8.837Q10.625 9.225 10.5 9.65L9.15 9.1Q9.45 8.225 10.175 7.612Q10.9 7 12 7Q13.175 7 14.013 7.637Q14.85 8.275 14.85 9.55Q14.85 10.15 14.55 10.675Q14.25 11.2 13.8 11.65Q13.05 12.4 12.9 12.7Q12.75 13 12.75 13.8ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialDeviceUnknownSharp.displayName="AmauiIconMaterialDeviceUnknownSharp";var IconMaterialDeviceUnknownSharp$1 = IconMaterialDeviceUnknownSharp;

  const IconMaterialDeviceUnknownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownSharpFilled",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.55 17 11.25 16.7Q10.95 16.4 10.95 15.95Q10.95 15.5 11.25 15.2Q11.55 14.9 12 14.9Q12.45 14.9 12.75 15.2Q13.05 15.5 13.05 15.95Q13.05 16.4 12.75 16.7Q12.45 17 12 17ZM11.25 13.8Q11.25 12.675 11.438 12.237Q11.625 11.8 12.5 11.05Q12.85 10.7 13.1 10.362Q13.35 10.025 13.35 9.6Q13.35 9.15 13.013 8.8Q12.675 8.45 12 8.45Q11.325 8.45 10.975 8.837Q10.625 9.225 10.5 9.65L9.15 9.1Q9.45 8.225 10.175 7.612Q10.9 7 12 7Q13.175 7 14.013 7.637Q14.85 8.275 14.85 9.55Q14.85 10.15 14.55 10.675Q14.25 11.2 13.8 11.65Q13.05 12.4 12.9 12.7Q12.75 13 12.75 13.8ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialDeviceUnknownSharpFilled.displayName="AmauiIconMaterialDeviceUnknownSharpFilled";var IconMaterialDeviceUnknownSharpFilled$1 = IconMaterialDeviceUnknownSharpFilled;

  const IconMaterialDeviceUnknownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownSharpW100",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.425Q11.775 16.425 11.613 16.263Q11.45 16.1 11.45 15.875Q11.45 15.65 11.613 15.488Q11.775 15.325 12 15.325Q12.225 15.325 12.388 15.488Q12.55 15.65 12.55 15.875Q12.55 16.1 12.388 16.263Q12.225 16.425 12 16.425ZM11.65 13.775Q11.65 13.175 11.9 12.662Q12.15 12.15 12.8 11.525Q13.225 11.125 13.488 10.775Q13.75 10.425 13.75 9.9Q13.75 9.325 13.325 8.85Q12.9 8.375 12 8.375Q11.275 8.375 10.9 8.7Q10.525 9.025 10.3 9.475L9.65 9.225Q9.95 8.55 10.538 8.113Q11.125 7.675 12 7.675Q13.05 7.675 13.75 8.275Q14.45 8.875 14.45 9.9Q14.45 10.475 14.213 10.887Q13.975 11.3 13.55 11.725Q12.825 12.45 12.613 12.825Q12.4 13.2 12.35 13.775ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialDeviceUnknownSharpW100.displayName="AmauiIconMaterialDeviceUnknownSharpW100";var IconMaterialDeviceUnknownSharpW100$1 = IconMaterialDeviceUnknownSharpW100;

  const IconMaterialDeviceUnknownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownSharpW100Filled",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.425Q11.775 16.425 11.613 16.263Q11.45 16.1 11.45 15.875Q11.45 15.65 11.613 15.488Q11.775 15.325 12 15.325Q12.225 15.325 12.388 15.488Q12.55 15.65 12.55 15.875Q12.55 16.1 12.388 16.263Q12.225 16.425 12 16.425ZM11.65 13.775Q11.65 13.175 11.9 12.662Q12.15 12.15 12.8 11.525Q13.225 11.125 13.488 10.775Q13.75 10.425 13.75 9.9Q13.75 9.325 13.325 8.85Q12.9 8.375 12 8.375Q11.275 8.375 10.9 8.7Q10.525 9.025 10.3 9.475L9.65 9.225Q9.95 8.55 10.538 8.113Q11.125 7.675 12 7.675Q13.05 7.675 13.75 8.275Q14.45 8.875 14.45 9.9Q14.45 10.475 14.213 10.887Q13.975 11.3 13.55 11.725Q12.825 12.45 12.613 12.825Q12.4 13.2 12.35 13.775ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialDeviceUnknownSharpW100Filled.displayName="AmauiIconMaterialDeviceUnknownSharpW100Filled";var IconMaterialDeviceUnknownSharpW100Filled$1 = IconMaterialDeviceUnknownSharpW100Filled;

  const IconMaterialDeviceUnknownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DeviceUnknownTwoTone",short_name:"DeviceUnknown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h10V5H7v14zm6-1h-2v-2h2v2zM12 6.72c1.96 0 3.5 1.51 3.5 3.47 0 2.26-2.62 2.49-2.62 4.45h-1.76c0-2.88 2.63-2.7 2.63-4.45 0-.93-.82-1.75-1.75-1.75s-1.75.82-1.75 1.75H8.5c0-1.95 1.54-3.47 3.5-3.47z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16h2v2h-2zm6-15H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14zM12 8.44c.93 0 1.75.82 1.75 1.75 0 1.75-2.63 1.57-2.63 4.45h1.76c0-1.96 2.62-2.19 2.62-4.45 0-1.96-1.54-3.47-3.5-3.47s-3.5 1.52-3.5 3.47h1.75c0-.93.82-1.75 1.75-1.75z"}))});IconMaterialDeviceUnknownTwoTone.displayName="AmauiIconMaterialDeviceUnknownTwoTone";var IconMaterialDeviceUnknownTwoTone$1 = IconMaterialDeviceUnknownTwoTone;

  const IconMaterialDevicesFoldRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldRounded",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.175 21 10.588 20.413Q10 19.825 10 19V4.275Q10 3.675 10.325 3.187Q10.65 2.7 11.2 2.45L14.2 1.15Q15.2 0.725 16.1 1.312Q17 1.9 17 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM12 17.975 15 16.675Q15 16.675 15 16.675Q15 16.675 15 16.675V3Q15 3 15 3Q15 3 15 3L12 4.3Q12 4.3 12 4.3Q12 4.3 12 4.3ZM14.675 19Q14.675 19 14.675 19Q14.675 19 14.675 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H17V16.675Q17 17.275 16.675 17.788Q16.35 18.3 15.8 18.525ZM2 5V3H4V5ZM2 21V19H4V21ZM2 17V15H4V17ZM2 13V11H4V13ZM2 9V7H4V9ZM6 5V3H8V5ZM6 21V19H8V21ZM12 17.975V4.3Q12 4.3 12 4.3Q12 4.3 12 4.3Q12 4.3 12 4.3Q12 4.3 12 4.3V17.975Q12 17.975 12 17.975Q12 17.975 12 17.975Z"}))});IconMaterialDevicesFoldRounded.displayName="AmauiIconMaterialDevicesFoldRounded";var IconMaterialDevicesFoldRounded$1 = IconMaterialDevicesFoldRounded;

  const IconMaterialDevicesFoldRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldRoundedFilled",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.175 21 10.588 20.413Q10 19.825 10 19V4.275Q10 3.675 10.325 3.187Q10.65 2.7 11.2 2.45L14.2 1.15Q15.2 0.725 16.1 1.312Q17 1.9 17 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM14.675 19Q14.675 19 14.675 19Q14.675 19 14.675 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H17V16.675Q17 17.275 16.675 17.788Q16.35 18.3 15.8 18.525ZM2 5V3H4V5ZM2 21V19H4V21ZM2 17V15H4V17ZM2 13V11H4V13ZM2 9V7H4V9ZM6 5V3H8V5ZM6 21V19H8V21Z"}))});IconMaterialDevicesFoldRoundedFilled.displayName="AmauiIconMaterialDevicesFoldRoundedFilled";var IconMaterialDevicesFoldRoundedFilled$1 = IconMaterialDevicesFoldRoundedFilled;

  const IconMaterialDevicesFoldRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldRoundedW100",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 20.5Q11.675 20.5 11.238 20.062Q10.8 19.625 10.8 19V4.225Q10.8 3.8 11.038 3.425Q11.275 3.05 11.675 2.875L14.25 1.725Q15.025 1.375 15.688 1.85Q16.35 2.325 16.35 3.1V3.5H19.7Q20.325 3.5 20.763 3.938Q21.2 4.375 21.2 5V19Q21.2 19.625 20.763 20.062Q20.325 20.5 19.7 20.5ZM11.5 19.125 15.175 17.475Q15.375 17.375 15.512 17.175Q15.65 16.975 15.65 16.725V3.1Q15.65 2.675 15.288 2.425Q14.925 2.175 14.525 2.375L11.975 3.5Q11.775 3.6 11.637 3.8Q11.5 4 11.5 4.25ZM11.95 19.675Q12 19.725 12.088 19.763Q12.175 19.8 12.3 19.8H19.7Q20.05 19.8 20.275 19.575Q20.5 19.35 20.5 19V5Q20.5 4.65 20.275 4.425Q20.05 4.2 19.7 4.2H16.35V16.725Q16.35 17.225 16.088 17.587Q15.825 17.95 15.525 18.075ZM2.8 4.5V3.5H3.8V4.5ZM2.8 20.5V19.5H3.8V20.5ZM2.8 16.5V15.5H3.8V16.5ZM2.8 12.5V11.5H3.8V12.5ZM2.8 8.5V7.5H3.8V8.5ZM6.8 4.5V3.5H7.8V4.5ZM6.8 20.5V19.5H7.8V20.5ZM11.5 19.125V4.25Q11.5 4.25 11.5 4.25Q11.5 4.25 11.5 4.25Q11.5 4.25 11.5 4.25Q11.5 4.25 11.5 4.25V19.125Q11.5 19.125 11.5 19.125Q11.5 19.125 11.5 19.125Z"}))});IconMaterialDevicesFoldRoundedW100.displayName="AmauiIconMaterialDevicesFoldRoundedW100";var IconMaterialDevicesFoldRoundedW100$1 = IconMaterialDevicesFoldRoundedW100;

  const IconMaterialDevicesFoldRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldRoundedW100Filled",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 20.5Q11.675 20.5 11.238 20.062Q10.8 19.625 10.8 19V4.225Q10.8 3.8 11.038 3.425Q11.275 3.05 11.675 2.875L14.25 1.725Q15.025 1.375 15.688 1.85Q16.35 2.325 16.35 3.1V3.5H19.7Q20.325 3.5 20.763 3.938Q21.2 4.375 21.2 5V19Q21.2 19.625 20.763 20.062Q20.325 20.5 19.7 20.5ZM11.95 19.675Q12 19.725 12.088 19.763Q12.175 19.8 12.3 19.8H19.7Q20.05 19.8 20.275 19.575Q20.5 19.35 20.5 19V5Q20.5 4.65 20.275 4.425Q20.05 4.2 19.7 4.2H16.35V16.725Q16.35 17.225 16.088 17.587Q15.825 17.95 15.525 18.075ZM2.8 4.5V3.5H3.8V4.5ZM2.8 20.5V19.5H3.8V20.5ZM2.8 16.5V15.5H3.8V16.5ZM2.8 12.5V11.5H3.8V12.5ZM2.8 8.5V7.5H3.8V8.5ZM6.8 4.5V3.5H7.8V4.5ZM6.8 20.5V19.5H7.8V20.5Z"}))});IconMaterialDevicesFoldRoundedW100Filled.displayName="AmauiIconMaterialDevicesFoldRoundedW100Filled";var IconMaterialDevicesFoldRoundedW100Filled$1 = IconMaterialDevicesFoldRoundedW100Filled;

  const IconMaterialDevicesFoldSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldSharp",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21V2.975L17 -0.075V3H22V21ZM12 17.975V4.3V17.975ZM14.675 19H20V5H17V18.025ZM2 5V3H4V5ZM2 21V19H4V21ZM2 17V15H4V17ZM2 13V11H4V13ZM2 9V7H4V9ZM6 5V3H8V5ZM6 21V19H8V21ZM12 17.975 15 16.675V3L12 4.3Z"}))});IconMaterialDevicesFoldSharp.displayName="AmauiIconMaterialDevicesFoldSharp";var IconMaterialDevicesFoldSharp$1 = IconMaterialDevicesFoldSharp;

  const IconMaterialDevicesFoldSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldSharpFilled",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 21H10V2.975L17 -0.075V3H22ZM14.675 19H20V5H17V18.025ZM2 5V3H4V5ZM2 21V19H4V21ZM2 17V15H4V17ZM2 13V11H4V13ZM2 9V7H4V9ZM6 5V3H8V5ZM6 21V19H8V21Z"}))});IconMaterialDevicesFoldSharpFilled.displayName="AmauiIconMaterialDevicesFoldSharpFilled";var IconMaterialDevicesFoldSharpFilled$1 = IconMaterialDevicesFoldSharpFilled;

  const IconMaterialDevicesFoldSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldSharpW100",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.8 20.5V3.25L16.35 0.8V3.5H21.2V20.5ZM11.5 19.125V3.725V19.125ZM11.675 19.8H20.5V4.2H16.35V17.7ZM2.8 4.5V3.5H3.8V4.5ZM2.8 20.5V19.5H3.8V20.5ZM2.8 16.5V15.5H3.8V16.5ZM2.8 12.5V11.5H3.8V12.5ZM2.8 8.5V7.5H3.8V8.5ZM6.8 4.5V3.5H7.8V4.5ZM6.8 20.5V19.5H7.8V20.5ZM11.5 19.125 15.65 17.25V1.85L11.5 3.725Z"}))});IconMaterialDevicesFoldSharpW100.displayName="AmauiIconMaterialDevicesFoldSharpW100";var IconMaterialDevicesFoldSharpW100$1 = IconMaterialDevicesFoldSharpW100;

  const IconMaterialDevicesFoldSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldSharpW100Filled",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.2 20.5H10.8V3.25L16.35 0.8V3.5H21.2ZM11.675 19.8H20.5V4.2H16.35V17.7ZM2.8 4.5V3.5H3.8V4.5ZM2.8 20.5V19.5H3.8V20.5ZM2.8 16.5V15.5H3.8V16.5ZM2.8 12.5V11.5H3.8V12.5ZM2.8 8.5V7.5H3.8V8.5ZM6.8 4.5V3.5H7.8V4.5ZM6.8 20.5V19.5H7.8V20.5Z"}))});IconMaterialDevicesFoldSharpW100Filled.displayName="AmauiIconMaterialDevicesFoldSharpW100Filled";var IconMaterialDevicesFoldSharpW100Filled$1 = IconMaterialDevicesFoldSharpW100Filled;

  const IconMaterialDevicesFoldTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesFoldTwoTone",short_name:"DevicesFold"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15,3 12,4.29 12,17.97 15,16.68"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,3h-3c0-1.44-1.47-2.4-2.79-1.84l-3,1.29C10.48,2.76,10,3.49,10,4.29V19c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2V5 C22,3.9,21.1,3,20,3z M12,4.29L15,3v13.68l-3,1.29V4.29z M20,19h-5.33l1.12-0.48C16.52,18.2,17,17.48,17,16.68V5h3V19z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"2",y:"3"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"2",y:"19"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"2",y:"15"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"2",y:"11"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"2",y:"7"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"6",y:"3"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"6",y:"19"})))))});IconMaterialDevicesFoldTwoTone.displayName="AmauiIconMaterialDevicesFoldTwoTone";var IconMaterialDevicesFoldTwoTone$1 = IconMaterialDevicesFoldTwoTone;

  const IconMaterialDevicesOtherRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherRounded",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H6Q6.425 18 6.713 18.288Q7 18.575 7 19Q7 19.425 6.713 19.712Q6.425 20 6 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6ZM10 20Q9.575 20 9.288 19.712Q9 19.425 9 19V18.2Q8.55 17.775 8.275 17.225Q8 16.675 8 16Q8 15.325 8.275 14.775Q8.55 14.225 9 13.8V13Q9 12.575 9.288 12.287Q9.575 12 10 12H12Q12.425 12 12.713 12.287Q13 12.575 13 13V13.8Q13.45 14.225 13.725 14.775Q14 15.325 14 16Q14 16.675 13.725 17.225Q13.45 17.775 13 18.2V19Q13 19.425 12.713 19.712Q12.425 20 12 20ZM11 17.5Q11.65 17.5 12.075 17.075Q12.5 16.65 12.5 16Q12.5 15.35 12.075 14.925Q11.65 14.5 11 14.5Q10.35 14.5 9.925 14.925Q9.5 15.35 9.5 16Q9.5 16.65 9.925 17.075Q10.35 17.5 11 17.5ZM16 20Q15.575 20 15.288 19.712Q15 19.425 15 19V10Q15 9.575 15.288 9.287Q15.575 9 16 9H21Q21.425 9 21.712 9.287Q22 9.575 22 10V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM17 18H20V11H17Z"}))});IconMaterialDevicesOtherRounded.displayName="AmauiIconMaterialDevicesOtherRounded";var IconMaterialDevicesOtherRounded$1 = IconMaterialDevicesOtherRounded;

  const IconMaterialDevicesOtherRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherRoundedFilled",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H6Q6.425 18 6.713 18.288Q7 18.575 7 19Q7 19.425 6.713 19.712Q6.425 20 6 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6ZM10 20Q9.575 20 9.288 19.712Q9 19.425 9 19V18.2Q8.55 17.775 8.275 17.225Q8 16.675 8 16Q8 15.325 8.275 14.775Q8.55 14.225 9 13.8V13Q9 12.575 9.288 12.287Q9.575 12 10 12H12Q12.425 12 12.713 12.287Q13 12.575 13 13V13.8Q13.45 14.225 13.725 14.775Q14 15.325 14 16Q14 16.675 13.725 17.225Q13.45 17.775 13 18.2V19Q13 19.425 12.713 19.712Q12.425 20 12 20ZM11 17.5Q11.65 17.5 12.075 17.075Q12.5 16.65 12.5 16Q12.5 15.35 12.075 14.925Q11.65 14.5 11 14.5Q10.35 14.5 9.925 14.925Q9.5 15.35 9.5 16Q9.5 16.65 9.925 17.075Q10.35 17.5 11 17.5ZM16 20Q15.575 20 15.288 19.712Q15 19.425 15 19V10Q15 9.575 15.288 9.287Q15.575 9 16 9H21Q21.425 9 21.712 9.287Q22 9.575 22 10V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM17 18H20V11H17Z"}))});IconMaterialDevicesOtherRoundedFilled.displayName="AmauiIconMaterialDevicesOtherRoundedFilled";var IconMaterialDevicesOtherRoundedFilled$1 = IconMaterialDevicesOtherRoundedFilled;

  const IconMaterialDevicesOtherRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherRoundedW100",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H7.05Q7.2 18 7.3 18.1Q7.4 18.2 7.4 18.35Q7.4 18.5 7.3 18.6Q7.2 18.7 7.05 18.7H4.8Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2V6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.65Q19.8 5.3 19.9 5.4Q20 5.5 20 5.65Q20 5.8 19.9 5.9Q19.8 6 19.65 6ZM11.15 18.7Q10.825 18.7 10.613 18.487Q10.4 18.275 10.4 17.95V17.35Q9.875 17 9.637 16.512Q9.4 16.025 9.4 15.5Q9.4 14.975 9.637 14.488Q9.875 14 10.4 13.65V13.05Q10.4 12.725 10.613 12.512Q10.825 12.3 11.15 12.3H12.05Q12.375 12.3 12.588 12.512Q12.8 12.725 12.8 13.05V13.65Q13.325 14 13.562 14.488Q13.8 14.975 13.8 15.5Q13.8 16.025 13.562 16.512Q13.325 17 12.8 17.35V17.95Q12.8 18.275 12.588 18.487Q12.375 18.7 12.05 18.7ZM11.6 17Q12.25 17 12.675 16.575Q13.1 16.15 13.1 15.5Q13.1 14.85 12.675 14.425Q12.25 14 11.6 14Q10.95 14 10.525 14.425Q10.1 14.85 10.1 15.5Q10.1 16.15 10.525 16.575Q10.95 17 11.6 17ZM16.5 18.7Q16.2 18.7 16 18.5Q15.8 18.3 15.8 18V10.5Q15.8 10.2 16 10Q16.2 9.8 16.5 9.8H20Q20.3 9.8 20.5 10Q20.7 10.2 20.7 10.5V18Q20.7 18.3 20.5 18.5Q20.3 18.7 20 18.7ZM16.5 18H20V10.5H16.5Z"}))});IconMaterialDevicesOtherRoundedW100.displayName="AmauiIconMaterialDevicesOtherRoundedW100";var IconMaterialDevicesOtherRoundedW100$1 = IconMaterialDevicesOtherRoundedW100;

  const IconMaterialDevicesOtherRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherRoundedW100Filled",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H7.05Q7.2 18 7.3 18.1Q7.4 18.2 7.4 18.35Q7.4 18.5 7.3 18.6Q7.2 18.7 7.05 18.7H4.8Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2V6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.65Q19.8 5.3 19.9 5.4Q20 5.5 20 5.65Q20 5.8 19.9 5.9Q19.8 6 19.65 6ZM11.15 18.7Q10.825 18.7 10.613 18.487Q10.4 18.275 10.4 17.95V17.35Q9.875 17 9.637 16.512Q9.4 16.025 9.4 15.5Q9.4 14.975 9.637 14.488Q9.875 14 10.4 13.65V13.05Q10.4 12.725 10.613 12.512Q10.825 12.3 11.15 12.3H12.05Q12.375 12.3 12.588 12.512Q12.8 12.725 12.8 13.05V13.65Q13.325 14 13.562 14.488Q13.8 14.975 13.8 15.5Q13.8 16.025 13.562 16.512Q13.325 17 12.8 17.35V17.95Q12.8 18.275 12.588 18.487Q12.375 18.7 12.05 18.7ZM11.6 17Q12.25 17 12.675 16.575Q13.1 16.15 13.1 15.5Q13.1 14.85 12.675 14.425Q12.25 14 11.6 14Q10.95 14 10.525 14.425Q10.1 14.85 10.1 15.5Q10.1 16.15 10.525 16.575Q10.95 17 11.6 17ZM16.5 18.7Q16.2 18.7 16 18.5Q15.8 18.3 15.8 18V10.5Q15.8 10.2 16 10Q16.2 9.8 16.5 9.8H20Q20.3 9.8 20.5 10Q20.7 10.2 20.7 10.5V18Q20.7 18.3 20.5 18.5Q20.3 18.7 20 18.7ZM16.5 18H20V10.5H16.5Z"}))});IconMaterialDevicesOtherRoundedW100Filled.displayName="AmauiIconMaterialDevicesOtherRoundedW100Filled";var IconMaterialDevicesOtherRoundedW100Filled$1 = IconMaterialDevicesOtherRoundedW100Filled;

  const IconMaterialDevicesOtherSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherSharp",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20H2V4H20V6H4V18H7ZM9 20V18.2Q8.55 17.775 8.275 17.225Q8 16.675 8 16Q8 15.325 8.275 14.775Q8.55 14.225 9 13.8V12H13V13.8Q13.45 14.225 13.725 14.775Q14 15.325 14 16Q14 16.675 13.725 17.225Q13.45 17.775 13 18.2V20ZM11 17.5Q11.65 17.5 12.075 17.075Q12.5 16.65 12.5 16Q12.5 15.35 12.075 14.925Q11.65 14.5 11 14.5Q10.35 14.5 9.925 14.925Q9.5 15.35 9.5 16Q9.5 16.65 9.925 17.075Q10.35 17.5 11 17.5ZM15 20V9H22V20ZM17 18H20V11H17Z"}))});IconMaterialDevicesOtherSharp.displayName="AmauiIconMaterialDevicesOtherSharp";var IconMaterialDevicesOtherSharp$1 = IconMaterialDevicesOtherSharp;

  const IconMaterialDevicesOtherSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherSharpFilled",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20H2V4H20V6H4V18H7ZM9 20V18.2Q8.55 17.775 8.275 17.225Q8 16.675 8 16Q8 15.325 8.275 14.775Q8.55 14.225 9 13.8V12H13V13.8Q13.45 14.225 13.725 14.775Q14 15.325 14 16Q14 16.675 13.725 17.225Q13.45 17.775 13 18.2V20ZM11 17.5Q11.65 17.5 12.075 17.075Q12.5 16.65 12.5 16Q12.5 15.35 12.075 14.925Q11.65 14.5 11 14.5Q10.35 14.5 9.925 14.925Q9.5 15.35 9.5 16Q9.5 16.65 9.925 17.075Q10.35 17.5 11 17.5ZM15 20V9H22V20ZM17 18H20V11H17Z"}))});IconMaterialDevicesOtherSharpFilled.displayName="AmauiIconMaterialDevicesOtherSharpFilled";var IconMaterialDevicesOtherSharpFilled$1 = IconMaterialDevicesOtherSharpFilled;

  const IconMaterialDevicesOtherSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherSharpW100",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 18.7H3.3V5.3H20V6H4V18H7.4ZM10.4 18.7V17.35Q9.875 17 9.637 16.512Q9.4 16.025 9.4 15.5Q9.4 14.975 9.637 14.488Q9.875 14 10.4 13.65V12.3H12.8V13.65Q13.325 14 13.562 14.488Q13.8 14.975 13.8 15.5Q13.8 16.025 13.562 16.512Q13.325 17 12.8 17.35V18.7ZM11.6 17Q12.25 17 12.675 16.575Q13.1 16.15 13.1 15.5Q13.1 14.85 12.675 14.425Q12.25 14 11.6 14Q10.95 14 10.525 14.425Q10.1 14.85 10.1 15.5Q10.1 16.15 10.525 16.575Q10.95 17 11.6 17ZM15.8 18.7V9.8H20.7V18.7ZM16.5 18H20V10.5H16.5Z"}))});IconMaterialDevicesOtherSharpW100.displayName="AmauiIconMaterialDevicesOtherSharpW100";var IconMaterialDevicesOtherSharpW100$1 = IconMaterialDevicesOtherSharpW100;

  const IconMaterialDevicesOtherSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherSharpW100Filled",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 18.7H3.3V5.3H20V6H4V18H7.4ZM10.4 18.7V17.35Q9.875 17 9.637 16.512Q9.4 16.025 9.4 15.5Q9.4 14.975 9.637 14.488Q9.875 14 10.4 13.65V12.3H12.8V13.65Q13.325 14 13.562 14.488Q13.8 14.975 13.8 15.5Q13.8 16.025 13.562 16.512Q13.325 17 12.8 17.35V18.7ZM11.6 17Q12.25 17 12.675 16.575Q13.1 16.15 13.1 15.5Q13.1 14.85 12.675 14.425Q12.25 14 11.6 14Q10.95 14 10.525 14.425Q10.1 14.85 10.1 15.5Q10.1 16.15 10.525 16.575Q10.95 17 11.6 17ZM15.8 18.7V9.8H20.7V18.7ZM16.5 18H20V10.5H16.5Z"}))});IconMaterialDevicesOtherSharpW100Filled.displayName="AmauiIconMaterialDevicesOtherSharpW100Filled";var IconMaterialDevicesOtherSharpW100Filled$1 = IconMaterialDevicesOtherSharpW100Filled;

  const IconMaterialDevicesOtherTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesOtherTwoTone",short_name:"DevicesOther"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10h4v8h-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11",cy:"16",opacity:".3",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6h18V4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h4v-2H3V6zm19 2h-6c-.5 0-1 .5-1 1v10c0 .5.5 1 1 1h6c.5 0 1-.5 1-1V9c0-.5-.5-1-1-1zm-1 10h-4v-8h4v8zm-8-6H9v1.78c-.61.55-1 1.33-1 2.22s.39 1.67 1 2.22V20h4v-1.78c.61-.55 1-1.34 1-2.22s-.39-1.67-1-2.22V12zm-2 5.5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"}))});IconMaterialDevicesOtherTwoTone.displayName="AmauiIconMaterialDevicesOtherTwoTone";var IconMaterialDevicesOtherTwoTone$1 = IconMaterialDevicesOtherTwoTone;

  const IconMaterialDevicesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesRounded",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V6Q4 5.175 4.588 4.588Q5.175 4 6 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5Q21 5.425 20.712 5.713Q20.425 6 20 6H6Q6 6 6 6Q6 6 6 6V17H10.5Q11.125 17 11.562 17.438Q12 17.875 12 18.5Q12 19.125 11.562 19.562Q11.125 20 10.5 20H3.5Q2.875 20 2.438 19.562Q2 19.125 2 18.5Q2 17.875 2.438 17.438Q2.875 17 3.5 17ZM15 20Q14.575 20 14.288 19.712Q14 19.425 14 19V9Q14 8.575 14.288 8.287Q14.575 8 15 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM16 17H20V10H16Z"}))});IconMaterialDevicesRounded.displayName="AmauiIconMaterialDevicesRounded";var IconMaterialDevicesRounded$1 = IconMaterialDevicesRounded;

  const IconMaterialDevicesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesRoundedFilled",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V6Q4 5.175 4.588 4.588Q5.175 4 6 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5Q21 5.425 20.712 5.713Q20.425 6 20 6H6Q6 6 6 6Q6 6 6 6V17H10.5Q11.125 17 11.562 17.438Q12 17.875 12 18.5Q12 19.125 11.562 19.562Q11.125 20 10.5 20H3.5Q2.875 20 2.438 19.562Q2 19.125 2 18.5Q2 17.875 2.438 17.438Q2.875 17 3.5 17ZM15 20Q14.575 20 14.288 19.712Q14 19.425 14 19V9Q14 8.575 14.288 8.287Q14.575 8 15 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM16 17H20V10H16Z"}))});IconMaterialDevicesRoundedFilled.displayName="AmauiIconMaterialDevicesRoundedFilled";var IconMaterialDevicesRoundedFilled$1 = IconMaterialDevicesRoundedFilled;

  const IconMaterialDevicesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesRoundedW100",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.275 17.35V6.75Q5.275 6.1 5.7 5.675Q6.125 5.25 6.775 5.25H19.975Q20.125 5.25 20.225 5.35Q20.325 5.45 20.325 5.6Q20.325 5.75 20.225 5.85Q20.125 5.95 19.975 5.95H6.775Q6.425 5.95 6.2 6.175Q5.975 6.4 5.975 6.75V17.35H10.8Q11.025 17.35 11.175 17.5Q11.325 17.65 11.325 17.875Q11.325 18.1 11.175 18.25Q11.025 18.4 10.8 18.4H3.8Q3.575 18.4 3.425 18.25Q3.275 18.1 3.275 17.875Q3.275 17.65 3.425 17.5Q3.575 17.35 3.8 17.35ZM16.025 18.4Q15.725 18.4 15.525 18.2Q15.325 18 15.325 17.7V9.65Q15.325 9.35 15.525 9.15Q15.725 8.95 16.025 8.95H20.025Q20.325 8.95 20.525 9.15Q20.725 9.35 20.725 9.65V17.7Q20.725 18 20.525 18.2Q20.325 18.4 20.025 18.4ZM16.025 17.35H20.025V9.65H16.025Z"}))});IconMaterialDevicesRoundedW100.displayName="AmauiIconMaterialDevicesRoundedW100";var IconMaterialDevicesRoundedW100$1 = IconMaterialDevicesRoundedW100;

  const IconMaterialDevicesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesRoundedW100Filled",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.275 17.35V6.75Q5.275 6.1 5.7 5.675Q6.125 5.25 6.775 5.25H19.975Q20.125 5.25 20.225 5.35Q20.325 5.45 20.325 5.6Q20.325 5.75 20.225 5.85Q20.125 5.95 19.975 5.95H6.775Q6.425 5.95 6.2 6.175Q5.975 6.4 5.975 6.75V17.35H10.8Q11.025 17.35 11.175 17.5Q11.325 17.65 11.325 17.875Q11.325 18.1 11.175 18.25Q11.025 18.4 10.8 18.4H3.8Q3.575 18.4 3.425 18.25Q3.275 18.1 3.275 17.875Q3.275 17.65 3.425 17.5Q3.575 17.35 3.8 17.35ZM16.025 18.4Q15.725 18.4 15.525 18.2Q15.325 18 15.325 17.7V9.65Q15.325 9.35 15.525 9.15Q15.725 8.95 16.025 8.95H20.025Q20.325 8.95 20.525 9.15Q20.725 9.35 20.725 9.65V17.7Q20.725 18 20.525 18.2Q20.325 18.4 20.025 18.4ZM16.025 17.35H20.025V9.65H16.025Z"}))});IconMaterialDevicesRoundedW100Filled.displayName="AmauiIconMaterialDevicesRoundedW100Filled";var IconMaterialDevicesRoundedW100Filled$1 = IconMaterialDevicesRoundedW100Filled;

  const IconMaterialDevicesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesSharp",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V17H4V4H21V6H6V17H12V20ZM14 20V8H22V20ZM16 17H20V10H16Z"}))});IconMaterialDevicesSharp.displayName="AmauiIconMaterialDevicesSharp";var IconMaterialDevicesSharp$1 = IconMaterialDevicesSharp;

  const IconMaterialDevicesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesSharpFilled",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V17H4V4H21V6H6V17H12V20ZM14 20V8H22V20ZM16 17H20V10H16Z"}))});IconMaterialDevicesSharpFilled.displayName="AmauiIconMaterialDevicesSharpFilled";var IconMaterialDevicesSharpFilled$1 = IconMaterialDevicesSharpFilled;

  const IconMaterialDevicesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesSharpW100",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.275 18.4V17.35H5.275V5.25H20.325V5.95H5.975V17.35H11.325V18.4ZM15.325 18.4V8.95H20.725V18.4ZM16.025 17.35H20.025V9.65H16.025Z"}))});IconMaterialDevicesSharpW100.displayName="AmauiIconMaterialDevicesSharpW100";var IconMaterialDevicesSharpW100$1 = IconMaterialDevicesSharpW100;

  const IconMaterialDevicesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesSharpW100Filled",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.275 18.4V17.35H5.275V5.25H20.325V5.95H5.975V17.35H11.325V18.4ZM15.325 18.4V8.95H20.725V18.4ZM16.025 17.35H20.025V9.65H16.025Z"}))});IconMaterialDevicesSharpW100Filled.displayName="AmauiIconMaterialDevicesSharpW100Filled";var IconMaterialDevicesSharpW100Filled$1 = IconMaterialDevicesSharpW100Filled;

  const IconMaterialDevicesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DevicesTwoTone",short_name:"Devices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 10h4v7h-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 8h-6c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 9h-4v-7h4v7zM4 6h18V4H4c-1.1 0-2 .9-2 2v11H0v3h14v-3H4V6z"}))});IconMaterialDevicesTwoTone.displayName="AmauiIconMaterialDevicesTwoTone";var IconMaterialDevicesTwoTone$1 = IconMaterialDevicesTwoTone;

  const IconMaterialDialerSipRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipRounded",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 8Q16.3 8 16.15 7.85Q16 7.7 16 7.5V3.5Q16 3.3 16.15 3.15Q16.3 3 16.5 3Q16.7 3 16.85 3.15Q17 3.3 17 3.5V7.5Q17 7.7 16.85 7.85Q16.7 8 16.5 8ZM12.5 8Q12.3 8 12.15 7.85Q12 7.7 12 7.5Q12 7.3 12.15 7.15Q12.3 7 12.5 7H14V6H12.5Q12.3 6 12.15 5.85Q12 5.7 12 5.5V3.5Q12 3.3 12.15 3.15Q12.3 3 12.5 3H14.5Q14.7 3 14.85 3.15Q15 3.3 15 3.5Q15 3.7 14.85 3.85Q14.7 4 14.5 4H13V5H14.5Q14.7 5 14.85 5.15Q15 5.3 15 5.5V7.5Q15 7.7 14.85 7.85Q14.7 8 14.5 8ZM18.5 8Q18.3 8 18.15 7.85Q18 7.7 18 7.5V3.5Q18 3.3 18.15 3.15Q18.3 3 18.5 3H20.5Q20.7 3 20.85 3.15Q21 3.3 21 3.5V5.5Q21 5.7 20.85 5.85Q20.7 6 20.5 6H19V7.5Q19 7.7 18.85 7.85Q18.7 8 18.5 8ZM19 5H20V4H19ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialDialerSipRounded.displayName="AmauiIconMaterialDialerSipRounded";var IconMaterialDialerSipRounded$1 = IconMaterialDialerSipRounded;

  const IconMaterialDialerSipRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipRoundedFilled",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 8Q16.3 8 16.15 7.85Q16 7.7 16 7.5V3.5Q16 3.3 16.15 3.15Q16.3 3 16.5 3Q16.7 3 16.85 3.15Q17 3.3 17 3.5V7.5Q17 7.7 16.85 7.85Q16.7 8 16.5 8ZM12.5 8Q12.3 8 12.15 7.85Q12 7.7 12 7.5Q12 7.3 12.15 7.15Q12.3 7 12.5 7H14V6H12.5Q12.3 6 12.15 5.85Q12 5.7 12 5.5V3.5Q12 3.3 12.15 3.15Q12.3 3 12.5 3H14.5Q14.7 3 14.85 3.15Q15 3.3 15 3.5Q15 3.7 14.85 3.85Q14.7 4 14.5 4H13V5H14.5Q14.7 5 14.85 5.15Q15 5.3 15 5.5V7.5Q15 7.7 14.85 7.85Q14.7 8 14.5 8ZM18.5 8Q18.3 8 18.15 7.85Q18 7.7 18 7.5V3.5Q18 3.3 18.15 3.15Q18.3 3 18.5 3H20.5Q20.7 3 20.85 3.15Q21 3.3 21 3.5V5.5Q21 5.7 20.85 5.85Q20.7 6 20.5 6H19V7.5Q19 7.7 18.85 7.85Q18.7 8 18.5 8ZM19 5H20V4H19ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialDialerSipRoundedFilled.displayName="AmauiIconMaterialDialerSipRoundedFilled";var IconMaterialDialerSipRoundedFilled$1 = IconMaterialDialerSipRoundedFilled;

  const IconMaterialDialerSipRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipRoundedW100",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 8.65Q15.5 8.65 15.4 8.55Q15.3 8.45 15.3 8.3V5.25Q15.3 5.1 15.4 5Q15.5 4.9 15.65 4.9Q15.8 4.9 15.9 5Q16 5.1 16 5.25V8.3Q16 8.45 15.9 8.55Q15.8 8.65 15.65 8.65ZM12.45 8.65Q12.3 8.65 12.2 8.55Q12.1 8.45 12.1 8.3Q12.1 8.15 12.2 8.05Q12.3 7.95 12.45 7.95H13.85V7.1H12.5Q12.325 7.1 12.213 6.987Q12.1 6.875 12.1 6.7V5.3Q12.1 5.125 12.213 5.012Q12.325 4.9 12.5 4.9H14.2Q14.35 4.9 14.45 5Q14.55 5.1 14.55 5.25Q14.55 5.4 14.45 5.5Q14.35 5.6 14.2 5.6H12.8V6.4H14.15Q14.325 6.4 14.438 6.512Q14.55 6.625 14.55 6.8V8.25Q14.55 8.425 14.438 8.537Q14.325 8.65 14.15 8.65ZM17.1 8.65Q16.95 8.65 16.85 8.55Q16.75 8.45 16.75 8.3V5.3Q16.75 5.125 16.863 5.012Q16.975 4.9 17.15 4.9H18.85Q19.025 4.9 19.138 5.012Q19.25 5.125 19.25 5.3V6.7Q19.25 6.875 19.138 6.987Q19.025 7.1 18.85 7.1H17.45V8.3Q17.45 8.45 17.35 8.55Q17.25 8.65 17.1 8.65ZM17.45 6.4H18.55V5.6H17.45ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialDialerSipRoundedW100.displayName="AmauiIconMaterialDialerSipRoundedW100";var IconMaterialDialerSipRoundedW100$1 = IconMaterialDialerSipRoundedW100;

  const IconMaterialDialerSipRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipRoundedW100Filled",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 8.65Q15.5 8.65 15.4 8.55Q15.3 8.45 15.3 8.3V5.25Q15.3 5.1 15.4 5Q15.5 4.9 15.65 4.9Q15.8 4.9 15.9 5Q16 5.1 16 5.25V8.3Q16 8.45 15.9 8.55Q15.8 8.65 15.65 8.65ZM12.45 8.65Q12.3 8.65 12.2 8.55Q12.1 8.45 12.1 8.3Q12.1 8.15 12.2 8.05Q12.3 7.95 12.45 7.95H13.85V7.1H12.5Q12.325 7.1 12.213 6.987Q12.1 6.875 12.1 6.7V5.3Q12.1 5.125 12.213 5.012Q12.325 4.9 12.5 4.9H14.2Q14.35 4.9 14.45 5Q14.55 5.1 14.55 5.25Q14.55 5.4 14.45 5.5Q14.35 5.6 14.2 5.6H12.8V6.4H14.15Q14.325 6.4 14.438 6.512Q14.55 6.625 14.55 6.8V8.25Q14.55 8.425 14.438 8.537Q14.325 8.65 14.15 8.65ZM17.1 8.65Q16.95 8.65 16.85 8.55Q16.75 8.45 16.75 8.3V5.3Q16.75 5.125 16.863 5.012Q16.975 4.9 17.15 4.9H18.85Q19.025 4.9 19.138 5.012Q19.25 5.125 19.25 5.3V6.7Q19.25 6.875 19.138 6.987Q19.025 7.1 18.85 7.1H17.45V8.3Q17.45 8.45 17.35 8.55Q17.25 8.65 17.1 8.65ZM17.45 6.4H18.55V5.6H17.45ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialDialerSipRoundedW100Filled.displayName="AmauiIconMaterialDialerSipRoundedW100Filled";var IconMaterialDialerSipRoundedW100Filled$1 = IconMaterialDialerSipRoundedW100Filled;

  const IconMaterialDialerSipSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipSharp",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 8V3H17V8ZM12 8V7H14V6H12V3H15V4H13V5H15V8ZM18 8V3H21V6H19V8ZM19 5H20V4H19ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialDialerSipSharp.displayName="AmauiIconMaterialDialerSipSharp";var IconMaterialDialerSipSharp$1 = IconMaterialDialerSipSharp;

  const IconMaterialDialerSipSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipSharpFilled",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 8V3H17V8ZM12 8V7H14V6H12V3H15V4H13V5H15V8ZM18 8V3H21V6H19V8ZM19 5H20V4H19ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialDialerSipSharpFilled.displayName="AmauiIconMaterialDialerSipSharpFilled";var IconMaterialDialerSipSharpFilled$1 = IconMaterialDialerSipSharpFilled;

  const IconMaterialDialerSipSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipSharpW100",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 8.65V4.9H16V8.65ZM12.1 8.65V7.95H13.85V7.1H12.1V4.9H14.55V5.6H12.8V6.4H14.55V8.65ZM16.75 8.65V4.9H19.25V7.1H17.45V8.65ZM17.45 6.4H18.55V5.6H17.45ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialDialerSipSharpW100.displayName="AmauiIconMaterialDialerSipSharpW100";var IconMaterialDialerSipSharpW100$1 = IconMaterialDialerSipSharpW100;

  const IconMaterialDialerSipSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipSharpW100Filled",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 8.65V4.9H16V8.65ZM12.1 8.65V7.95H13.85V7.1H12.1V4.9H14.55V5.6H12.8V6.4H14.55V8.65ZM16.75 8.65V4.9H19.25V7.1H17.45V8.65ZM17.45 6.4H18.55V5.6H17.45ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialDialerSipSharpW100Filled.displayName="AmauiIconMaterialDialerSipSharpW100Filled";var IconMaterialDialerSipSharpW100Filled$1 = IconMaterialDialerSipSharpW100Filled;

  const IconMaterialDialerSipTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialerSipTwoTone",short_name:"DialerSip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 18.21c1.2.41 2.48.67 3.8.75v-1.5c-.88-.06-1.75-.22-2.59-.45l-1.21 1.2zM6.54 5h-1.5c.09 1.32.35 2.59.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 3h1v5h-1zm-4 4v1h3V5h-2V4h2V3h-3v3h2v1zm9-4h-3v5h1V6h2V3zm-1 2h-1V4h1v1zm1 11.5c0-.55-.45-1-1-1-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.7.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.27-.26.35-.65.24-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.59-.35-3.8-.75l1.2-1.2c.85.24 1.71.39 2.59.45v1.5z"}))});IconMaterialDialerSipTwoTone.displayName="AmauiIconMaterialDialerSipTwoTone";var IconMaterialDialerSipTwoTone$1 = IconMaterialDialerSipTwoTone;

  const IconMaterialDialpadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadRounded",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q11.175 23 10.588 22.413Q10 21.825 10 21Q10 20.175 10.588 19.587Q11.175 19 12 19Q12.825 19 13.413 19.587Q14 20.175 14 21Q14 21.825 13.413 22.413Q12.825 23 12 23ZM6 5Q5.175 5 4.588 4.412Q4 3.825 4 3Q4 2.175 4.588 1.587Q5.175 1 6 1Q6.825 1 7.412 1.587Q8 2.175 8 3Q8 3.825 7.412 4.412Q6.825 5 6 5ZM6 11Q5.175 11 4.588 10.412Q4 9.825 4 9Q4 8.175 4.588 7.587Q5.175 7 6 7Q6.825 7 7.412 7.587Q8 8.175 8 9Q8 9.825 7.412 10.412Q6.825 11 6 11ZM6 17Q5.175 17 4.588 16.413Q4 15.825 4 15Q4 14.175 4.588 13.587Q5.175 13 6 13Q6.825 13 7.412 13.587Q8 14.175 8 15Q8 15.825 7.412 16.413Q6.825 17 6 17ZM18 5Q17.175 5 16.587 4.412Q16 3.825 16 3Q16 2.175 16.587 1.587Q17.175 1 18 1Q18.825 1 19.413 1.587Q20 2.175 20 3Q20 3.825 19.413 4.412Q18.825 5 18 5ZM12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM18 17Q17.175 17 16.587 16.413Q16 15.825 16 15Q16 14.175 16.587 13.587Q17.175 13 18 13Q18.825 13 19.413 13.587Q20 14.175 20 15Q20 15.825 19.413 16.413Q18.825 17 18 17ZM18 11Q17.175 11 16.587 10.412Q16 9.825 16 9Q16 8.175 16.587 7.587Q17.175 7 18 7Q18.825 7 19.413 7.587Q20 8.175 20 9Q20 9.825 19.413 10.412Q18.825 11 18 11ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM12 5Q11.175 5 10.588 4.412Q10 3.825 10 3Q10 2.175 10.588 1.587Q11.175 1 12 1Q12.825 1 13.413 1.587Q14 2.175 14 3Q14 3.825 13.413 4.412Q12.825 5 12 5Z"}))});IconMaterialDialpadRounded.displayName="AmauiIconMaterialDialpadRounded";var IconMaterialDialpadRounded$1 = IconMaterialDialpadRounded;

  const IconMaterialDialpadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadRoundedFilled",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q11.175 23 10.588 22.413Q10 21.825 10 21Q10 20.175 10.588 19.587Q11.175 19 12 19Q12.825 19 13.413 19.587Q14 20.175 14 21Q14 21.825 13.413 22.413Q12.825 23 12 23ZM6 5Q5.175 5 4.588 4.412Q4 3.825 4 3Q4 2.175 4.588 1.587Q5.175 1 6 1Q6.825 1 7.412 1.587Q8 2.175 8 3Q8 3.825 7.412 4.412Q6.825 5 6 5ZM6 11Q5.175 11 4.588 10.412Q4 9.825 4 9Q4 8.175 4.588 7.587Q5.175 7 6 7Q6.825 7 7.412 7.587Q8 8.175 8 9Q8 9.825 7.412 10.412Q6.825 11 6 11ZM6 17Q5.175 17 4.588 16.413Q4 15.825 4 15Q4 14.175 4.588 13.587Q5.175 13 6 13Q6.825 13 7.412 13.587Q8 14.175 8 15Q8 15.825 7.412 16.413Q6.825 17 6 17ZM18 5Q17.175 5 16.587 4.412Q16 3.825 16 3Q16 2.175 16.587 1.587Q17.175 1 18 1Q18.825 1 19.413 1.587Q20 2.175 20 3Q20 3.825 19.413 4.412Q18.825 5 18 5ZM12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM18 17Q17.175 17 16.587 16.413Q16 15.825 16 15Q16 14.175 16.587 13.587Q17.175 13 18 13Q18.825 13 19.413 13.587Q20 14.175 20 15Q20 15.825 19.413 16.413Q18.825 17 18 17ZM18 11Q17.175 11 16.587 10.412Q16 9.825 16 9Q16 8.175 16.587 7.587Q17.175 7 18 7Q18.825 7 19.413 7.587Q20 8.175 20 9Q20 9.825 19.413 10.412Q18.825 11 18 11ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM12 5Q11.175 5 10.588 4.412Q10 3.825 10 3Q10 2.175 10.588 1.587Q11.175 1 12 1Q12.825 1 13.413 1.587Q14 2.175 14 3Q14 3.825 13.413 4.412Q12.825 5 12 5Z"}))});IconMaterialDialpadRoundedFilled.displayName="AmauiIconMaterialDialpadRoundedFilled";var IconMaterialDialpadRoundedFilled$1 = IconMaterialDialpadRoundedFilled;

  const IconMaterialDialpadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadRoundedW100",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q11.425 21.5 11.038 21.113Q10.65 20.725 10.65 20.15Q10.65 19.575 11.038 19.188Q11.425 18.8 12 18.8Q12.575 18.8 12.963 19.188Q13.35 19.575 13.35 20.15Q13.35 20.725 12.963 21.113Q12.575 21.5 12 21.5ZM6.3 4.8Q5.725 4.8 5.338 4.412Q4.95 4.025 4.95 3.45Q4.95 2.875 5.338 2.487Q5.725 2.1 6.3 2.1Q6.875 2.1 7.263 2.487Q7.65 2.875 7.65 3.45Q7.65 4.025 7.263 4.412Q6.875 4.8 6.3 4.8ZM6.3 10.5Q5.725 10.5 5.338 10.113Q4.95 9.725 4.95 9.15Q4.95 8.575 5.338 8.188Q5.725 7.8 6.3 7.8Q6.875 7.8 7.263 8.188Q7.65 8.575 7.65 9.15Q7.65 9.725 7.263 10.113Q6.875 10.5 6.3 10.5ZM6.3 16.2Q5.725 16.2 5.338 15.812Q4.95 15.425 4.95 14.85Q4.95 14.275 5.338 13.887Q5.725 13.5 6.3 13.5Q6.875 13.5 7.263 13.887Q7.65 14.275 7.65 14.85Q7.65 15.425 7.263 15.812Q6.875 16.2 6.3 16.2ZM17.7 4.8Q17.125 4.8 16.738 4.412Q16.35 4.025 16.35 3.45Q16.35 2.875 16.738 2.487Q17.125 2.1 17.7 2.1Q18.275 2.1 18.663 2.487Q19.05 2.875 19.05 3.45Q19.05 4.025 18.663 4.412Q18.275 4.8 17.7 4.8ZM12 16.2Q11.425 16.2 11.038 15.812Q10.65 15.425 10.65 14.85Q10.65 14.275 11.038 13.887Q11.425 13.5 12 13.5Q12.575 13.5 12.963 13.887Q13.35 14.275 13.35 14.85Q13.35 15.425 12.963 15.812Q12.575 16.2 12 16.2ZM17.7 16.2Q17.125 16.2 16.738 15.812Q16.35 15.425 16.35 14.85Q16.35 14.275 16.738 13.887Q17.125 13.5 17.7 13.5Q18.275 13.5 18.663 13.887Q19.05 14.275 19.05 14.85Q19.05 15.425 18.663 15.812Q18.275 16.2 17.7 16.2ZM17.7 10.5Q17.125 10.5 16.738 10.113Q16.35 9.725 16.35 9.15Q16.35 8.575 16.738 8.188Q17.125 7.8 17.7 7.8Q18.275 7.8 18.663 8.188Q19.05 8.575 19.05 9.15Q19.05 9.725 18.663 10.113Q18.275 10.5 17.7 10.5ZM12 10.5Q11.425 10.5 11.038 10.113Q10.65 9.725 10.65 9.15Q10.65 8.575 11.038 8.188Q11.425 7.8 12 7.8Q12.575 7.8 12.963 8.188Q13.35 8.575 13.35 9.15Q13.35 9.725 12.963 10.113Q12.575 10.5 12 10.5ZM12 4.8Q11.425 4.8 11.038 4.412Q10.65 4.025 10.65 3.45Q10.65 2.875 11.038 2.487Q11.425 2.1 12 2.1Q12.575 2.1 12.963 2.487Q13.35 2.875 13.35 3.45Q13.35 4.025 12.963 4.412Q12.575 4.8 12 4.8Z"}))});IconMaterialDialpadRoundedW100.displayName="AmauiIconMaterialDialpadRoundedW100";var IconMaterialDialpadRoundedW100$1 = IconMaterialDialpadRoundedW100;

  const IconMaterialDialpadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadRoundedW100Filled",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q11.425 21.5 11.038 21.113Q10.65 20.725 10.65 20.15Q10.65 19.575 11.038 19.188Q11.425 18.8 12 18.8Q12.575 18.8 12.963 19.188Q13.35 19.575 13.35 20.15Q13.35 20.725 12.963 21.113Q12.575 21.5 12 21.5ZM6.3 4.8Q5.725 4.8 5.338 4.412Q4.95 4.025 4.95 3.45Q4.95 2.875 5.338 2.487Q5.725 2.1 6.3 2.1Q6.875 2.1 7.263 2.487Q7.65 2.875 7.65 3.45Q7.65 4.025 7.263 4.412Q6.875 4.8 6.3 4.8ZM6.3 10.5Q5.725 10.5 5.338 10.113Q4.95 9.725 4.95 9.15Q4.95 8.575 5.338 8.188Q5.725 7.8 6.3 7.8Q6.875 7.8 7.263 8.188Q7.65 8.575 7.65 9.15Q7.65 9.725 7.263 10.113Q6.875 10.5 6.3 10.5ZM6.3 16.2Q5.725 16.2 5.338 15.812Q4.95 15.425 4.95 14.85Q4.95 14.275 5.338 13.887Q5.725 13.5 6.3 13.5Q6.875 13.5 7.263 13.887Q7.65 14.275 7.65 14.85Q7.65 15.425 7.263 15.812Q6.875 16.2 6.3 16.2ZM17.7 4.8Q17.125 4.8 16.738 4.412Q16.35 4.025 16.35 3.45Q16.35 2.875 16.738 2.487Q17.125 2.1 17.7 2.1Q18.275 2.1 18.663 2.487Q19.05 2.875 19.05 3.45Q19.05 4.025 18.663 4.412Q18.275 4.8 17.7 4.8ZM12 16.2Q11.425 16.2 11.038 15.812Q10.65 15.425 10.65 14.85Q10.65 14.275 11.038 13.887Q11.425 13.5 12 13.5Q12.575 13.5 12.963 13.887Q13.35 14.275 13.35 14.85Q13.35 15.425 12.963 15.812Q12.575 16.2 12 16.2ZM17.7 16.2Q17.125 16.2 16.738 15.812Q16.35 15.425 16.35 14.85Q16.35 14.275 16.738 13.887Q17.125 13.5 17.7 13.5Q18.275 13.5 18.663 13.887Q19.05 14.275 19.05 14.85Q19.05 15.425 18.663 15.812Q18.275 16.2 17.7 16.2ZM17.7 10.5Q17.125 10.5 16.738 10.113Q16.35 9.725 16.35 9.15Q16.35 8.575 16.738 8.188Q17.125 7.8 17.7 7.8Q18.275 7.8 18.663 8.188Q19.05 8.575 19.05 9.15Q19.05 9.725 18.663 10.113Q18.275 10.5 17.7 10.5ZM12 10.5Q11.425 10.5 11.038 10.113Q10.65 9.725 10.65 9.15Q10.65 8.575 11.038 8.188Q11.425 7.8 12 7.8Q12.575 7.8 12.963 8.188Q13.35 8.575 13.35 9.15Q13.35 9.725 12.963 10.113Q12.575 10.5 12 10.5ZM12 4.8Q11.425 4.8 11.038 4.412Q10.65 4.025 10.65 3.45Q10.65 2.875 11.038 2.487Q11.425 2.1 12 2.1Q12.575 2.1 12.963 2.487Q13.35 2.875 13.35 3.45Q13.35 4.025 12.963 4.412Q12.575 4.8 12 4.8Z"}))});IconMaterialDialpadRoundedW100Filled.displayName="AmauiIconMaterialDialpadRoundedW100Filled";var IconMaterialDialpadRoundedW100Filled$1 = IconMaterialDialpadRoundedW100Filled;

  const IconMaterialDialpadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadSharp",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q11.175 23 10.588 22.413Q10 21.825 10 21Q10 20.175 10.588 19.587Q11.175 19 12 19Q12.825 19 13.413 19.587Q14 20.175 14 21Q14 21.825 13.413 22.413Q12.825 23 12 23ZM6 5Q5.175 5 4.588 4.412Q4 3.825 4 3Q4 2.175 4.588 1.587Q5.175 1 6 1Q6.825 1 7.412 1.587Q8 2.175 8 3Q8 3.825 7.412 4.412Q6.825 5 6 5ZM6 11Q5.175 11 4.588 10.412Q4 9.825 4 9Q4 8.175 4.588 7.587Q5.175 7 6 7Q6.825 7 7.412 7.587Q8 8.175 8 9Q8 9.825 7.412 10.412Q6.825 11 6 11ZM6 17Q5.175 17 4.588 16.413Q4 15.825 4 15Q4 14.175 4.588 13.587Q5.175 13 6 13Q6.825 13 7.412 13.587Q8 14.175 8 15Q8 15.825 7.412 16.413Q6.825 17 6 17ZM18 5Q17.175 5 16.587 4.412Q16 3.825 16 3Q16 2.175 16.587 1.587Q17.175 1 18 1Q18.825 1 19.413 1.587Q20 2.175 20 3Q20 3.825 19.413 4.412Q18.825 5 18 5ZM12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM18 17Q17.175 17 16.587 16.413Q16 15.825 16 15Q16 14.175 16.587 13.587Q17.175 13 18 13Q18.825 13 19.413 13.587Q20 14.175 20 15Q20 15.825 19.413 16.413Q18.825 17 18 17ZM18 11Q17.175 11 16.587 10.412Q16 9.825 16 9Q16 8.175 16.587 7.587Q17.175 7 18 7Q18.825 7 19.413 7.587Q20 8.175 20 9Q20 9.825 19.413 10.412Q18.825 11 18 11ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM12 5Q11.175 5 10.588 4.412Q10 3.825 10 3Q10 2.175 10.588 1.587Q11.175 1 12 1Q12.825 1 13.413 1.587Q14 2.175 14 3Q14 3.825 13.413 4.412Q12.825 5 12 5Z"}))});IconMaterialDialpadSharp.displayName="AmauiIconMaterialDialpadSharp";var IconMaterialDialpadSharp$1 = IconMaterialDialpadSharp;

  const IconMaterialDialpadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadSharpFilled",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q11.175 23 10.588 22.413Q10 21.825 10 21Q10 20.175 10.588 19.587Q11.175 19 12 19Q12.825 19 13.413 19.587Q14 20.175 14 21Q14 21.825 13.413 22.413Q12.825 23 12 23ZM6 5Q5.175 5 4.588 4.412Q4 3.825 4 3Q4 2.175 4.588 1.587Q5.175 1 6 1Q6.825 1 7.412 1.587Q8 2.175 8 3Q8 3.825 7.412 4.412Q6.825 5 6 5ZM6 11Q5.175 11 4.588 10.412Q4 9.825 4 9Q4 8.175 4.588 7.587Q5.175 7 6 7Q6.825 7 7.412 7.587Q8 8.175 8 9Q8 9.825 7.412 10.412Q6.825 11 6 11ZM6 17Q5.175 17 4.588 16.413Q4 15.825 4 15Q4 14.175 4.588 13.587Q5.175 13 6 13Q6.825 13 7.412 13.587Q8 14.175 8 15Q8 15.825 7.412 16.413Q6.825 17 6 17ZM18 5Q17.175 5 16.587 4.412Q16 3.825 16 3Q16 2.175 16.587 1.587Q17.175 1 18 1Q18.825 1 19.413 1.587Q20 2.175 20 3Q20 3.825 19.413 4.412Q18.825 5 18 5ZM12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM18 17Q17.175 17 16.587 16.413Q16 15.825 16 15Q16 14.175 16.587 13.587Q17.175 13 18 13Q18.825 13 19.413 13.587Q20 14.175 20 15Q20 15.825 19.413 16.413Q18.825 17 18 17ZM18 11Q17.175 11 16.587 10.412Q16 9.825 16 9Q16 8.175 16.587 7.587Q17.175 7 18 7Q18.825 7 19.413 7.587Q20 8.175 20 9Q20 9.825 19.413 10.412Q18.825 11 18 11ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM12 5Q11.175 5 10.588 4.412Q10 3.825 10 3Q10 2.175 10.588 1.587Q11.175 1 12 1Q12.825 1 13.413 1.587Q14 2.175 14 3Q14 3.825 13.413 4.412Q12.825 5 12 5Z"}))});IconMaterialDialpadSharpFilled.displayName="AmauiIconMaterialDialpadSharpFilled";var IconMaterialDialpadSharpFilled$1 = IconMaterialDialpadSharpFilled;

  const IconMaterialDialpadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadSharpW100",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q11.425 21.5 11.038 21.113Q10.65 20.725 10.65 20.15Q10.65 19.575 11.038 19.188Q11.425 18.8 12 18.8Q12.575 18.8 12.963 19.188Q13.35 19.575 13.35 20.15Q13.35 20.725 12.963 21.113Q12.575 21.5 12 21.5ZM6.3 4.8Q5.725 4.8 5.338 4.412Q4.95 4.025 4.95 3.45Q4.95 2.875 5.338 2.487Q5.725 2.1 6.3 2.1Q6.875 2.1 7.263 2.487Q7.65 2.875 7.65 3.45Q7.65 4.025 7.263 4.412Q6.875 4.8 6.3 4.8ZM6.3 10.5Q5.725 10.5 5.338 10.113Q4.95 9.725 4.95 9.15Q4.95 8.575 5.338 8.188Q5.725 7.8 6.3 7.8Q6.875 7.8 7.263 8.188Q7.65 8.575 7.65 9.15Q7.65 9.725 7.263 10.113Q6.875 10.5 6.3 10.5ZM6.3 16.2Q5.725 16.2 5.338 15.812Q4.95 15.425 4.95 14.85Q4.95 14.275 5.338 13.887Q5.725 13.5 6.3 13.5Q6.875 13.5 7.263 13.887Q7.65 14.275 7.65 14.85Q7.65 15.425 7.263 15.812Q6.875 16.2 6.3 16.2ZM17.7 4.8Q17.125 4.8 16.738 4.412Q16.35 4.025 16.35 3.45Q16.35 2.875 16.738 2.487Q17.125 2.1 17.7 2.1Q18.275 2.1 18.663 2.487Q19.05 2.875 19.05 3.45Q19.05 4.025 18.663 4.412Q18.275 4.8 17.7 4.8ZM12 16.2Q11.425 16.2 11.038 15.812Q10.65 15.425 10.65 14.85Q10.65 14.275 11.038 13.887Q11.425 13.5 12 13.5Q12.575 13.5 12.963 13.887Q13.35 14.275 13.35 14.85Q13.35 15.425 12.963 15.812Q12.575 16.2 12 16.2ZM17.7 16.2Q17.125 16.2 16.738 15.812Q16.35 15.425 16.35 14.85Q16.35 14.275 16.738 13.887Q17.125 13.5 17.7 13.5Q18.275 13.5 18.663 13.887Q19.05 14.275 19.05 14.85Q19.05 15.425 18.663 15.812Q18.275 16.2 17.7 16.2ZM17.7 10.5Q17.125 10.5 16.738 10.113Q16.35 9.725 16.35 9.15Q16.35 8.575 16.738 8.188Q17.125 7.8 17.7 7.8Q18.275 7.8 18.663 8.188Q19.05 8.575 19.05 9.15Q19.05 9.725 18.663 10.113Q18.275 10.5 17.7 10.5ZM12 10.5Q11.425 10.5 11.038 10.113Q10.65 9.725 10.65 9.15Q10.65 8.575 11.038 8.188Q11.425 7.8 12 7.8Q12.575 7.8 12.963 8.188Q13.35 8.575 13.35 9.15Q13.35 9.725 12.963 10.113Q12.575 10.5 12 10.5ZM12 4.8Q11.425 4.8 11.038 4.412Q10.65 4.025 10.65 3.45Q10.65 2.875 11.038 2.487Q11.425 2.1 12 2.1Q12.575 2.1 12.963 2.487Q13.35 2.875 13.35 3.45Q13.35 4.025 12.963 4.412Q12.575 4.8 12 4.8Z"}))});IconMaterialDialpadSharpW100.displayName="AmauiIconMaterialDialpadSharpW100";var IconMaterialDialpadSharpW100$1 = IconMaterialDialpadSharpW100;

  const IconMaterialDialpadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadSharpW100Filled",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q11.425 21.5 11.038 21.113Q10.65 20.725 10.65 20.15Q10.65 19.575 11.038 19.188Q11.425 18.8 12 18.8Q12.575 18.8 12.963 19.188Q13.35 19.575 13.35 20.15Q13.35 20.725 12.963 21.113Q12.575 21.5 12 21.5ZM6.3 4.8Q5.725 4.8 5.338 4.412Q4.95 4.025 4.95 3.45Q4.95 2.875 5.338 2.487Q5.725 2.1 6.3 2.1Q6.875 2.1 7.263 2.487Q7.65 2.875 7.65 3.45Q7.65 4.025 7.263 4.412Q6.875 4.8 6.3 4.8ZM6.3 10.5Q5.725 10.5 5.338 10.113Q4.95 9.725 4.95 9.15Q4.95 8.575 5.338 8.188Q5.725 7.8 6.3 7.8Q6.875 7.8 7.263 8.188Q7.65 8.575 7.65 9.15Q7.65 9.725 7.263 10.113Q6.875 10.5 6.3 10.5ZM6.3 16.2Q5.725 16.2 5.338 15.812Q4.95 15.425 4.95 14.85Q4.95 14.275 5.338 13.887Q5.725 13.5 6.3 13.5Q6.875 13.5 7.263 13.887Q7.65 14.275 7.65 14.85Q7.65 15.425 7.263 15.812Q6.875 16.2 6.3 16.2ZM17.7 4.8Q17.125 4.8 16.738 4.412Q16.35 4.025 16.35 3.45Q16.35 2.875 16.738 2.487Q17.125 2.1 17.7 2.1Q18.275 2.1 18.663 2.487Q19.05 2.875 19.05 3.45Q19.05 4.025 18.663 4.412Q18.275 4.8 17.7 4.8ZM12 16.2Q11.425 16.2 11.038 15.812Q10.65 15.425 10.65 14.85Q10.65 14.275 11.038 13.887Q11.425 13.5 12 13.5Q12.575 13.5 12.963 13.887Q13.35 14.275 13.35 14.85Q13.35 15.425 12.963 15.812Q12.575 16.2 12 16.2ZM17.7 16.2Q17.125 16.2 16.738 15.812Q16.35 15.425 16.35 14.85Q16.35 14.275 16.738 13.887Q17.125 13.5 17.7 13.5Q18.275 13.5 18.663 13.887Q19.05 14.275 19.05 14.85Q19.05 15.425 18.663 15.812Q18.275 16.2 17.7 16.2ZM17.7 10.5Q17.125 10.5 16.738 10.113Q16.35 9.725 16.35 9.15Q16.35 8.575 16.738 8.188Q17.125 7.8 17.7 7.8Q18.275 7.8 18.663 8.188Q19.05 8.575 19.05 9.15Q19.05 9.725 18.663 10.113Q18.275 10.5 17.7 10.5ZM12 10.5Q11.425 10.5 11.038 10.113Q10.65 9.725 10.65 9.15Q10.65 8.575 11.038 8.188Q11.425 7.8 12 7.8Q12.575 7.8 12.963 8.188Q13.35 8.575 13.35 9.15Q13.35 9.725 12.963 10.113Q12.575 10.5 12 10.5ZM12 4.8Q11.425 4.8 11.038 4.412Q10.65 4.025 10.65 3.45Q10.65 2.875 11.038 2.487Q11.425 2.1 12 2.1Q12.575 2.1 12.963 2.487Q13.35 2.875 13.35 3.45Q13.35 4.025 12.963 4.412Q12.575 4.8 12 4.8Z"}))});IconMaterialDialpadSharpW100Filled.displayName="AmauiIconMaterialDialpadSharpW100Filled";var IconMaterialDialpadSharpW100Filled$1 = IconMaterialDialpadSharpW100Filled;

  const IconMaterialDialpadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DialpadTwoTone",short_name:"Dialpad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 7c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm2 8c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2zm-8 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM6 5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm12-4c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zM6 17c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0-6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm6 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0-6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0-6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"}))});IconMaterialDialpadTwoTone.displayName="AmauiIconMaterialDialpadTwoTone";var IconMaterialDialpadTwoTone$1 = IconMaterialDialpadTwoTone;

  const IconMaterialDifferenceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceRounded",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 11Q13.925 11 14.213 10.712Q14.5 10.425 14.5 10V9H15.5Q15.925 9 16.212 8.712Q16.5 8.425 16.5 8Q16.5 7.575 16.212 7.287Q15.925 7 15.5 7H14.5V6Q14.5 5.575 14.213 5.287Q13.925 5 13.5 5Q13.075 5 12.788 5.287Q12.5 5.575 12.5 6V7H11.5Q11.075 7 10.788 7.287Q10.5 7.575 10.5 8Q10.5 8.425 10.788 8.712Q11.075 9 11.5 9H12.5V10Q12.5 10.425 12.788 10.712Q13.075 11 13.5 11ZM11.5 15H15.5Q15.925 15 16.212 14.712Q16.5 14.425 16.5 14Q16.5 13.575 16.212 13.287Q15.925 13 15.5 13H11.5Q11.075 13 10.788 13.287Q10.5 13.575 10.5 14Q10.5 14.425 10.788 14.712Q11.075 15 11.5 15ZM8 19Q7.175 19 6.588 18.413Q6 17.825 6 17V3Q6 2.175 6.588 1.587Q7.175 1 8 1H14.175Q14.575 1 14.938 1.15Q15.3 1.3 15.575 1.575L20.425 6.425Q20.7 6.7 20.85 7.062Q21 7.425 21 7.825V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM8 17H19Q19 17 19 17Q19 17 19 17V8L14 3H8Q8 3 8 3Q8 3 8 3V17Q8 17 8 17Q8 17 8 17ZM4 23Q3.175 23 2.588 22.413Q2 21.825 2 21V8Q2 7.575 2.288 7.287Q2.575 7 3 7Q3.425 7 3.713 7.287Q4 7.575 4 8V21Q4 21 4 21Q4 21 4 21H14Q14.425 21 14.713 21.288Q15 21.575 15 22Q15 22.425 14.713 22.712Q14.425 23 14 23ZM8 17Q8 17 8 17Q8 17 8 17V3Q8 3 8 3Q8 3 8 3V8V17Q8 17 8 17Q8 17 8 17Z"}))});IconMaterialDifferenceRounded.displayName="AmauiIconMaterialDifferenceRounded";var IconMaterialDifferenceRounded$1 = IconMaterialDifferenceRounded;

  const IconMaterialDifferenceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceRoundedFilled",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 11Q13.925 11 14.213 10.712Q14.5 10.425 14.5 10V9H15.5Q15.925 9 16.212 8.712Q16.5 8.425 16.5 8Q16.5 7.575 16.212 7.287Q15.925 7 15.5 7H14.5V6Q14.5 5.575 14.213 5.287Q13.925 5 13.5 5Q13.075 5 12.788 5.287Q12.5 5.575 12.5 6V7H11.5Q11.075 7 10.788 7.287Q10.5 7.575 10.5 8Q10.5 8.425 10.788 8.712Q11.075 9 11.5 9H12.5V10Q12.5 10.425 12.788 10.712Q13.075 11 13.5 11ZM11.5 15H15.5Q15.925 15 16.212 14.712Q16.5 14.425 16.5 14Q16.5 13.575 16.212 13.287Q15.925 13 15.5 13H11.5Q11.075 13 10.788 13.287Q10.5 13.575 10.5 14Q10.5 14.425 10.788 14.712Q11.075 15 11.5 15ZM8 19Q7.175 19 6.588 18.413Q6 17.825 6 17V3Q6 2.175 6.588 1.587Q7.175 1 8 1H14.175Q14.575 1 14.938 1.15Q15.3 1.3 15.575 1.575L20.425 6.425Q20.7 6.7 20.85 7.062Q21 7.425 21 7.825V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM4 23Q3.175 23 2.588 22.413Q2 21.825 2 21V8Q2 7.575 2.288 7.287Q2.575 7 3 7Q3.425 7 3.713 7.287Q4 7.575 4 8V21Q4 21 4 21Q4 21 4 21H14Q14.425 21 14.713 21.288Q15 21.575 15 22Q15 22.425 14.713 22.712Q14.425 23 14 23Z"}))});IconMaterialDifferenceRoundedFilled.displayName="AmauiIconMaterialDifferenceRoundedFilled";var IconMaterialDifferenceRoundedFilled$1 = IconMaterialDifferenceRoundedFilled;

  const IconMaterialDifferenceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceRoundedW100",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 10.35Q13.65 10.35 13.75 10.25Q13.85 10.15 13.85 10V8.35H15.5Q15.65 8.35 15.75 8.25Q15.85 8.15 15.85 8Q15.85 7.85 15.75 7.75Q15.65 7.65 15.5 7.65H13.85V6Q13.85 5.85 13.75 5.75Q13.65 5.65 13.5 5.65Q13.35 5.65 13.25 5.75Q13.15 5.85 13.15 6V7.65H11.5Q11.35 7.65 11.25 7.75Q11.15 7.85 11.15 8Q11.15 8.15 11.25 8.25Q11.35 8.35 11.5 8.35H13.15V10Q13.15 10.15 13.25 10.25Q13.35 10.35 13.5 10.35ZM11.5 14.35H15.5Q15.65 14.35 15.75 14.25Q15.85 14.15 15.85 14Q15.85 13.85 15.75 13.75Q15.65 13.65 15.5 13.65H11.5Q11.35 13.65 11.25 13.75Q11.15 13.85 11.15 14Q11.15 14.15 11.25 14.25Q11.35 14.35 11.5 14.35ZM8.8 17.7Q8.15 17.7 7.725 17.275Q7.3 16.85 7.3 16.2V3.8Q7.3 3.15 7.725 2.725Q8.15 2.3 8.8 2.3H15.35Q15.475 2.3 15.613 2.35Q15.75 2.4 15.85 2.5L19.5 6.15Q19.6 6.25 19.65 6.387Q19.7 6.525 19.7 6.65V16.2Q19.7 16.85 19.275 17.275Q18.85 17.7 18.2 17.7ZM8.8 17H18.2Q18.5 17 18.75 16.75Q19 16.5 19 16.2V6.7L15.3 3H8.8Q8.5 3 8.25 3.25Q8 3.5 8 3.8V16.2Q8 16.5 8.25 16.75Q8.5 17 8.8 17ZM4.8 21.7Q4.15 21.7 3.725 21.275Q3.3 20.85 3.3 20.2V8.65Q3.3 8.5 3.4 8.4Q3.5 8.3 3.65 8.3Q3.8 8.3 3.9 8.4Q4 8.5 4 8.65V20.2Q4 20.5 4.25 20.75Q4.5 21 4.8 21H13.35Q13.5 21 13.6 21.1Q13.7 21.2 13.7 21.35Q13.7 21.5 13.6 21.6Q13.5 21.7 13.35 21.7ZM8 17Q8 17 8 16.75Q8 16.5 8 16.2V3.8Q8 3.5 8 3.25Q8 3 8 3V6.7V16.2Q8 16.5 8 16.75Q8 17 8 17Z"}))});IconMaterialDifferenceRoundedW100.displayName="AmauiIconMaterialDifferenceRoundedW100";var IconMaterialDifferenceRoundedW100$1 = IconMaterialDifferenceRoundedW100;

  const IconMaterialDifferenceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceRoundedW100Filled",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 10.35Q13.65 10.35 13.75 10.25Q13.85 10.15 13.85 10V8.35H15.5Q15.65 8.35 15.75 8.25Q15.85 8.15 15.85 8Q15.85 7.85 15.75 7.75Q15.65 7.65 15.5 7.65H13.85V6Q13.85 5.85 13.75 5.75Q13.65 5.65 13.5 5.65Q13.35 5.65 13.25 5.75Q13.15 5.85 13.15 6V7.65H11.5Q11.35 7.65 11.25 7.75Q11.15 7.85 11.15 8Q11.15 8.15 11.25 8.25Q11.35 8.35 11.5 8.35H13.15V10Q13.15 10.15 13.25 10.25Q13.35 10.35 13.5 10.35ZM11.5 14.35H15.5Q15.65 14.35 15.75 14.25Q15.85 14.15 15.85 14Q15.85 13.85 15.75 13.75Q15.65 13.65 15.5 13.65H11.5Q11.35 13.65 11.25 13.75Q11.15 13.85 11.15 14Q11.15 14.15 11.25 14.25Q11.35 14.35 11.5 14.35ZM8.8 17.7Q8.15 17.7 7.725 17.275Q7.3 16.85 7.3 16.2V3.8Q7.3 3.15 7.725 2.725Q8.15 2.3 8.8 2.3H15.35Q15.475 2.3 15.613 2.35Q15.75 2.4 15.85 2.5L19.5 6.15Q19.6 6.25 19.65 6.387Q19.7 6.525 19.7 6.65V16.2Q19.7 16.85 19.275 17.275Q18.85 17.7 18.2 17.7ZM4.8 21.7Q4.15 21.7 3.725 21.275Q3.3 20.85 3.3 20.2V8.65Q3.3 8.5 3.4 8.4Q3.5 8.3 3.65 8.3Q3.8 8.3 3.9 8.4Q4 8.5 4 8.65V20.2Q4 20.5 4.25 20.75Q4.5 21 4.8 21H13.35Q13.5 21 13.6 21.1Q13.7 21.2 13.7 21.35Q13.7 21.5 13.6 21.6Q13.5 21.7 13.35 21.7Z"}))});IconMaterialDifferenceRoundedW100Filled.displayName="AmauiIconMaterialDifferenceRoundedW100Filled";var IconMaterialDifferenceRoundedW100Filled$1 = IconMaterialDifferenceRoundedW100Filled;

  const IconMaterialDifferenceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceSharp",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11H14.5V9H16.5V7H14.5V5H12.5V7H10.5V9H12.5ZM10.5 15H16.5V13H10.5ZM6 19V1H15L21 7V19ZM8 17H19V8L14 3H8ZM2 23V7H4V21H15V23ZM8 17V3V8V17Z"}))});IconMaterialDifferenceSharp.displayName="AmauiIconMaterialDifferenceSharp";var IconMaterialDifferenceSharp$1 = IconMaterialDifferenceSharp;

  const IconMaterialDifferenceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceSharpFilled",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11H14.5V9H16.5V7H14.5V5H12.5V7H10.5V9H12.5ZM10.5 15H16.5V13H10.5ZM6 19V1H15L21 7V19ZM2 23V7H4V21H15V23Z"}))});IconMaterialDifferenceSharpFilled.displayName="AmauiIconMaterialDifferenceSharpFilled";var IconMaterialDifferenceSharpFilled$1 = IconMaterialDifferenceSharpFilled;

  const IconMaterialDifferenceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceSharpW100",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 10.35H13.85V8.35H15.85V7.65H13.85V5.65H13.15V7.65H11.15V8.35H13.15ZM11.15 14.35H15.85V13.65H11.15ZM7.3 17.7V2.3H15.65L19.7 6.35V17.7ZM8 17H19V6.7L15.3 3H8ZM3.3 21.7V8.3H4V21H13.7V21.7ZM8 17V3V6.7V17Z"}))});IconMaterialDifferenceSharpW100.displayName="AmauiIconMaterialDifferenceSharpW100";var IconMaterialDifferenceSharpW100$1 = IconMaterialDifferenceSharpW100;

  const IconMaterialDifferenceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceSharpW100Filled",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 10.35H13.85V8.35H15.85V7.65H13.85V5.65H13.15V7.65H11.15V8.35H13.15ZM11.15 14.35H15.85V13.65H11.15ZM7.3 17.7V2.3H15.65L19.7 6.35V17.7ZM3.3 21.7V8.3H4V21H13.7V21.7Z"}))});IconMaterialDifferenceSharpW100Filled.displayName="AmauiIconMaterialDifferenceSharpW100Filled";var IconMaterialDifferenceSharpW100Filled$1 = IconMaterialDifferenceSharpW100Filled;

  const IconMaterialDifferenceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DifferenceTwoTone",short_name:"Difference"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.17,3H8v14h11V7.83L14.17,3z M16.5,15h-6v-2h6V15z M16.5,9h-2v2h-2V9h-2V7h2V5h2v2h2V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,23H4c-1.1,0-2-0.9-2-2V7h2v14h14V23z M14.5,7V5h-2v2h-2v2h2v2h2V9h2V7H14.5z M16.5,13h-6v2h6V13z M15,1H8 C6.9,1,6.01,1.9,6.01,3L6,17c0,1.1,0.89,2,1.99,2H19c1.1,0,2-0.9,2-2V7L15,1z M19,17H8V3h6.17L19,7.83V17z"})))});IconMaterialDifferenceTwoTone.displayName="AmauiIconMaterialDifferenceTwoTone";var IconMaterialDifferenceTwoTone$1 = IconMaterialDifferenceTwoTone;

  const IconMaterialDigitalOutOfHomeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeRounded",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 23V3Q0 2.175 0.588 1.587Q1.175 1 2 1H9Q9.825 1 10.413 1.587Q11 2.175 11 3V23H9V21H2V23ZM2 19H9V3Q9 3 9 3Q9 3 9 3H2Q2 3 2 3Q2 3 2 3ZM4 13V9L7.5 11ZM17 7Q16.175 7 15.588 6.412Q15 5.825 15 5Q15 4.175 15.588 3.587Q16.175 3 17 3Q17.825 3 18.413 3.587Q19 4.175 19 5Q19 5.825 18.413 6.412Q17.825 7 17 7ZM15.5 23V16.4L17.65 14.35L17.125 11.75Q16.15 12.875 14.763 13.438Q13.375 14 12 14V12Q13.2 12 14.325 11.425Q15.45 10.85 16.175 9.675L16.925 8.45Q17.3 7.825 18.025 7.6Q18.75 7.375 19.4 7.65L24 9.6V14.5H22V10.925L20.575 10.325L23 23H20.95L19.425 15.85L17.5 17.65V23Z"}))});IconMaterialDigitalOutOfHomeRounded.displayName="AmauiIconMaterialDigitalOutOfHomeRounded";var IconMaterialDigitalOutOfHomeRounded$1 = IconMaterialDigitalOutOfHomeRounded;

  const IconMaterialDigitalOutOfHomeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeRoundedFilled",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 23V3Q0 2.175 0.588 1.587Q1.175 1 2 1H9Q9.825 1 10.413 1.587Q11 2.175 11 3V23H9V21H2V23ZM2 19H9V3Q9 3 9 3Q9 3 9 3H2Q2 3 2 3Q2 3 2 3ZM4 13V9L7.5 11ZM17 7Q16.175 7 15.588 6.412Q15 5.825 15 5Q15 4.175 15.588 3.587Q16.175 3 17 3Q17.825 3 18.413 3.587Q19 4.175 19 5Q19 5.825 18.413 6.412Q17.825 7 17 7ZM15.5 23V16.4L17.65 14.35L17.125 11.75Q16.15 12.875 14.763 13.438Q13.375 14 12 14V12Q13.2 12 14.325 11.425Q15.45 10.85 16.175 9.675L16.925 8.45Q17.3 7.825 18.025 7.6Q18.75 7.375 19.4 7.65L24 9.6V14.5H22V10.925L20.575 10.325L23 23H20.95L19.425 15.85L17.5 17.65V23Z"}))});IconMaterialDigitalOutOfHomeRoundedFilled.displayName="AmauiIconMaterialDigitalOutOfHomeRoundedFilled";var IconMaterialDigitalOutOfHomeRoundedFilled$1 = IconMaterialDigitalOutOfHomeRoundedFilled;

  const IconMaterialDigitalOutOfHomeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeRoundedW100",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.65 22.35V3.15Q0.65 2.525 1.088 2.087Q1.525 1.65 2.15 1.65H8.85Q9.475 1.65 9.913 2.087Q10.35 2.525 10.35 3.15V22.35H9.65V20.35H1.35V22.35ZM1.35 19.65H9.65V3.15Q9.65 2.8 9.425 2.575Q9.2 2.35 8.85 2.35H2.15Q1.8 2.35 1.575 2.575Q1.35 2.8 1.35 3.15ZM4.15 12.75V9.25L7.2 11ZM17 6.6Q16.325 6.6 15.863 6.137Q15.4 5.675 15.4 5Q15.4 4.325 15.863 3.862Q16.325 3.4 17 3.4Q17.675 3.4 18.138 3.862Q18.6 4.325 18.6 5Q18.6 5.675 18.138 6.137Q17.675 6.6 17 6.6ZM15.65 22.35V16.8L17.8 14.7L16.825 10.225Q15.875 11.85 14.8 12.512Q13.725 13.175 12.4 13.3V12.6Q13.75 12.45 14.5 11.95Q15.25 11.45 15.875 10.425L16.85 8.85Q17.2 8.275 17.75 8.188Q18.3 8.1 18.925 8.375L23.35 10.2V13.85H22.65V10.675L19.35 9.3L22.15 22.35H21.45L19.5 14.75L16.35 17.775V22.35Z"}))});IconMaterialDigitalOutOfHomeRoundedW100.displayName="AmauiIconMaterialDigitalOutOfHomeRoundedW100";var IconMaterialDigitalOutOfHomeRoundedW100$1 = IconMaterialDigitalOutOfHomeRoundedW100;

  const IconMaterialDigitalOutOfHomeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeRoundedW100Filled",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.65 22.35V3.15Q0.65 2.525 1.088 2.087Q1.525 1.65 2.15 1.65H8.85Q9.475 1.65 9.913 2.087Q10.35 2.525 10.35 3.15V22.35H9.65V20.35H1.35V22.35ZM1.35 19.65H9.65V3.15Q9.65 2.8 9.425 2.575Q9.2 2.35 8.85 2.35H2.15Q1.8 2.35 1.575 2.575Q1.35 2.8 1.35 3.15ZM4.15 12.75V9.25L7.2 11ZM17 6.6Q16.325 6.6 15.863 6.137Q15.4 5.675 15.4 5Q15.4 4.325 15.863 3.862Q16.325 3.4 17 3.4Q17.675 3.4 18.138 3.862Q18.6 4.325 18.6 5Q18.6 5.675 18.138 6.137Q17.675 6.6 17 6.6ZM15.65 22.35V16.8L17.8 14.7L16.825 10.225Q15.875 11.85 14.8 12.512Q13.725 13.175 12.4 13.3V12.6Q13.75 12.45 14.5 11.95Q15.25 11.45 15.875 10.425L16.85 8.85Q17.2 8.275 17.75 8.188Q18.3 8.1 18.925 8.375L23.35 10.2V13.85H22.65V10.675L19.35 9.3L22.15 22.35H21.45L19.5 14.75L16.35 17.775V22.35Z"}))});IconMaterialDigitalOutOfHomeRoundedW100Filled.displayName="AmauiIconMaterialDigitalOutOfHomeRoundedW100Filled";var IconMaterialDigitalOutOfHomeRoundedW100Filled$1 = IconMaterialDigitalOutOfHomeRoundedW100Filled;

  const IconMaterialDigitalOutOfHomeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeSharp",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 23V3Q0 2.175 0.588 1.587Q1.175 1 2 1H9Q9.825 1 10.413 1.587Q11 2.175 11 3V23H9V21H2V23ZM2 19H9V3Q9 3 9 3Q9 3 9 3H2Q2 3 2 3Q2 3 2 3ZM4 13V9L7.5 11ZM17 7Q16.175 7 15.588 6.412Q15 5.825 15 5Q15 4.175 15.588 3.587Q16.175 3 17 3Q17.825 3 18.413 3.587Q19 4.175 19 5Q19 5.825 18.413 6.412Q17.825 7 17 7ZM15.5 23V16.4L17.65 14.35L17.125 11.75Q16.15 12.875 14.763 13.438Q13.375 14 12 14V12Q13.2 12 14.325 11.425Q15.45 10.85 16.175 9.675L16.925 8.45Q17.3 7.825 18.025 7.6Q18.75 7.375 19.4 7.65L24 9.6V14.5H22V10.925L20.575 10.325L23 23H20.95L19.425 15.85L17.5 17.65V23Z"}))});IconMaterialDigitalOutOfHomeSharp.displayName="AmauiIconMaterialDigitalOutOfHomeSharp";var IconMaterialDigitalOutOfHomeSharp$1 = IconMaterialDigitalOutOfHomeSharp;

  const IconMaterialDigitalOutOfHomeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeSharpFilled",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 23V3Q0 2.175 0.588 1.587Q1.175 1 2 1H9Q9.825 1 10.413 1.587Q11 2.175 11 3V23H9V21H2V23ZM2 19H9V3Q9 3 9 3Q9 3 9 3H2Q2 3 2 3Q2 3 2 3ZM4 13V9L7.5 11ZM17 7Q16.175 7 15.588 6.412Q15 5.825 15 5Q15 4.175 15.588 3.587Q16.175 3 17 3Q17.825 3 18.413 3.587Q19 4.175 19 5Q19 5.825 18.413 6.412Q17.825 7 17 7ZM15.5 23V16.4L17.65 14.35L17.125 11.75Q16.15 12.875 14.763 13.438Q13.375 14 12 14V12Q13.2 12 14.325 11.425Q15.45 10.85 16.175 9.675L16.925 8.45Q17.3 7.825 18.025 7.6Q18.75 7.375 19.4 7.65L24 9.6V14.5H22V10.925L20.575 10.325L23 23H20.95L19.425 15.85L17.5 17.65V23Z"}))});IconMaterialDigitalOutOfHomeSharpFilled.displayName="AmauiIconMaterialDigitalOutOfHomeSharpFilled";var IconMaterialDigitalOutOfHomeSharpFilled$1 = IconMaterialDigitalOutOfHomeSharpFilled;

  const IconMaterialDigitalOutOfHomeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeSharpW100",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.65 22.35V3.15Q0.65 2.525 1.088 2.087Q1.525 1.65 2.15 1.65H8.85Q9.475 1.65 9.913 2.087Q10.35 2.525 10.35 3.15V22.35H9.65V20.35H1.35V22.35ZM1.35 19.65H9.65V3.15Q9.65 2.8 9.425 2.575Q9.2 2.35 8.85 2.35H2.15Q1.8 2.35 1.575 2.575Q1.35 2.8 1.35 3.15ZM4.15 12.75V9.25L7.2 11ZM17 6.6Q16.325 6.6 15.863 6.137Q15.4 5.675 15.4 5Q15.4 4.325 15.863 3.862Q16.325 3.4 17 3.4Q17.675 3.4 18.138 3.862Q18.6 4.325 18.6 5Q18.6 5.675 18.138 6.137Q17.675 6.6 17 6.6ZM15.65 22.35V16.8L17.8 14.7L16.825 10.225Q15.875 11.85 14.8 12.512Q13.725 13.175 12.4 13.3V12.6Q13.75 12.45 14.5 11.95Q15.25 11.45 15.875 10.425L16.85 8.85Q17.2 8.275 17.75 8.188Q18.3 8.1 18.925 8.375L23.35 10.2V13.85H22.65V10.675L19.35 9.3L22.15 22.35H21.45L19.5 14.75L16.35 17.775V22.35Z"}))});IconMaterialDigitalOutOfHomeSharpW100.displayName="AmauiIconMaterialDigitalOutOfHomeSharpW100";var IconMaterialDigitalOutOfHomeSharpW100$1 = IconMaterialDigitalOutOfHomeSharpW100;

  const IconMaterialDigitalOutOfHomeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeSharpW100Filled",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.65 22.35V3.15Q0.65 2.525 1.088 2.087Q1.525 1.65 2.15 1.65H8.85Q9.475 1.65 9.913 2.087Q10.35 2.525 10.35 3.15V22.35H9.65V20.35H1.35V22.35ZM1.35 19.65H9.65V3.15Q9.65 2.8 9.425 2.575Q9.2 2.35 8.85 2.35H2.15Q1.8 2.35 1.575 2.575Q1.35 2.8 1.35 3.15ZM4.15 12.75V9.25L7.2 11ZM17 6.6Q16.325 6.6 15.863 6.137Q15.4 5.675 15.4 5Q15.4 4.325 15.863 3.862Q16.325 3.4 17 3.4Q17.675 3.4 18.138 3.862Q18.6 4.325 18.6 5Q18.6 5.675 18.138 6.137Q17.675 6.6 17 6.6ZM15.65 22.35V16.8L17.8 14.7L16.825 10.225Q15.875 11.85 14.8 12.512Q13.725 13.175 12.4 13.3V12.6Q13.75 12.45 14.5 11.95Q15.25 11.45 15.875 10.425L16.85 8.85Q17.2 8.275 17.75 8.188Q18.3 8.1 18.925 8.375L23.35 10.2V13.85H22.65V10.675L19.35 9.3L22.15 22.35H21.45L19.5 14.75L16.35 17.775V22.35Z"}))});IconMaterialDigitalOutOfHomeSharpW100Filled.displayName="AmauiIconMaterialDigitalOutOfHomeSharpW100Filled";var IconMaterialDigitalOutOfHomeSharpW100Filled$1 = IconMaterialDigitalOutOfHomeSharpW100Filled;

  const IconMaterialDigitalOutOfHomeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DigitalOutOfHomeTwoTone",short_name:"DigitalOutOfHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 23V3Q0 2.175 0.588 1.587Q1.175 1 2 1H9Q9.825 1 10.413 1.587Q11 2.175 11 3V23H9V21H2V23ZM2 19H9V3Q9 3 9 3Q9 3 9 3H2Q2 3 2 3Q2 3 2 3ZM4 13V9L7.5 11ZM17 7Q16.175 7 15.588 6.412Q15 5.825 15 5Q15 4.175 15.588 3.587Q16.175 3 17 3Q17.825 3 18.413 3.587Q19 4.175 19 5Q19 5.825 18.413 6.412Q17.825 7 17 7ZM15.5 23V16.4L17.65 14.35L17.125 11.75Q16.15 12.875 14.763 13.438Q13.375 14 12 14V12Q13.2 12 14.325 11.425Q15.45 10.85 16.175 9.675L16.925 8.45Q17.3 7.825 18.025 7.6Q18.75 7.375 19.4 7.65L24 9.6V14.5H22V10.925L20.575 10.325L23 23H20.95L19.425 15.85L17.5 17.65V23Z"}))});IconMaterialDigitalOutOfHomeTwoTone.displayName="AmauiIconMaterialDigitalOutOfHomeTwoTone";var IconMaterialDigitalOutOfHomeTwoTone$1 = IconMaterialDigitalOutOfHomeTwoTone;

  const IconMaterialDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningRounded",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM8.75 19Q9.075 19 9.288 18.788Q9.5 18.575 9.5 18.25V12.25Q10.15 12.05 10.575 11.537Q11 11.025 11 10.3V6.5Q11 6.3 10.85 6.15Q10.7 6 10.5 6Q10.3 6 10.15 6.15Q10 6.3 10 6.5V9H9.25V6.5Q9.25 6.3 9.1 6.15Q8.95 6 8.75 6Q8.55 6 8.4 6.15Q8.25 6.3 8.25 6.5V9H7.5V6.5Q7.5 6.3 7.35 6.15Q7.2 6 7 6Q6.8 6 6.65 6.15Q6.5 6.3 6.5 6.5V10.3Q6.5 11.025 6.925 11.537Q7.35 12.05 8 12.25V18.25Q8 18.575 8.213 18.788Q8.425 19 8.75 19ZM14.75 19Q15.075 19 15.288 18.788Q15.5 18.575 15.5 18.25V12.65Q16.325 12.25 16.788 11.375Q17.25 10.5 17.25 9.325Q17.25 7.9 16.538 6.95Q15.825 6 14.75 6Q13.675 6 12.963 6.95Q12.25 7.9 12.25 9.325Q12.25 10.5 12.713 11.375Q13.175 12.25 14 12.65V18.25Q14 18.575 14.213 18.788Q14.425 19 14.75 19ZM4 4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20Q4 20 4 20Q4 20 4 20V4Q4 4 4 4Q4 4 4 4Z"}))});IconMaterialDiningRounded.displayName="AmauiIconMaterialDiningRounded";var IconMaterialDiningRounded$1 = IconMaterialDiningRounded;

  const IconMaterialDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningRoundedFilled",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM8.75 19Q9.075 19 9.288 18.788Q9.5 18.575 9.5 18.25V12.25Q10.15 12.05 10.575 11.537Q11 11.025 11 10.3V6.5Q11 6.3 10.85 6.15Q10.7 6 10.5 6Q10.3 6 10.15 6.15Q10 6.3 10 6.5V9H9.25V6.5Q9.25 6.3 9.1 6.15Q8.95 6 8.75 6Q8.55 6 8.4 6.15Q8.25 6.3 8.25 6.5V9H7.5V6.5Q7.5 6.3 7.35 6.15Q7.2 6 7 6Q6.8 6 6.65 6.15Q6.5 6.3 6.5 6.5V10.3Q6.5 11.025 6.925 11.537Q7.35 12.05 8 12.25V18.25Q8 18.575 8.213 18.788Q8.425 19 8.75 19ZM14.75 19Q15.075 19 15.288 18.788Q15.5 18.575 15.5 18.25V12.65Q16.325 12.25 16.788 11.375Q17.25 10.5 17.25 9.325Q17.25 7.9 16.538 6.95Q15.825 6 14.75 6Q13.675 6 12.963 6.95Q12.25 7.9 12.25 9.325Q12.25 10.5 12.713 11.375Q13.175 12.25 14 12.65V18.25Q14 18.575 14.213 18.788Q14.425 19 14.75 19Z"}))});IconMaterialDiningRoundedFilled.displayName="AmauiIconMaterialDiningRoundedFilled";var IconMaterialDiningRoundedFilled$1 = IconMaterialDiningRoundedFilled;

  const IconMaterialDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningRoundedW100",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H19.2Q19.825 3.3 20.263 3.737Q20.7 4.175 20.7 4.8V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7ZM4.8 20H19.2Q19.5 20 19.75 19.75Q20 19.5 20 19.2V4.8Q20 4.5 19.75 4.25Q19.5 4 19.2 4H4.8Q4.5 4 4.25 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4.25 19.75Q4.5 20 4.8 20ZM8.75 18.6Q8.9 18.6 9 18.5Q9.1 18.4 9.1 18.25V12.2Q9.825 12.075 10.312 11.562Q10.8 11.05 10.8 10.3V6.75Q10.8 6.6 10.7 6.5Q10.6 6.4 10.45 6.4Q10.3 6.4 10.2 6.5Q10.1 6.6 10.1 6.75V10.15H9.1V6.75Q9.1 6.6 9 6.5Q8.9 6.4 8.75 6.4Q8.6 6.4 8.5 6.5Q8.4 6.6 8.4 6.75V10.15H7.4V6.75Q7.4 6.6 7.3 6.5Q7.2 6.4 7.05 6.4Q6.9 6.4 6.8 6.5Q6.7 6.6 6.7 6.75V10.3Q6.7 11.05 7.188 11.562Q7.675 12.075 8.4 12.2V18.25Q8.4 18.4 8.5 18.5Q8.6 18.6 8.75 18.6ZM14.75 18.6Q14.9 18.6 15 18.5Q15.1 18.4 15.1 18.25V12.4Q15.9 12.125 16.375 11.325Q16.85 10.525 16.85 9.4Q16.85 8.1 16.25 7.25Q15.65 6.4 14.75 6.4Q13.85 6.4 13.25 7.25Q12.65 8.1 12.65 9.4Q12.65 10.525 13.125 11.325Q13.6 12.125 14.4 12.4V18.25Q14.4 18.4 14.5 18.5Q14.6 18.6 14.75 18.6ZM4 4Q4 4 4 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4 19.75Q4 20 4 20Q4 20 4 19.75Q4 19.5 4 19.2V4.8Q4 4.5 4 4.25Q4 4 4 4Z"}))});IconMaterialDiningRoundedW100.displayName="AmauiIconMaterialDiningRoundedW100";var IconMaterialDiningRoundedW100$1 = IconMaterialDiningRoundedW100;

  const IconMaterialDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningRoundedW100Filled",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H19.2Q19.825 3.3 20.263 3.737Q20.7 4.175 20.7 4.8V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7ZM8.75 18.6Q8.9 18.6 9 18.5Q9.1 18.4 9.1 18.25V12.2Q9.825 12.075 10.312 11.562Q10.8 11.05 10.8 10.3V6.75Q10.8 6.6 10.7 6.5Q10.6 6.4 10.45 6.4Q10.3 6.4 10.2 6.5Q10.1 6.6 10.1 6.75V10.15H9.1V6.75Q9.1 6.6 9 6.5Q8.9 6.4 8.75 6.4Q8.6 6.4 8.5 6.5Q8.4 6.6 8.4 6.75V10.15H7.4V6.75Q7.4 6.6 7.3 6.5Q7.2 6.4 7.05 6.4Q6.9 6.4 6.8 6.5Q6.7 6.6 6.7 6.75V10.3Q6.7 11.05 7.188 11.562Q7.675 12.075 8.4 12.2V18.25Q8.4 18.4 8.5 18.5Q8.6 18.6 8.75 18.6ZM14.75 18.6Q14.9 18.6 15 18.5Q15.1 18.4 15.1 18.25V12.4Q15.9 12.125 16.375 11.325Q16.85 10.525 16.85 9.4Q16.85 8.1 16.25 7.25Q15.65 6.4 14.75 6.4Q13.85 6.4 13.25 7.25Q12.65 8.1 12.65 9.4Q12.65 10.525 13.125 11.325Q13.6 12.125 14.4 12.4V18.25Q14.4 18.4 14.5 18.5Q14.6 18.6 14.75 18.6Z"}))});IconMaterialDiningRoundedW100Filled.displayName="AmauiIconMaterialDiningRoundedW100Filled";var IconMaterialDiningRoundedW100Filled$1 = IconMaterialDiningRoundedW100Filled;

  const IconMaterialDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningSharp",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM4 20H20V4H4ZM8 19H9.5V12.25Q10.15 12.05 10.575 11.537Q11 11.025 11 10.3V6H10V9H9.25V6H8.25V9H7.5V6H6.5V10.3Q6.5 11.025 6.925 11.537Q7.35 12.05 8 12.25ZM14 19H15.5V12.65Q16.325 12.25 16.788 11.375Q17.25 10.5 17.25 9.325Q17.25 7.9 16.538 6.95Q15.825 6 14.75 6Q13.675 6 12.963 6.95Q12.25 7.9 12.25 9.325Q12.25 10.5 12.713 11.375Q13.175 12.25 14 12.65ZM4 20V4V20Z"}))});IconMaterialDiningSharp.displayName="AmauiIconMaterialDiningSharp";var IconMaterialDiningSharp$1 = IconMaterialDiningSharp;

  const IconMaterialDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningSharpFilled",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM8 19H9.5V12.25Q10.15 12.05 10.575 11.537Q11 11.025 11 10.3V6H10V9H9.25V6H8.25V9H7.5V6H6.5V10.3Q6.5 11.025 6.925 11.537Q7.35 12.05 8 12.25ZM14 19H15.5V12.65Q16.325 12.25 16.788 11.375Q17.25 10.5 17.25 9.325Q17.25 7.9 16.538 6.95Q15.825 6 14.75 6Q13.675 6 12.963 6.95Q12.25 7.9 12.25 9.325Q12.25 10.5 12.713 11.375Q13.175 12.25 14 12.65Z"}))});IconMaterialDiningSharpFilled.displayName="AmauiIconMaterialDiningSharpFilled";var IconMaterialDiningSharpFilled$1 = IconMaterialDiningSharpFilled;

  const IconMaterialDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningSharpW100",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM8.4 18.6H9.1V12.2Q9.825 12.075 10.312 11.562Q10.8 11.05 10.8 10.3V6.4H10.1V10.15H9.1V6.4H8.4V10.15H7.4V6.4H6.7V10.3Q6.7 11.05 7.188 11.562Q7.675 12.075 8.4 12.2ZM14.4 18.6H15.1V12.4Q15.9 12.125 16.375 11.325Q16.85 10.525 16.85 9.4Q16.85 8.1 16.25 7.25Q15.65 6.4 14.75 6.4Q13.85 6.4 13.25 7.25Q12.65 8.1 12.65 9.4Q12.65 10.525 13.125 11.325Q13.6 12.125 14.4 12.4ZM4 20V4V20Z"}))});IconMaterialDiningSharpW100.displayName="AmauiIconMaterialDiningSharpW100";var IconMaterialDiningSharpW100$1 = IconMaterialDiningSharpW100;

  const IconMaterialDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningSharpW100Filled",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM8.4 18.6H9.1V12.2Q9.825 12.075 10.312 11.562Q10.8 11.05 10.8 10.3V6.4H10.1V10.15H9.1V6.4H8.4V10.15H7.4V6.4H6.7V10.3Q6.7 11.05 7.188 11.562Q7.675 12.075 8.4 12.2ZM14.4 18.6H15.1V12.4Q15.9 12.125 16.375 11.325Q16.85 10.525 16.85 9.4Q16.85 8.1 16.25 7.25Q15.65 6.4 14.75 6.4Q13.85 6.4 13.25 7.25Q12.65 8.1 12.65 9.4Q12.65 10.525 13.125 11.325Q13.6 12.125 14.4 12.4Z"}))});IconMaterialDiningSharpW100Filled.displayName="AmauiIconMaterialDiningSharpW100Filled";var IconMaterialDiningSharpW100Filled$1 = IconMaterialDiningSharpW100Filled;

  const IconMaterialDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiningTwoTone",short_name:"Dining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V4H4V20z M14.75,6c1.38,0,2.5,1.53,2.5,3.41c0,1.48-0.7,2.71-1.67,3.18l-0.08,0.03V19H14v-6.38 l-0.08-0.04c-0.97-0.47-1.67-1.7-1.67-3.18C12.25,7.52,13.38,6,14.75,6z M6.5,6.5C6.5,6.22,6.72,6,7,6s0.5,0.22,0.5,0.5V9h0.75 V6.5c0-0.28,0.22-0.5,0.5-0.5s0.5,0.22,0.5,0.5V9H10V6.5C10,6.22,10.23,6,10.5,6C10.78,6,11,6.22,11,6.5v3.8 c0,0.93-0.64,1.71-1.5,1.93V19H8v-6.77c-0.86-0.22-1.5-1-1.5-1.93V6.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,20H4V4h16V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,12.23V19h1.5v-6.77c0.86-0.22,1.5-1,1.5-1.93V6.5C11,6.22,10.78,6,10.5,6C10.23,6,10,6.22,10,6.5V9H9.25V6.5 c0-0.28-0.22-0.5-0.5-0.5s-0.5,0.22-0.5,0.5V9H7.5V6.5C7.5,6.22,7.28,6,7,6S6.5,6.22,6.5,6.5v3.8C6.5,11.23,7.14,12.01,8,12.23z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.92,12.58L14,12.62V19h1.5v-6.38l0.08-0.03c0.97-0.47,1.67-1.7,1.67-3.18c0-1.88-1.12-3.41-2.5-3.41 c-1.37,0-2.5,1.52-2.5,3.4C12.25,10.88,12.95,12.11,13.92,12.58z"}))))});IconMaterialDiningTwoTone.displayName="AmauiIconMaterialDiningTwoTone";var IconMaterialDiningTwoTone$1 = IconMaterialDiningTwoTone;

  const IconMaterialDinnerDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningRounded",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 21Q4.125 21 4.037 20.962Q3.95 20.925 3.875 20.85L2.875 19.85Q2.625 19.6 2.75 19.3Q2.875 19 3.225 19H20.825Q21.175 19 21.3 19.3Q21.425 19.6 21.175 19.85L20.175 20.85Q20.1 20.925 20.013 20.962Q19.925 21 19.825 21ZM3.025 18Q3.175 17.55 3.425 17.15Q3.675 16.75 4.025 16.4V9H3.775Q3.45 9 3.238 8.787Q3.025 8.575 3.025 8.25Q3.025 7.925 3.238 7.713Q3.45 7.5 3.775 7.5H4.025V6.75H3.775Q3.45 6.75 3.238 6.537Q3.025 6.325 3.025 6Q3.025 5.675 3.238 5.463Q3.45 5.25 3.775 5.25H4.025V4.5H3.775Q3.45 4.5 3.238 4.287Q3.025 4.075 3.025 3.75Q3.025 3.425 3.238 3.212Q3.45 3 3.775 3H9.775Q10.725 3 11.375 3.65Q12.025 4.3 12.025 5.25H20.275Q20.6 5.25 20.812 5.463Q21.025 5.675 21.025 6Q21.025 6.325 20.812 6.537Q20.6 6.75 20.275 6.75H12.025Q12.025 7.7 11.375 8.35Q10.725 9 9.775 9H8.025V15.1Q8.4 15.15 8.738 15.25Q9.075 15.35 9.375 15.55Q9.975 14 11.363 13Q12.75 12 14.525 12Q16.95 12 18.575 13.775Q20.2 15.55 19.975 18ZM11.375 16H17.675Q17.225 15.05 16.4 14.525Q15.575 14 14.525 14Q13.5 14 12.65 14.55Q11.8 15.1 11.375 16ZM8.025 5.25H10.025V4.5Q10.025 4.5 10.025 4.5Q10.025 4.5 10.025 4.5H8.025ZM8.025 7.5H10.025Q10.025 7.5 10.025 7.5Q10.025 7.5 10.025 7.5V6.75H8.025ZM5.525 5.25H6.525V4.5H5.525ZM5.525 7.5H6.525V6.75H5.525ZM5.525 15.35Q5.75 15.225 6 15.162Q6.25 15.1 6.525 15.05V9H5.525ZM11.375 16Q11.8 16 12.65 16Q13.5 16 14.525 16Q15.575 16 16.4 16Q17.225 16 17.675 16Z"}))});IconMaterialDinnerDiningRounded.displayName="AmauiIconMaterialDinnerDiningRounded";var IconMaterialDinnerDiningRounded$1 = IconMaterialDinnerDiningRounded;

  const IconMaterialDinnerDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningRoundedFilled",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 21Q4.125 21 4.037 20.962Q3.95 20.925 3.875 20.85L2.875 19.85Q2.625 19.6 2.75 19.3Q2.875 19 3.225 19H20.825Q21.175 19 21.3 19.3Q21.425 19.6 21.175 19.85L20.175 20.85Q20.1 20.925 20.013 20.962Q19.925 21 19.825 21ZM3.025 18Q3.175 17.55 3.425 17.15Q3.675 16.75 4.025 16.4V9H3.775Q3.45 9 3.238 8.787Q3.025 8.575 3.025 8.25Q3.025 7.925 3.238 7.713Q3.45 7.5 3.775 7.5H4.025V6.75H3.775Q3.45 6.75 3.238 6.537Q3.025 6.325 3.025 6Q3.025 5.675 3.238 5.463Q3.45 5.25 3.775 5.25H4.025V4.5H3.775Q3.45 4.5 3.238 4.287Q3.025 4.075 3.025 3.75Q3.025 3.425 3.238 3.212Q3.45 3 3.775 3H9.775Q10.725 3 11.375 3.65Q12.025 4.3 12.025 5.25H20.275Q20.6 5.25 20.812 5.463Q21.025 5.675 21.025 6Q21.025 6.325 20.812 6.537Q20.6 6.75 20.275 6.75H12.025Q12.025 7.7 11.375 8.35Q10.725 9 9.775 9H8.025V15.1Q8.4 15.15 8.738 15.25Q9.075 15.35 9.375 15.55Q9.975 14 11.363 13Q12.75 12 14.525 12Q16.95 12 18.575 13.775Q20.2 15.55 19.975 18ZM8.025 5.25H10.025V4.5Q10.025 4.5 10.025 4.5Q10.025 4.5 10.025 4.5H8.025ZM8.025 7.5H10.025Q10.025 7.5 10.025 7.5Q10.025 7.5 10.025 7.5V6.75H8.025ZM5.525 5.25H6.525V4.5H5.525ZM5.525 7.5H6.525V6.75H5.525ZM5.525 15.35Q5.75 15.225 6 15.162Q6.25 15.1 6.525 15.05V9H5.525Z"}))});IconMaterialDinnerDiningRoundedFilled.displayName="AmauiIconMaterialDinnerDiningRoundedFilled";var IconMaterialDinnerDiningRoundedFilled$1 = IconMaterialDinnerDiningRoundedFilled;

  const IconMaterialDinnerDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningRoundedW100",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.55 20.3Q3.425 20.3 3.312 20.2Q3.2 20.1 3.2 19.95Q3.2 19.775 3.312 19.688Q3.425 19.6 3.55 19.6H19.825Q19.975 19.6 20.075 19.7Q20.175 19.8 20.175 19.95Q20.175 20.1 20.062 20.2Q19.95 20.3 19.825 20.3ZM3.8 17.6Q3.925 17.375 4.125 17.1Q4.325 16.825 4.6 16.55V8.55H3.95Q3.8 8.55 3.7 8.45Q3.6 8.35 3.6 8.2Q3.6 8.05 3.7 7.95Q3.8 7.85 3.95 7.85H4.6V6.85H3.95Q3.8 6.85 3.7 6.75Q3.6 6.65 3.6 6.5Q3.6 6.35 3.7 6.25Q3.8 6.15 3.95 6.15H4.6V5.15H3.95Q3.8 5.15 3.7 5.05Q3.6 4.95 3.6 4.8Q3.6 4.65 3.7 4.55Q3.8 4.45 3.95 4.45H9.55Q10.05 4.45 10.55 4.862Q11.05 5.275 11.05 6.15H20.45Q20.6 6.15 20.7 6.25Q20.8 6.35 20.8 6.5Q20.8 6.65 20.7 6.75Q20.6 6.85 20.45 6.85H11.05Q11.05 7.725 10.55 8.137Q10.05 8.55 9.55 8.55H7.8V15.4Q8.475 15.45 9.113 15.7Q9.75 15.95 10.2 16.4Q10.35 15.05 11.588 13.975Q12.825 12.9 14.7 12.9Q16.625 12.9 17.962 14.075Q19.3 15.25 19.3 16.9V17.6ZM10.85 16.9H18.6Q18.6 15.55 17.462 14.575Q16.325 13.6 14.7 13.6Q13.125 13.6 11.988 14.575Q10.85 15.55 10.85 16.9ZM7.8 6.15H10.35V5.95Q10.35 5.65 10.1 5.4Q9.85 5.15 9.55 5.15H7.8ZM7.8 7.85H9.55Q9.85 7.85 10.1 7.6Q10.35 7.35 10.35 7.05V6.85H7.8ZM5.3 6.15H7.1V5.15H5.3ZM5.3 7.85H7.1V6.85H5.3ZM5.3 16Q5.725 15.725 6.15 15.587Q6.575 15.45 7.1 15.4V8.55H5.3ZM10.85 16.9Q10.85 16.9 11.988 16.9Q13.125 16.9 14.7 16.9Q16.325 16.9 17.462 16.9Q18.6 16.9 18.6 16.9Z"}))});IconMaterialDinnerDiningRoundedW100.displayName="AmauiIconMaterialDinnerDiningRoundedW100";var IconMaterialDinnerDiningRoundedW100$1 = IconMaterialDinnerDiningRoundedW100;

  const IconMaterialDinnerDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningRoundedW100Filled",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.55 20.3Q3.425 20.3 3.312 20.2Q3.2 20.1 3.2 19.95Q3.2 19.775 3.312 19.688Q3.425 19.6 3.55 19.6H19.825Q19.975 19.6 20.075 19.7Q20.175 19.8 20.175 19.95Q20.175 20.1 20.062 20.2Q19.95 20.3 19.825 20.3ZM3.8 17.6Q3.925 17.375 4.125 17.1Q4.325 16.825 4.6 16.55V8.55H3.95Q3.8 8.55 3.7 8.45Q3.6 8.35 3.6 8.2Q3.6 8.05 3.7 7.95Q3.8 7.85 3.95 7.85H4.6V6.85H3.95Q3.8 6.85 3.7 6.75Q3.6 6.65 3.6 6.5Q3.6 6.35 3.7 6.25Q3.8 6.15 3.95 6.15H4.6V5.15H3.95Q3.8 5.15 3.7 5.05Q3.6 4.95 3.6 4.8Q3.6 4.65 3.7 4.55Q3.8 4.45 3.95 4.45H9.55Q10.05 4.45 10.55 4.862Q11.05 5.275 11.05 6.15H20.45Q20.6 6.15 20.7 6.25Q20.8 6.35 20.8 6.5Q20.8 6.65 20.7 6.75Q20.6 6.85 20.45 6.85H11.05Q11.05 7.725 10.55 8.137Q10.05 8.55 9.55 8.55H7.8V15.4Q8.475 15.45 9.113 15.7Q9.75 15.95 10.2 16.4Q10.35 15.05 11.588 13.975Q12.825 12.9 14.7 12.9Q16.625 12.9 17.962 14.075Q19.3 15.25 19.3 16.9V17.6ZM7.8 6.15H10.35V5.95Q10.35 5.65 10.1 5.4Q9.85 5.15 9.55 5.15H7.8ZM7.8 7.85H9.55Q9.85 7.85 10.1 7.6Q10.35 7.35 10.35 7.05V6.85H7.8ZM5.3 6.15H7.1V5.15H5.3ZM5.3 7.85H7.1V6.85H5.3ZM5.3 16Q5.725 15.725 6.15 15.587Q6.575 15.45 7.1 15.4V8.55H5.3Z"}))});IconMaterialDinnerDiningRoundedW100Filled.displayName="AmauiIconMaterialDinnerDiningRoundedW100Filled";var IconMaterialDinnerDiningRoundedW100Filled$1 = IconMaterialDinnerDiningRoundedW100Filled;

  const IconMaterialDinnerDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningSharp",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21 2 19H22L20 21ZM3 18Q3.15 17.55 3.4 17.15Q3.65 16.75 4 16.4V9H3V7.5H4V6.75H3V5.25H4V4.5H3V3H12V5.25H21V6.75H12V9H8V15.1Q8.375 15.15 8.713 15.25Q9.05 15.35 9.35 15.55Q9.95 14 11.338 13Q12.725 12 14.5 12Q16.925 12 18.55 13.775Q20.175 15.55 19.95 18ZM11.35 16H17.65Q17.2 15.05 16.375 14.525Q15.55 14 14.5 14Q13.475 14 12.625 14.55Q11.775 15.1 11.35 16ZM8 5.25H10V4.5H8ZM8 7.5H10V6.75H8ZM5.5 5.25H6.5V4.5H5.5ZM5.5 7.5H6.5V6.75H5.5ZM5.5 15.35Q5.725 15.225 5.975 15.162Q6.225 15.1 6.5 15.05V9H5.5ZM11.35 16Q11.775 16 12.625 16Q13.475 16 14.5 16Q15.55 16 16.375 16Q17.2 16 17.65 16Z"}))});IconMaterialDinnerDiningSharp.displayName="AmauiIconMaterialDinnerDiningSharp";var IconMaterialDinnerDiningSharp$1 = IconMaterialDinnerDiningSharp;

  const IconMaterialDinnerDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningSharpFilled",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21 2 19H22L20 21ZM3 18Q3.15 17.55 3.4 17.15Q3.65 16.75 4 16.4V9H3V7.5H4V6.75H3V5.25H4V4.5H3V3H12V5.25H21V6.75H12V9H8V15.1Q8.375 15.15 8.713 15.25Q9.05 15.35 9.35 15.55Q9.95 14 11.338 13Q12.725 12 14.5 12Q16.925 12 18.55 13.775Q20.175 15.55 19.95 18ZM8 5.25H10V4.5H8ZM8 7.5H10V6.75H8ZM5.5 5.25H6.5V4.5H5.5ZM5.5 7.5H6.5V6.75H5.5ZM5.5 15.35Q5.725 15.225 5.975 15.162Q6.225 15.1 6.5 15.05V9H5.5Z"}))});IconMaterialDinnerDiningSharpFilled.displayName="AmauiIconMaterialDinnerDiningSharpFilled";var IconMaterialDinnerDiningSharpFilled$1 = IconMaterialDinnerDiningSharpFilled;

  const IconMaterialDinnerDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningSharpW100",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.625 20.3 2.925 19.6H21.025L20.325 20.3ZM4.075 17.6Q4.2 17.375 4.4 17.1Q4.6 16.825 4.875 16.55V8.55H3.875V7.85H4.875V6.85H3.875V6.15H4.875V5.15H3.875V4.45H11.325V6.15H21.075V6.85H11.325V8.55H8.075V15.4Q8.75 15.45 9.387 15.7Q10.025 15.95 10.475 16.4Q10.625 15.05 11.863 13.975Q13.1 12.9 14.975 12.9Q16.9 12.9 18.238 14.075Q19.575 15.25 19.575 16.9V17.6ZM11.125 16.9H18.875Q18.875 15.55 17.738 14.575Q16.6 13.6 14.975 13.6Q13.4 13.6 12.262 14.575Q11.125 15.55 11.125 16.9ZM8.075 6.15H10.625V5.15H8.075ZM8.075 7.85H10.625V6.85H8.075ZM5.575 6.15H7.375V5.15H5.575ZM5.575 7.85H7.375V6.85H5.575ZM5.575 16Q6 15.725 6.425 15.587Q6.85 15.45 7.375 15.4V8.55H5.575ZM11.125 16.9Q11.125 16.9 12.262 16.9Q13.4 16.9 14.975 16.9Q16.6 16.9 17.738 16.9Q18.875 16.9 18.875 16.9Z"}))});IconMaterialDinnerDiningSharpW100.displayName="AmauiIconMaterialDinnerDiningSharpW100";var IconMaterialDinnerDiningSharpW100$1 = IconMaterialDinnerDiningSharpW100;

  const IconMaterialDinnerDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningSharpW100Filled",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.625 20.3 2.925 19.6H21.025L20.325 20.3ZM4.075 17.6Q4.2 17.375 4.4 17.1Q4.6 16.825 4.875 16.55V8.55H3.875V7.85H4.875V6.85H3.875V6.15H4.875V5.15H3.875V4.45H11.325V6.15H21.075V6.85H11.325V8.55H8.075V15.4Q8.75 15.45 9.387 15.7Q10.025 15.95 10.475 16.4Q10.625 15.05 11.863 13.975Q13.1 12.9 14.975 12.9Q16.9 12.9 18.238 14.075Q19.575 15.25 19.575 16.9V17.6ZM8.075 6.15H10.625V5.15H8.075ZM8.075 7.85H10.625V6.85H8.075ZM5.575 6.15H7.375V5.15H5.575ZM5.575 7.85H7.375V6.85H5.575ZM5.575 16Q6 15.725 6.425 15.587Q6.85 15.45 7.375 15.4V8.55H5.575Z"}))});IconMaterialDinnerDiningSharpW100Filled.displayName="AmauiIconMaterialDinnerDiningSharpW100Filled";var IconMaterialDinnerDiningSharpW100Filled$1 = IconMaterialDinnerDiningSharpW100Filled;

  const IconMaterialDinnerDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DinnerDiningTwoTone",short_name:"DinnerDining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.08,15.14C16.41,14.4,15.49,14,14.5,14c-1.35,0-2.58,0.79-3.16,2h6.32 C17.52,15.69,17.32,15.4,17.08,15.14z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"2,19 4,21 20,21 22,19"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,18h16.97c0,0,0,0,0,0c0.29-3.26-2.28-6-5.48-6c-2.35,0-4.35,1.48-5.14,3.55C8.94,15.32,8.48,15.17,8,15.08V9h1.75 C10.99,9,12,7.99,12,6.75h9v-1.5h-9C12,4.01,10.99,3,9.75,3H3v1.5h1v0.75H3v1.5h1V7.5H3V9h1v7.39C3.56,16.85,3.22,17.39,3,18z M14.5,14c0.99,0,1.91,0.4,2.58,1.14c0.24,0.26,0.44,0.55,0.58,0.86h-6.32C11.92,14.79,13.15,14,14.5,14z M8,4.5h2v0.75H8V4.5z M8,6.75h2V7.5H8V6.75z M5.5,4.5h1v0.75h-1V4.5z M5.5,6.75h1V7.5h-1V6.75z M5.5,9h1v6.06c-0.35,0.06-0.68,0.17-1,0.3V9z"}))))});IconMaterialDinnerDiningTwoTone.displayName="AmauiIconMaterialDinnerDiningTwoTone";var IconMaterialDinnerDiningTwoTone$1 = IconMaterialDinnerDiningTwoTone;

  const IconMaterialDirectionsAltOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffRounded",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 16 18.8l-2.6 2.6q-.3.3-.662.45-.363.15-.738.15t-.738-.15q-.362-.15-.662-.45l-8-8q-.3-.3-.45-.662Q2 12.375 2 12t.15-.738q.15-.362.45-.662L5.2 8 1.375 4.2q-.3-.3-.288-.713.013-.412.313-.712t.713-.3q.412 0 .712.3l18.375 18.4q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3ZM14.6 17.4l-1.5-1.5-.4.4q-.275.275-.687.287-.413.013-.713-.287-.275-.275-.288-.688-.012-.412.263-.712l.4-.4-1.5-1.5H8q-.425 0-.713-.288Q7 12.425 7 12t.287-.713Q7.575 11 8 11h.175L6.6 9.4 4 12l8 8Zm4.25-1.45-1.4-1.4L20 12l-8-8-2.55 2.55-1.4-1.4L10.6 2.6q.3-.3.662-.45Q11.625 2 12 2t.738.15q.362.15.662.45l8 8q.3.3.45.662.15.363.15.738t-.15.738q-.15.362-.45.662Zm-2.925-2.925.35-.325q.325-.275.312-.7-.012-.425-.312-.725L12.7 7.7q-.3-.3-.7-.3-.4 0-.7.3-.1.1-.162.2-.063.1-.113.225ZM13.45 10.55ZM10.6 13.4Z"}))});IconMaterialDirectionsAltOffRounded.displayName="AmauiIconMaterialDirectionsAltOffRounded";var IconMaterialDirectionsAltOffRounded$1 = IconMaterialDirectionsAltOffRounded;

  const IconMaterialDirectionsAltOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffRoundedFilled",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m15.975 18.8-2.6 2.6q-.3.3-.662.45-.363.15-.738.15t-.737-.15q-.363-.15-.663-.45l-8-8q-.3-.3-.45-.662-.15-.363-.15-.738t.15-.738q.15-.362.45-.662l2.6-2.6-3.8-3.8q-.3-.3-.3-.713 0-.412.3-.712t.712-.3q.413 0 .713.3l18.375 18.4q.3.3.3.7 0 .4-.3.7-.3.3-.713.3-.412 0-.712-.3Zm-2.9-2.9-1.425-1.4-.4.4q-.275.275-.275.687 0 .413.3.713.275.275.7.275.425 0 .7-.275ZM10.15 13l-2-2h-.175q-.425 0-.712.287-.288.288-.288.713t.288.712q.287.288.712.288Zm5.775 0 .325-.3q.325-.275.312-.7-.012-.425-.312-.725L12.675 7.7q-.3-.3-.7-.3-.4 0-.7.3-.1.1-.162.2-.063.1-.113.225L8.025 5.15l2.55-2.55q.3-.3.663-.45.362-.15.737-.15t.738.15q.362.15.662.45l8 8q.3.3.45.662.15.363.15.738t-.15.738q-.15.362-.45.662l-2.55 2.55Z"}))});IconMaterialDirectionsAltOffRoundedFilled.displayName="AmauiIconMaterialDirectionsAltOffRoundedFilled";var IconMaterialDirectionsAltOffRoundedFilled$1 = IconMaterialDirectionsAltOffRoundedFilled;

  const IconMaterialDirectionsAltOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffRoundedW100",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.05 22.05-5.075-5.075L13.05 19.9q-.225.225-.5.338-.275.112-.55.112t-.55-.112q-.275-.113-.5-.338L4.1 13.05q-.225-.225-.337-.5-.113-.275-.113-.55t.113-.55q.112-.275.337-.5l2.925-2.925L2.5 3.5q-.1-.1-.112-.238Q2.375 3.125 2.5 3t.25-.125q.125 0 .25.125l18.55 18.55q.1.1.113.238.012.137-.113.262t-.25.125q-.125 0-.25-.125ZM15.5 16.5l-1.95-1.95-1.3 1.3q-.1.1-.238.112-.137.013-.262-.112t-.125-.25q0-.125.125-.25l1.3-1.3-1.7-1.7h-3.1q-.15 0-.25-.1T7.9 12q0-.15.1-.25t.25-.1h2.4L7.5 8.5l-2.95 2.95q-.225.225-.225.55 0 .325.225.55l6.9 6.9q.225.225.55.225.325 0 .55-.225Zm2.375-1.425L17.4 14.6l2.05-2.05q.225-.225.225-.55 0-.325-.225-.55l-6.9-6.9q-.225-.225-.55-.225-.325 0-.55.225L9.4 6.6l-.475-.475L10.95 4.1q.225-.225.5-.338.275-.112.55-.112t.55.112q.275.113.5.338l6.85 6.85q.225.225.338.5.112.275.112.55t-.112.55q-.113.275-.338.5Zm-2.55-2.55.225-.225q.125-.125.125-.275 0-.15-.125-.275l-3.575-3.575q-.1-.1-.237-.113-.138-.012-.263.113t-.125.25q0 .125.125.25ZM13.4 10.6Zm-1.9 1.9Z"}))});IconMaterialDirectionsAltOffRoundedW100.displayName="AmauiIconMaterialDirectionsAltOffRoundedW100";var IconMaterialDirectionsAltOffRoundedW100$1 = IconMaterialDirectionsAltOffRoundedW100;

  const IconMaterialDirectionsAltOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffRoundedW100Filled",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 16.975 13.025 19.9q-.225.225-.5.338-.275.112-.55.112t-.55-.112q-.275-.113-.5-.338l-6.85-6.85q-.225-.225-.338-.5-.112-.275-.112-.55t.112-.55q.113-.275.338-.5L7 8.025 2.475 3.5q-.1-.1-.113-.238-.012-.137.113-.262t.25-.125q.125 0 .25.125l18.55 18.55q.1.1.113.238.012.137-.113.262t-.25.125q-.125 0-.25-.125Zm-2.425-2.425-.5-.5-1.3 1.3q-.1.1-.112.237-.013.138.112.263t.25.125q.125 0 .25-.125Zm-2.2-2.2-.7-.7h-2.4q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm3.975.175.225-.225q.125-.125.125-.275 0-.15-.125-.275L11.95 8.175q-.1-.1-.237-.113-.138-.012-.263.113t-.125.25q0 .125.125.25L8.9 6.125 10.925 4.1q.225-.225.5-.338.275-.112.55-.112t.55.112q.275.113.5.338l6.85 6.85q.225.225.338.5.112.275.112.55t-.112.55q-.113.275-.338.5l-2.025 2.025Z"}))});IconMaterialDirectionsAltOffRoundedW100Filled.displayName="AmauiIconMaterialDirectionsAltOffRoundedW100Filled";var IconMaterialDirectionsAltOffRoundedW100Filled$1 = IconMaterialDirectionsAltOffRoundedW100Filled;

  const IconMaterialDirectionsAltOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffSharp",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 16 18.8l-4 4L1.2 12l4-4L.675 3.5 2.1 2.075l19.8 19.8ZM14.6 17.4l-1.5-1.5L12 17l-1.4-1.4 1.075-1.1-1.5-1.5H7v-2h1.175L6.6 9.4 4 12l8 8Zm4.25-1.45-1.4-1.4L20 12l-8-8-2.55 2.55-1.4-1.4L12 1.2 22.8 12Zm-2.9-2.9L17 12l-5-5-1.05 1.05Zm-2.5-2.5ZM10.6 13.4Z"}))});IconMaterialDirectionsAltOffSharp.displayName="AmauiIconMaterialDirectionsAltOffSharp";var IconMaterialDirectionsAltOffSharp$1 = IconMaterialDirectionsAltOffSharp;

  const IconMaterialDirectionsAltOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffSharpFilled",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 16 18.8l-4 4L1.2 12l4-4L.675 3.5 2.1 2.075l19.8 19.8ZM12 17l1.1-1.1-1.425-1.4-1.075 1.1Zm6.85-1.05L22.8 12 12 1.2 8.05 5.15l2.9 2.9L12 7l5 5-1.05 1.05ZM7 13h3.175l-2-2H7Z"}))});IconMaterialDirectionsAltOffSharpFilled.displayName="AmauiIconMaterialDirectionsAltOffSharpFilled";var IconMaterialDirectionsAltOffSharpFilled$1 = IconMaterialDirectionsAltOffSharpFilled;

  const IconMaterialDirectionsAltOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffSharpW100",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.3 22.3-5.325-5.325L12 20.95 3.05 12l3.975-3.975L2.25 3.25l.5-.5L21.8 21.8Zm-5.8-5.8-1.95-1.95L12 16.1l-.5-.5 1.55-1.55-1.7-1.7H7.9v-.7h2.75L7.5 8.5 4 12l8 8Zm2.375-1.425L17.4 14.6 20 12l-8-8-2.6 2.6-.475-.475L12 3.05 20.95 12Zm-2.55-2.55.5-.5-4.1-4.1-.5.5Zm-2.05-2.05ZM11.5 12.5Z"}))});IconMaterialDirectionsAltOffSharpW100.displayName="AmauiIconMaterialDirectionsAltOffSharpW100";var IconMaterialDirectionsAltOffSharpW100$1 = IconMaterialDirectionsAltOffSharpW100;

  const IconMaterialDirectionsAltOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffSharpW100Filled",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.3 22.3-5.325-5.325L12 20.95 3.05 12l3.975-3.975L2.25 3.25l.5-.5L21.8 21.8ZM12 16.1l1.55-1.55-.5-.5-1.55 1.55Zm5.875-1.025L20.95 12 12 3.05 8.925 6.125l2.3 2.3.5-.5 4.1 4.1-.5.5ZM7.9 12.35h3.45l-.7-.7H7.9Z"}))});IconMaterialDirectionsAltOffSharpW100Filled.displayName="AmauiIconMaterialDirectionsAltOffSharpW100Filled";var IconMaterialDirectionsAltOffSharpW100Filled$1 = IconMaterialDirectionsAltOffSharpW100Filled;

  const IconMaterialDirectionsAltOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltOffTwoTone",short_name:"DirectionsAltOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 16 18.8l-2.6 2.6q-.3.3-.662.45-.363.15-.738.15t-.738-.15q-.362-.15-.662-.45l-8-8q-.3-.3-.45-.662Q2 12.375 2 12t.15-.738q.15-.362.45-.662L5.2 8 1.375 4.2q-.3-.3-.288-.713.013-.412.313-.712t.713-.3q.412 0 .712.3l18.375 18.4q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3ZM14.6 17.4l-1.5-1.5-.4.4q-.275.275-.687.287-.413.013-.713-.287-.275-.275-.288-.688-.012-.412.263-.712l.4-.4-1.5-1.5H8q-.425 0-.713-.288Q7 12.425 7 12t.287-.713Q7.575 11 8 11h.175L6.6 9.4 4 12l8 8Zm4.25-1.45-1.4-1.4L20 12l-8-8-2.55 2.55-1.4-1.4L10.6 2.6q.3-.3.662-.45Q11.625 2 12 2t.738.15q.362.15.662.45l8 8q.3.3.45.662.15.363.15.738t-.15.738q-.15.362-.45.662Zm-2.925-2.925.35-.325q.325-.275.312-.7-.012-.425-.312-.725L12.7 7.7q-.3-.3-.7-.3-.4 0-.7.3-.1.1-.162.2-.063.1-.113.225ZM13.45 10.55ZM10.6 13.4Z"}))});IconMaterialDirectionsAltOffTwoTone.displayName="AmauiIconMaterialDirectionsAltOffTwoTone";var IconMaterialDirectionsAltOffTwoTone$1 = IconMaterialDirectionsAltOffTwoTone;

  const IconMaterialDirectionsAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltRounded",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-.375 0-.738-.15-.362-.15-.662-.45l-8-8q-.3-.3-.45-.662Q2 12.375 2 12t.15-.738q.15-.362.45-.662l8-8q.3-.3.662-.45Q11.625 2 12 2t.738.15q.362.15.662.45l8 8q.3.3.45.662.15.363.15.738t-.15.738q-.15.362-.45.662l-8 8q-.3.3-.662.45-.363.15-.738.15Zm-4-6 4 4 8-8-8-8-8 8Zm4-4Zm1.15 1-1.875 1.9q-.275.275-.275.687 0 .413.3.713.275.275.7.275.425 0 .7-.275l3.6-3.6q.3-.3.3-.7 0-.4-.3-.7l-3.6-3.6q-.275-.275-.687-.288Q11.6 7.4 11.3 7.7q-.275.275-.288.687-.012.413.263.713L13.15 11H8q-.425 0-.713.287Q7 11.575 7 12t.287.712Q7.575 13 8 13Z"}))});IconMaterialDirectionsAltRounded.displayName="AmauiIconMaterialDirectionsAltRounded";var IconMaterialDirectionsAltRounded$1 = IconMaterialDirectionsAltRounded;

  const IconMaterialDirectionsAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltRoundedFilled",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-.375 0-.738-.15-.362-.15-.662-.45l-8-8q-.3-.3-.45-.662Q2 12.375 2 12t.15-.738q.15-.362.45-.662l8-8q.3-.3.662-.45Q11.625 2 12 2t.738.15q.362.15.662.45l8 8q.3.3.45.662.15.363.15.738t-.15.738q-.15.362-.45.662l-8 8q-.3.3-.662.45-.363.15-.738.15Zm1.15-9-1.875 1.9q-.275.275-.275.687 0 .413.3.713.275.275.7.275.425 0 .7-.275l3.6-3.6q.3-.3.3-.7 0-.4-.3-.7l-3.6-3.6q-.275-.275-.687-.288Q11.6 7.4 11.3 7.7q-.275.275-.288.687-.012.413.263.713L13.15 11H8q-.425 0-.713.287Q7 11.575 7 12t.287.712Q7.575 13 8 13Z"}))});IconMaterialDirectionsAltRoundedFilled.displayName="AmauiIconMaterialDirectionsAltRoundedFilled";var IconMaterialDirectionsAltRoundedFilled$1 = IconMaterialDirectionsAltRoundedFilled;

  const IconMaterialDirectionsAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltRoundedW100",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.35q-.275 0-.55-.112-.275-.113-.5-.338L4.1 13.05q-.225-.225-.337-.5-.113-.275-.113-.55t.113-.55q.112-.275.337-.5l6.85-6.85q.225-.225.5-.338.275-.112.55-.112t.55.112q.275.113.5.338l6.85 6.85q.225.225.338.5.112.275.112.55t-.112.55q-.113.275-.338.5l-6.85 6.85q-.225.225-.5.338-.275.112-.55.112ZM8 16l3.45 3.45q.225.225.55.225.325 0 .55-.225l6.9-6.9q.225-.225.225-.55 0-.325-.225-.55l-6.9-6.9q-.225-.225-.55-.225-.325 0-.55.225l-6.9 6.9q-.225.225-.225.55 0 .325.225.55Zm4-4Zm2.75.35-3 3q-.1.1-.113.237-.012.138.113.263t.25.125q.125 0 .25-.125l3.325-3.325Q15.8 12.3 15.8 12q0-.3-.225-.525L12.25 8.15q-.1-.1-.238-.113-.137-.012-.262.113t-.125.25q0 .125.125.25l3 3h-6.5q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Z"}))});IconMaterialDirectionsAltRoundedW100.displayName="AmauiIconMaterialDirectionsAltRoundedW100";var IconMaterialDirectionsAltRoundedW100$1 = IconMaterialDirectionsAltRoundedW100;

  const IconMaterialDirectionsAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltRoundedW100Filled",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.35q-.275 0-.55-.112-.275-.113-.5-.338L4.1 13.05q-.225-.225-.337-.5-.113-.275-.113-.55t.113-.55q.112-.275.337-.5l6.85-6.85q.225-.225.5-.338.275-.112.55-.112t.55.112q.275.113.5.338l6.85 6.85q.225.225.338.5.112.275.112.55t-.112.55q-.113.275-.338.5l-6.85 6.85q-.225.225-.5.338-.275.112-.55.112Zm2.75-8-3 3q-.1.1-.113.237-.012.138.113.263t.25.125q.125 0 .25-.125l3.325-3.325Q15.8 12.3 15.8 12q0-.3-.225-.525L12.25 8.15q-.1-.1-.238-.113-.137-.012-.262.113t-.125.25q0 .125.125.25l3 3h-6.5q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Z"}))});IconMaterialDirectionsAltRoundedW100Filled.displayName="AmauiIconMaterialDirectionsAltRoundedW100Filled";var IconMaterialDirectionsAltRoundedW100Filled$1 = IconMaterialDirectionsAltRoundedW100Filled;

  const IconMaterialDirectionsAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltSharp",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.8 1.2 12 12 1.2 22.8 12Zm0-2.8 8-8-8-8-8 8Zm0-3 5-5-5-5-1.4 1.4 2.55 2.6H7v2h6.15l-2.55 2.6Zm0-5Z"}))});IconMaterialDirectionsAltSharp.displayName="AmauiIconMaterialDirectionsAltSharp";var IconMaterialDirectionsAltSharp$1 = IconMaterialDirectionsAltSharp;

  const IconMaterialDirectionsAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltSharpFilled",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.8 1.2 12 12 1.2 22.8 12Zm0-5.8 5-5-5-5-1.4 1.4 2.55 2.6H7v2h6.15l-2.55 2.6Z"}))});IconMaterialDirectionsAltSharpFilled.displayName="AmauiIconMaterialDirectionsAltSharpFilled";var IconMaterialDirectionsAltSharpFilled$1 = IconMaterialDirectionsAltSharpFilled;

  const IconMaterialDirectionsAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltSharpW100",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.95 3.05 12 12 3.05 20.95 12Zm0-.95 8-8-8-8-8 8Zm0-3.9 4.1-4.1L12 7.9l-.5.5 3.25 3.25H7.9v.7h6.85L11.5 15.6Zm0-4.1Z"}))});IconMaterialDirectionsAltSharpW100.displayName="AmauiIconMaterialDirectionsAltSharpW100";var IconMaterialDirectionsAltSharpW100$1 = IconMaterialDirectionsAltSharpW100;

  const IconMaterialDirectionsAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltSharpW100Filled",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.95 3.05 12 12 3.05 20.95 12Zm0-4.85 4.1-4.1L12 7.9l-.5.5 3.25 3.25H7.9v.7h6.85L11.5 15.6Z"}))});IconMaterialDirectionsAltSharpW100Filled.displayName="AmauiIconMaterialDirectionsAltSharpW100Filled";var IconMaterialDirectionsAltSharpW100Filled$1 = IconMaterialDirectionsAltSharpW100Filled;

  const IconMaterialDirectionsAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsAltTwoTone",short_name:"DirectionsAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-.375 0-.738-.15-.362-.15-.662-.45l-8-8q-.3-.3-.45-.662Q2 12.375 2 12t.15-.738q.15-.362.45-.662l8-8q.3-.3.662-.45Q11.625 2 12 2t.738.15q.362.15.662.45l8 8q.3.3.45.662.15.363.15.738t-.15.738q-.15.362-.45.662l-8 8q-.3.3-.662.45-.363.15-.738.15Zm-4-6 4 4 8-8-8-8-8 8Zm4-4Zm1.15 1-1.875 1.9q-.275.275-.275.687 0 .413.3.713.275.275.7.275.425 0 .7-.275l3.6-3.6q.3-.3.3-.7 0-.4-.3-.7l-3.6-3.6q-.275-.275-.687-.288Q11.6 7.4 11.3 7.7q-.275.275-.288.687-.012.413.263.713L13.15 11H8q-.425 0-.713.287Q7 11.575 7 12t.287.712Q7.575 13 8 13Z"}))});IconMaterialDirectionsAltTwoTone.displayName="AmauiIconMaterialDirectionsAltTwoTone";var IconMaterialDirectionsAltTwoTone$1 = IconMaterialDirectionsAltTwoTone;

  const IconMaterialDirectionsBikeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeRounded",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 5.5Q14.675 5.5 14.088 4.912Q13.5 4.325 13.5 3.5Q13.5 2.675 14.088 2.087Q14.675 1.5 15.5 1.5Q16.325 1.5 16.913 2.087Q17.5 2.675 17.5 3.5Q17.5 4.325 16.913 4.912Q16.325 5.5 15.5 5.5ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18V14L7.8 11.2Q7.45 10.9 7.325 10.575Q7.2 10.25 7.2 9.8Q7.2 9.35 7.338 9.037Q7.475 8.725 7.8 8.4L10.6 5.6Q10.925 5.275 11.288 5.137Q11.65 5 12.1 5Q12.55 5 12.913 5.137Q13.275 5.275 13.6 5.6L15.5 7.5Q16.05 8.05 16.712 8.425Q17.375 8.8 18.2 8.925Q18.6 9 18.85 9.275Q19.1 9.55 19.1 9.925Q19.1 10.4 18.775 10.688Q18.45 10.975 18.025 10.925Q16.825 10.75 15.812 10.225Q14.8 9.7 14 8.9L13.2 8.1L10.8 10.5L12.45 12.225Q12.725 12.5 12.863 12.863Q13 13.225 13 13.6V18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM5 22Q2.875 22 1.438 20.562Q0 19.125 0 17Q0 14.875 1.438 13.438Q2.875 12 5 12Q7.125 12 8.562 13.438Q10 14.875 10 17Q10 19.125 8.562 20.562Q7.125 22 5 22ZM5 20.5Q6.425 20.5 7.463 19.462Q8.5 18.425 8.5 17Q8.5 15.575 7.463 14.537Q6.425 13.5 5 13.5Q3.575 13.5 2.538 14.537Q1.5 15.575 1.5 17Q1.5 18.425 2.538 19.462Q3.575 20.5 5 20.5ZM19 22Q16.875 22 15.438 20.562Q14 19.125 14 17Q14 14.875 15.438 13.438Q16.875 12 19 12Q21.125 12 22.562 13.438Q24 14.875 24 17Q24 19.125 22.562 20.562Q21.125 22 19 22ZM19 20.5Q20.425 20.5 21.462 19.462Q22.5 18.425 22.5 17Q22.5 15.575 21.462 14.537Q20.425 13.5 19 13.5Q17.575 13.5 16.538 14.537Q15.5 15.575 15.5 17Q15.5 18.425 16.538 19.462Q17.575 20.5 19 20.5Z"}))});IconMaterialDirectionsBikeRounded.displayName="AmauiIconMaterialDirectionsBikeRounded";var IconMaterialDirectionsBikeRounded$1 = IconMaterialDirectionsBikeRounded;

  const IconMaterialDirectionsBikeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeRoundedFilled",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 5.5Q14.675 5.5 14.088 4.912Q13.5 4.325 13.5 3.5Q13.5 2.675 14.088 2.087Q14.675 1.5 15.5 1.5Q16.325 1.5 16.913 2.087Q17.5 2.675 17.5 3.5Q17.5 4.325 16.913 4.912Q16.325 5.5 15.5 5.5ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18V14L7.8 11.2Q7.45 10.9 7.325 10.575Q7.2 10.25 7.2 9.8Q7.2 9.35 7.338 9.037Q7.475 8.725 7.8 8.4L10.6 5.6Q10.925 5.275 11.288 5.137Q11.65 5 12.1 5Q12.55 5 12.913 5.137Q13.275 5.275 13.6 5.6L15.5 7.5Q16.05 8.05 16.712 8.425Q17.375 8.8 18.2 8.925Q18.6 9 18.85 9.275Q19.1 9.55 19.1 9.925Q19.1 10.4 18.775 10.688Q18.45 10.975 18.025 10.925Q16.825 10.75 15.812 10.225Q14.8 9.7 14 8.9L13.2 8.1L10.8 10.5L12.45 12.225Q12.725 12.5 12.863 12.863Q13 13.225 13 13.6V18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM5 22Q2.875 22 1.438 20.562Q0 19.125 0 17Q0 14.875 1.438 13.438Q2.875 12 5 12Q7.125 12 8.562 13.438Q10 14.875 10 17Q10 19.125 8.562 20.562Q7.125 22 5 22ZM5 20.5Q6.425 20.5 7.463 19.462Q8.5 18.425 8.5 17Q8.5 15.575 7.463 14.537Q6.425 13.5 5 13.5Q3.575 13.5 2.538 14.537Q1.5 15.575 1.5 17Q1.5 18.425 2.538 19.462Q3.575 20.5 5 20.5ZM19 22Q16.875 22 15.438 20.562Q14 19.125 14 17Q14 14.875 15.438 13.438Q16.875 12 19 12Q21.125 12 22.562 13.438Q24 14.875 24 17Q24 19.125 22.562 20.562Q21.125 22 19 22ZM19 20.5Q20.425 20.5 21.462 19.462Q22.5 18.425 22.5 17Q22.5 15.575 21.462 14.537Q20.425 13.5 19 13.5Q17.575 13.5 16.538 14.537Q15.5 15.575 15.5 17Q15.5 18.425 16.538 19.462Q17.575 20.5 19 20.5Z"}))});IconMaterialDirectionsBikeRoundedFilled.displayName="AmauiIconMaterialDirectionsBikeRoundedFilled";var IconMaterialDirectionsBikeRoundedFilled$1 = IconMaterialDirectionsBikeRoundedFilled;

  const IconMaterialDirectionsBikeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeRoundedW100",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5.35Q14.425 5.35 14.038 4.962Q13.65 4.575 13.65 4Q13.65 3.425 14.038 3.037Q14.425 2.65 15 2.65Q15.575 2.65 15.963 3.037Q16.35 3.425 16.35 4Q16.35 4.575 15.963 4.962Q15.575 5.35 15 5.35ZM12 18.35Q11.85 18.35 11.75 18.25Q11.65 18.15 11.65 18V13.425L8.1 10.85Q7.875 10.675 7.775 10.45Q7.675 10.225 7.675 9.925Q7.675 9.625 7.788 9.412Q7.9 9.2 8.1 9L11.05 6.05Q11.25 5.85 11.525 5.737Q11.8 5.625 12.1 5.625Q12.4 5.625 12.675 5.737Q12.95 5.85 13.15 6.05L15.05 7.95Q15.625 8.525 16.413 8.962Q17.2 9.4 18.125 9.55Q18.25 9.575 18.35 9.688Q18.45 9.8 18.45 9.95Q18.45 10.125 18.337 10.225Q18.225 10.325 18.05 10.3Q16.95 10.125 16.062 9.65Q15.175 9.175 14.45 8.45L13.2 7.2L10.05 10.35L11.925 12.325Q12.125 12.525 12.238 12.8Q12.35 13.075 12.35 13.35V18Q12.35 18.15 12.25 18.25Q12.15 18.35 12 18.35ZM5.5 21.2Q3.725 21.2 2.513 19.987Q1.3 18.775 1.3 17Q1.3 15.225 2.513 14.012Q3.725 12.8 5.5 12.8Q7.275 12.8 8.488 14.012Q9.7 15.225 9.7 17Q9.7 18.775 8.488 19.987Q7.275 21.2 5.5 21.2ZM5.5 20.5Q6.975 20.5 7.988 19.488Q9 18.475 9 17Q9 15.525 7.988 14.512Q6.975 13.5 5.5 13.5Q4.025 13.5 3.013 14.512Q2 15.525 2 17Q2 18.475 3.013 19.488Q4.025 20.5 5.5 20.5ZM18.5 21.2Q16.725 21.2 15.513 19.987Q14.3 18.775 14.3 17Q14.3 15.225 15.513 14.012Q16.725 12.8 18.5 12.8Q20.275 12.8 21.488 14.012Q22.7 15.225 22.7 17Q22.7 18.775 21.488 19.987Q20.275 21.2 18.5 21.2ZM18.5 20.5Q19.975 20.5 20.988 19.488Q22 18.475 22 17Q22 15.525 20.988 14.512Q19.975 13.5 18.5 13.5Q17.025 13.5 16.013 14.512Q15 15.525 15 17Q15 18.475 16.013 19.488Q17.025 20.5 18.5 20.5Z"}))});IconMaterialDirectionsBikeRoundedW100.displayName="AmauiIconMaterialDirectionsBikeRoundedW100";var IconMaterialDirectionsBikeRoundedW100$1 = IconMaterialDirectionsBikeRoundedW100;

  const IconMaterialDirectionsBikeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeRoundedW100Filled",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5.35Q14.425 5.35 14.038 4.962Q13.65 4.575 13.65 4Q13.65 3.425 14.038 3.037Q14.425 2.65 15 2.65Q15.575 2.65 15.963 3.037Q16.35 3.425 16.35 4Q16.35 4.575 15.963 4.962Q15.575 5.35 15 5.35ZM12 18.35Q11.85 18.35 11.75 18.25Q11.65 18.15 11.65 18V13.425L8.1 10.85Q7.875 10.675 7.775 10.45Q7.675 10.225 7.675 9.925Q7.675 9.625 7.788 9.412Q7.9 9.2 8.1 9L11.05 6.05Q11.25 5.85 11.525 5.737Q11.8 5.625 12.1 5.625Q12.4 5.625 12.675 5.737Q12.95 5.85 13.15 6.05L15.05 7.95Q15.625 8.525 16.413 8.962Q17.2 9.4 18.125 9.55Q18.25 9.575 18.35 9.688Q18.45 9.8 18.45 9.95Q18.45 10.125 18.337 10.225Q18.225 10.325 18.05 10.3Q16.95 10.125 16.062 9.65Q15.175 9.175 14.45 8.45L13.2 7.2L10.05 10.35L11.925 12.325Q12.125 12.525 12.238 12.8Q12.35 13.075 12.35 13.35V18Q12.35 18.15 12.25 18.25Q12.15 18.35 12 18.35ZM5.5 21.2Q3.725 21.2 2.513 19.987Q1.3 18.775 1.3 17Q1.3 15.225 2.513 14.012Q3.725 12.8 5.5 12.8Q7.275 12.8 8.488 14.012Q9.7 15.225 9.7 17Q9.7 18.775 8.488 19.987Q7.275 21.2 5.5 21.2ZM5.5 20.5Q6.975 20.5 7.988 19.488Q9 18.475 9 17Q9 15.525 7.988 14.512Q6.975 13.5 5.5 13.5Q4.025 13.5 3.013 14.512Q2 15.525 2 17Q2 18.475 3.013 19.488Q4.025 20.5 5.5 20.5ZM18.5 21.2Q16.725 21.2 15.513 19.987Q14.3 18.775 14.3 17Q14.3 15.225 15.513 14.012Q16.725 12.8 18.5 12.8Q20.275 12.8 21.488 14.012Q22.7 15.225 22.7 17Q22.7 18.775 21.488 19.987Q20.275 21.2 18.5 21.2ZM18.5 20.5Q19.975 20.5 20.988 19.488Q22 18.475 22 17Q22 15.525 20.988 14.512Q19.975 13.5 18.5 13.5Q17.025 13.5 16.013 14.512Q15 15.525 15 17Q15 18.475 16.013 19.488Q17.025 20.5 18.5 20.5Z"}))});IconMaterialDirectionsBikeRoundedW100Filled.displayName="AmauiIconMaterialDirectionsBikeRoundedW100Filled";var IconMaterialDirectionsBikeRoundedW100Filled$1 = IconMaterialDirectionsBikeRoundedW100Filled;

  const IconMaterialDirectionsBikeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeSharp",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 5.5Q14.675 5.5 14.088 4.912Q13.5 4.325 13.5 3.5Q13.5 2.675 14.088 2.087Q14.675 1.5 15.5 1.5Q16.325 1.5 16.913 2.087Q17.5 2.675 17.5 3.5Q17.5 4.325 16.913 4.912Q16.325 5.5 15.5 5.5ZM10.8 10.5 13 12.8V19H11V14L6.3 9.9L10.6 5.6Q10.925 5.275 11.288 5.137Q11.65 5 12.1 5Q12.55 5 12.913 5.137Q13.275 5.275 13.6 5.6L15.5 7.5Q16.175 8.175 17.075 8.587Q17.975 9 19.1 9V11Q17.525 11 16.25 10.438Q14.975 9.875 14 8.9L13.2 8.1ZM5 22Q2.875 22 1.438 20.562Q0 19.125 0 17Q0 14.875 1.438 13.438Q2.875 12 5 12Q7.125 12 8.562 13.438Q10 14.875 10 17Q10 19.125 8.562 20.562Q7.125 22 5 22ZM5 20.5Q6.425 20.5 7.463 19.462Q8.5 18.425 8.5 17Q8.5 15.575 7.463 14.537Q6.425 13.5 5 13.5Q3.575 13.5 2.538 14.537Q1.5 15.575 1.5 17Q1.5 18.425 2.538 19.462Q3.575 20.5 5 20.5ZM19 22Q16.875 22 15.438 20.562Q14 19.125 14 17Q14 14.875 15.438 13.438Q16.875 12 19 12Q21.125 12 22.562 13.438Q24 14.875 24 17Q24 19.125 22.562 20.562Q21.125 22 19 22ZM19 20.5Q20.425 20.5 21.462 19.462Q22.5 18.425 22.5 17Q22.5 15.575 21.462 14.537Q20.425 13.5 19 13.5Q17.575 13.5 16.538 14.537Q15.5 15.575 15.5 17Q15.5 18.425 16.538 19.462Q17.575 20.5 19 20.5Z"}))});IconMaterialDirectionsBikeSharp.displayName="AmauiIconMaterialDirectionsBikeSharp";var IconMaterialDirectionsBikeSharp$1 = IconMaterialDirectionsBikeSharp;

  const IconMaterialDirectionsBikeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeSharpFilled",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 5.5Q14.675 5.5 14.088 4.912Q13.5 4.325 13.5 3.5Q13.5 2.675 14.088 2.087Q14.675 1.5 15.5 1.5Q16.325 1.5 16.913 2.087Q17.5 2.675 17.5 3.5Q17.5 4.325 16.913 4.912Q16.325 5.5 15.5 5.5ZM10.8 10.5 13 12.8V19H11V14L6.3 9.9L10.6 5.6Q10.925 5.275 11.288 5.137Q11.65 5 12.1 5Q12.55 5 12.913 5.137Q13.275 5.275 13.6 5.6L15.5 7.5Q16.175 8.175 17.075 8.587Q17.975 9 19.1 9V11Q17.525 11 16.25 10.438Q14.975 9.875 14 8.9L13.2 8.1ZM5 22Q2.875 22 1.438 20.562Q0 19.125 0 17Q0 14.875 1.438 13.438Q2.875 12 5 12Q7.125 12 8.562 13.438Q10 14.875 10 17Q10 19.125 8.562 20.562Q7.125 22 5 22ZM5 20.5Q6.425 20.5 7.463 19.462Q8.5 18.425 8.5 17Q8.5 15.575 7.463 14.537Q6.425 13.5 5 13.5Q3.575 13.5 2.538 14.537Q1.5 15.575 1.5 17Q1.5 18.425 2.538 19.462Q3.575 20.5 5 20.5ZM19 22Q16.875 22 15.438 20.562Q14 19.125 14 17Q14 14.875 15.438 13.438Q16.875 12 19 12Q21.125 12 22.562 13.438Q24 14.875 24 17Q24 19.125 22.562 20.562Q21.125 22 19 22ZM19 20.5Q20.425 20.5 21.462 19.462Q22.5 18.425 22.5 17Q22.5 15.575 21.462 14.537Q20.425 13.5 19 13.5Q17.575 13.5 16.538 14.537Q15.5 15.575 15.5 17Q15.5 18.425 16.538 19.462Q17.575 20.5 19 20.5Z"}))});IconMaterialDirectionsBikeSharpFilled.displayName="AmauiIconMaterialDirectionsBikeSharpFilled";var IconMaterialDirectionsBikeSharpFilled$1 = IconMaterialDirectionsBikeSharpFilled;

  const IconMaterialDirectionsBikeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeSharpW100",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5.35Q14.425 5.35 14.038 4.962Q13.65 4.575 13.65 4Q13.65 3.425 14.038 3.037Q14.425 2.65 15 2.65Q15.575 2.65 15.963 3.037Q16.35 3.425 16.35 4Q16.35 4.575 15.963 4.962Q15.575 5.35 15 5.35ZM10.05 10.35 12.35 12.75V18.35H11.65V13.425L7.025 10.075L11.05 6.05Q11.25 5.85 11.525 5.737Q11.8 5.625 12.1 5.625Q12.4 5.625 12.675 5.737Q12.95 5.85 13.15 6.05L15.05 7.95Q15.7 8.6 16.562 9.037Q17.425 9.475 18.45 9.6V10.35Q17.2 10.225 16.225 9.738Q15.25 9.25 14.45 8.45L13.2 7.2ZM5.5 21.2Q3.725 21.2 2.513 19.987Q1.3 18.775 1.3 17Q1.3 15.225 2.513 14.012Q3.725 12.8 5.5 12.8Q7.275 12.8 8.488 14.012Q9.7 15.225 9.7 17Q9.7 18.775 8.488 19.987Q7.275 21.2 5.5 21.2ZM5.5 20.5Q6.975 20.5 7.988 19.488Q9 18.475 9 17Q9 15.525 7.988 14.512Q6.975 13.5 5.5 13.5Q4.025 13.5 3.013 14.512Q2 15.525 2 17Q2 18.475 3.013 19.488Q4.025 20.5 5.5 20.5ZM18.5 21.2Q16.725 21.2 15.513 19.987Q14.3 18.775 14.3 17Q14.3 15.225 15.513 14.012Q16.725 12.8 18.5 12.8Q20.275 12.8 21.488 14.012Q22.7 15.225 22.7 17Q22.7 18.775 21.488 19.987Q20.275 21.2 18.5 21.2ZM18.5 20.5Q19.975 20.5 20.988 19.488Q22 18.475 22 17Q22 15.525 20.988 14.512Q19.975 13.5 18.5 13.5Q17.025 13.5 16.013 14.512Q15 15.525 15 17Q15 18.475 16.013 19.488Q17.025 20.5 18.5 20.5Z"}))});IconMaterialDirectionsBikeSharpW100.displayName="AmauiIconMaterialDirectionsBikeSharpW100";var IconMaterialDirectionsBikeSharpW100$1 = IconMaterialDirectionsBikeSharpW100;

  const IconMaterialDirectionsBikeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeSharpW100Filled",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5.35Q14.425 5.35 14.038 4.962Q13.65 4.575 13.65 4Q13.65 3.425 14.038 3.037Q14.425 2.65 15 2.65Q15.575 2.65 15.963 3.037Q16.35 3.425 16.35 4Q16.35 4.575 15.963 4.962Q15.575 5.35 15 5.35ZM10.05 10.35 12.35 12.75V18.35H11.65V13.425L7.025 10.075L11.05 6.05Q11.25 5.85 11.525 5.737Q11.8 5.625 12.1 5.625Q12.4 5.625 12.675 5.737Q12.95 5.85 13.15 6.05L15.05 7.95Q15.7 8.6 16.562 9.037Q17.425 9.475 18.45 9.6V10.35Q17.2 10.225 16.225 9.738Q15.25 9.25 14.45 8.45L13.2 7.2ZM5.5 21.2Q3.725 21.2 2.513 19.987Q1.3 18.775 1.3 17Q1.3 15.225 2.513 14.012Q3.725 12.8 5.5 12.8Q7.275 12.8 8.488 14.012Q9.7 15.225 9.7 17Q9.7 18.775 8.488 19.987Q7.275 21.2 5.5 21.2ZM5.5 20.5Q6.975 20.5 7.988 19.488Q9 18.475 9 17Q9 15.525 7.988 14.512Q6.975 13.5 5.5 13.5Q4.025 13.5 3.013 14.512Q2 15.525 2 17Q2 18.475 3.013 19.488Q4.025 20.5 5.5 20.5ZM18.5 21.2Q16.725 21.2 15.513 19.987Q14.3 18.775 14.3 17Q14.3 15.225 15.513 14.012Q16.725 12.8 18.5 12.8Q20.275 12.8 21.488 14.012Q22.7 15.225 22.7 17Q22.7 18.775 21.488 19.987Q20.275 21.2 18.5 21.2ZM18.5 20.5Q19.975 20.5 20.988 19.488Q22 18.475 22 17Q22 15.525 20.988 14.512Q19.975 13.5 18.5 13.5Q17.025 13.5 16.013 14.512Q15 15.525 15 17Q15 18.475 16.013 19.488Q17.025 20.5 18.5 20.5Z"}))});IconMaterialDirectionsBikeSharpW100Filled.displayName="AmauiIconMaterialDirectionsBikeSharpW100Filled";var IconMaterialDirectionsBikeSharpW100Filled$1 = IconMaterialDirectionsBikeSharpW100Filled;

  const IconMaterialDirectionsBikeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBikeTwoTone",short_name:"DirectionsBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM5 22c2.8 0 5-2.2 5-5s-2.2-5-5-5-5 2.2-5 5 2.2 5 5 5zm0-8.5c1.9 0 3.5 1.6 3.5 3.5S6.9 20.5 5 20.5 1.5 18.9 1.5 17s1.6-3.5 3.5-3.5zm2.8-2.3L11 14v5h2v-6.2l-2.2-2.3 2.4-2.4.8.8c1.3 1.3 3 2.1 5.1 2.1V9c-1.5 0-2.7-.6-3.6-1.5l-1.9-1.9c-.5-.4-1-.6-1.6-.6s-1.1.2-1.4.6L7.8 8.4c-.4.4-.6.9-.6 1.4 0 .6.2 1.1.6 1.4zM19 12c-2.8 0-5 2.2-5 5s2.2 5 5 5 5-2.2 5-5-2.2-5-5-5zm0 8.5c-1.9 0-3.5-1.6-3.5-3.5s1.6-3.5 3.5-3.5 3.5 1.6 3.5 3.5-1.6 3.5-3.5 3.5z"}))});IconMaterialDirectionsBikeTwoTone.displayName="AmauiIconMaterialDirectionsBikeTwoTone";var IconMaterialDirectionsBikeTwoTone$1 = IconMaterialDirectionsBikeTwoTone;

  const IconMaterialDirectionsBoatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatRounded",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 19 2.05 12.3Q1.975 12 2.112 11.6Q2.25 11.2 2.7 11.05L4 10.6V6Q4 5.175 4.588 4.588Q5.175 4 6 4H9V2Q9 1.575 9.288 1.287Q9.575 1 10 1H14Q14.425 1 14.713 1.287Q15 1.575 15 2V4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V10.6L21.3 11.05Q21.825 11.25 21.925 11.637Q22.025 12.025 21.95 12.3L20.05 19Q19.15 19 18.363 18.675Q17.575 18.35 16.925 17.85Q16.725 17.7 16.488 17.612Q16.25 17.525 16 17.525Q15.75 17.525 15.512 17.612Q15.275 17.7 15.075 17.85Q14.425 18.35 13.65 18.675Q12.875 19 12 19Q11.125 19 10.35 18.675Q9.575 18.35 8.925 17.85Q8.725 17.7 8.488 17.612Q8.25 17.525 8 17.525Q7.75 17.525 7.513 17.612Q7.275 17.7 7.075 17.85Q6.425 18.35 5.638 18.675Q4.85 19 3.95 19ZM3 23Q2.575 23 2.288 22.712Q2 22.425 2 22Q2 21.575 2.288 21.288Q2.575 21 3 21H4Q4.875 21 5.725 20.775Q6.575 20.55 7.375 20.1Q7.5 20.025 7.662 19.987Q7.825 19.95 8 19.95Q8.175 19.95 8.338 19.987Q8.5 20.025 8.625 20.1Q9.425 20.525 10.275 20.737Q11.125 20.95 12 20.95Q12.875 20.95 13.725 20.737Q14.575 20.525 15.375 20.1Q15.5 20.025 15.663 19.987Q15.825 19.95 16 19.95Q16.175 19.95 16.337 19.987Q16.5 20.025 16.625 20.1Q17.425 20.55 18.275 20.775Q19.125 21 20 21H21Q21.425 21 21.712 21.288Q22 21.575 22 22Q22 22.425 21.712 22.712Q21.425 23 21 23H20Q18.95 23 17.95 22.75Q16.95 22.5 16 22Q15.05 22.5 14.038 22.75Q13.025 23 12 23Q10.975 23 9.963 22.75Q8.95 22.5 8 22Q7.05 22.5 6.05 22.75Q5.05 23 4 23ZM6 9.95 11.375 8.2Q11.675 8.1 12 8.1Q12.325 8.1 12.625 8.2L18 9.95V6Q18 6 18 6Q18 6 18 6H6Q6 6 6 6Q6 6 6 6ZM12 17Q12.525 17 12.938 16.825Q13.35 16.65 13.775 16.325Q14.3 15.9 14.85 15.7Q15.4 15.5 15.975 15.5Q16.55 15.5 17.113 15.712Q17.675 15.925 18.2 16.35Q18.325 16.425 18.425 16.5Q18.525 16.575 18.65 16.65L19.75 12.65L12 10.1Q12 10.1 12 10.1Q12 10.1 12 10.1L4.2 12.65L5.35 16.6Q5.475 16.525 5.575 16.462Q5.675 16.4 5.775 16.325Q6.35 15.9 6.913 15.713Q7.475 15.525 8.05 15.525Q8.625 15.525 9.163 15.713Q9.7 15.9 10.2 16.325Q10.625 16.65 11.05 16.825Q11.475 17 12 17ZM11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Z"}))});IconMaterialDirectionsBoatRounded.displayName="AmauiIconMaterialDirectionsBoatRounded";var IconMaterialDirectionsBoatRounded$1 = IconMaterialDirectionsBoatRounded;

  const IconMaterialDirectionsBoatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatRoundedFilled",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 19 2.05 12.3Q1.975 12 2.112 11.6Q2.25 11.2 2.7 11.05L4 10.6V6Q4 5.175 4.588 4.588Q5.175 4 6 4H9V2Q9 1.575 9.288 1.287Q9.575 1 10 1H14Q14.425 1 14.713 1.287Q15 1.575 15 2V4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V10.6L21.3 11.05Q21.825 11.25 21.925 11.637Q22.025 12.025 21.95 12.3L20.05 19Q19.15 19 18.363 18.675Q17.575 18.35 16.925 17.85Q16.725 17.7 16.488 17.612Q16.25 17.525 16 17.525Q15.75 17.525 15.512 17.612Q15.275 17.7 15.075 17.85Q14.425 18.35 13.65 18.675Q12.875 19 12 19Q11.125 19 10.35 18.675Q9.575 18.35 8.925 17.85Q8.725 17.7 8.488 17.612Q8.25 17.525 8 17.525Q7.75 17.525 7.513 17.612Q7.275 17.7 7.075 17.85Q6.425 18.35 5.638 18.675Q4.85 19 3.95 19ZM3 23Q2.575 23 2.288 22.712Q2 22.425 2 22Q2 21.575 2.288 21.288Q2.575 21 3 21H4Q4.875 21 5.725 20.775Q6.575 20.55 7.375 20.1Q7.5 20.025 7.662 19.987Q7.825 19.95 8 19.95Q8.175 19.95 8.338 19.987Q8.5 20.025 8.625 20.1Q9.425 20.525 10.275 20.737Q11.125 20.95 12 20.95Q12.875 20.95 13.725 20.737Q14.575 20.525 15.375 20.1Q15.5 20.025 15.663 19.987Q15.825 19.95 16 19.95Q16.175 19.95 16.337 19.987Q16.5 20.025 16.625 20.1Q17.425 20.55 18.275 20.775Q19.125 21 20 21H21Q21.425 21 21.712 21.288Q22 21.575 22 22Q22 22.425 21.712 22.712Q21.425 23 21 23H20Q18.95 23 17.95 22.75Q16.95 22.5 16 22Q15.05 22.5 14.038 22.75Q13.025 23 12 23Q10.975 23 9.963 22.75Q8.95 22.5 8 22Q7.05 22.5 6.05 22.75Q5.05 23 4 23ZM6 9.95 11.375 8.2Q11.675 8.1 12 8.1Q12.325 8.1 12.625 8.2L18 9.95V6Q18 6 18 6Q18 6 18 6H6Q6 6 6 6Q6 6 6 6Z"}))});IconMaterialDirectionsBoatRoundedFilled.displayName="AmauiIconMaterialDirectionsBoatRoundedFilled";var IconMaterialDirectionsBoatRoundedFilled$1 = IconMaterialDirectionsBoatRoundedFilled;

  const IconMaterialDirectionsBoatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatRoundedW100",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 17.65 3.65 12.8Q3.6 12.575 3.688 12.325Q3.775 12.075 4 12L5.3 11.55V7.3Q5.3 6.65 5.725 6.225Q6.15 5.8 6.8 5.8H10.3V3.55Q10.3 3.225 10.513 3.012Q10.725 2.8 11.05 2.8H12.95Q13.275 2.8 13.488 3.012Q13.7 3.225 13.7 3.55V5.8H17.2Q17.85 5.8 18.275 6.225Q18.7 6.65 18.7 7.3V11.55L20 12Q20.275 12.1 20.4 12.337Q20.525 12.575 20.45 12.8L19.05 17.65Q18.425 17.35 17.925 16.962Q17.425 16.575 16.775 15.9Q16.6 15.725 16.4 15.65Q16.2 15.575 16 15.575Q15.8 15.575 15.613 15.662Q15.425 15.75 15.25 15.925Q14.525 16.7 13.775 17.2Q13.025 17.7 12 17.7Q10.975 17.7 10.225 17.2Q9.475 16.7 8.75 15.925Q8.575 15.75 8.388 15.662Q8.2 15.575 8 15.575Q7.8 15.575 7.613 15.662Q7.425 15.75 7.25 15.925Q6.625 16.6 6.1 16.975Q5.575 17.35 4.95 17.65ZM3 21.7Q2.85 21.7 2.75 21.6Q2.65 21.5 2.65 21.35Q2.65 21.2 2.75 21.1Q2.85 21 3 21H4Q4.825 21 5.65 20.8Q6.475 20.6 7.225 20.175Q7.4 20.075 7.6 20.038Q7.8 20 8 20Q8.2 20 8.4 20.038Q8.6 20.075 8.775 20.175Q9.525 20.575 10.35 20.762Q11.175 20.95 12 20.95Q12.825 20.95 13.65 20.762Q14.475 20.575 15.225 20.175Q15.4 20.075 15.6 20.038Q15.8 20 16 20Q16.2 20 16.4 20.038Q16.6 20.075 16.775 20.175Q17.525 20.6 18.35 20.8Q19.175 21 20 21H21Q21.15 21 21.25 21.1Q21.35 21.2 21.35 21.35Q21.35 21.5 21.25 21.6Q21.15 21.7 21 21.7H20Q18.95 21.7 17.95 21.45Q16.95 21.2 16 20.7Q15.05 21.2 14.038 21.45Q13.025 21.7 12 21.7Q10.975 21.7 9.963 21.45Q8.95 21.2 8 20.7Q7.05 21.2 6.05 21.45Q5.05 21.7 4 21.7ZM6 11.3 11.525 9.5Q11.75 9.425 12 9.425Q12.25 9.425 12.475 9.5L18 11.3V7.3Q18 6.95 17.775 6.725Q17.55 6.5 17.2 6.5H6.8Q6.45 6.5 6.225 6.725Q6 6.95 6 7.3ZM12 17Q12.825 17 13.438 16.587Q14.05 16.175 14.725 15.425Q15 15.125 15.325 14.975Q15.65 14.825 16 14.825Q16.35 14.825 16.675 14.975Q17 15.125 17.275 15.425Q17.7 15.9 17.988 16.15Q18.275 16.4 18.65 16.6L19.75 12.65L12.25 10.175Q12.125 10.125 12 10.125Q11.875 10.125 11.75 10.175L4.25 12.65L5.35 16.6Q5.75 16.375 6.025 16.137Q6.3 15.9 6.725 15.425Q7 15.125 7.325 14.975Q7.65 14.825 8 14.825Q8.35 14.825 8.675 14.975Q9 15.125 9.275 15.425Q9.95 16.175 10.562 16.587Q11.175 17 12 17ZM12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Q12 13.575 12 13.575Z"}))});IconMaterialDirectionsBoatRoundedW100.displayName="AmauiIconMaterialDirectionsBoatRoundedW100";var IconMaterialDirectionsBoatRoundedW100$1 = IconMaterialDirectionsBoatRoundedW100;

  const IconMaterialDirectionsBoatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatRoundedW100Filled",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 17.65 3.65 12.8Q3.6 12.575 3.688 12.325Q3.775 12.075 4 12L5.3 11.55V7.3Q5.3 6.65 5.725 6.225Q6.15 5.8 6.8 5.8H10.3V3.55Q10.3 3.225 10.513 3.012Q10.725 2.8 11.05 2.8H12.95Q13.275 2.8 13.488 3.012Q13.7 3.225 13.7 3.55V5.8H17.2Q17.85 5.8 18.275 6.225Q18.7 6.65 18.7 7.3V11.55L20 12Q20.275 12.1 20.4 12.337Q20.525 12.575 20.45 12.8L19.05 17.65Q18.425 17.35 17.925 16.962Q17.425 16.575 16.775 15.9Q16.6 15.725 16.4 15.65Q16.2 15.575 16 15.575Q15.8 15.575 15.613 15.662Q15.425 15.75 15.25 15.925Q14.525 16.7 13.775 17.2Q13.025 17.7 12 17.7Q10.975 17.7 10.225 17.2Q9.475 16.7 8.75 15.925Q8.575 15.75 8.388 15.662Q8.2 15.575 8 15.575Q7.8 15.575 7.613 15.662Q7.425 15.75 7.25 15.925Q6.625 16.6 6.1 16.975Q5.575 17.35 4.95 17.65ZM3 21.7Q2.85 21.7 2.75 21.6Q2.65 21.5 2.65 21.35Q2.65 21.2 2.75 21.1Q2.85 21 3 21H4Q4.825 21 5.65 20.8Q6.475 20.6 7.225 20.175Q7.4 20.075 7.6 20.038Q7.8 20 8 20Q8.2 20 8.4 20.038Q8.6 20.075 8.775 20.175Q9.525 20.575 10.35 20.762Q11.175 20.95 12 20.95Q12.825 20.95 13.65 20.762Q14.475 20.575 15.225 20.175Q15.4 20.075 15.6 20.038Q15.8 20 16 20Q16.2 20 16.4 20.038Q16.6 20.075 16.775 20.175Q17.525 20.6 18.35 20.8Q19.175 21 20 21H21Q21.15 21 21.25 21.1Q21.35 21.2 21.35 21.35Q21.35 21.5 21.25 21.6Q21.15 21.7 21 21.7H20Q18.95 21.7 17.95 21.45Q16.95 21.2 16 20.7Q15.05 21.2 14.038 21.45Q13.025 21.7 12 21.7Q10.975 21.7 9.963 21.45Q8.95 21.2 8 20.7Q7.05 21.2 6.05 21.45Q5.05 21.7 4 21.7ZM6 11.3 11.525 9.5Q11.75 9.425 12 9.425Q12.25 9.425 12.475 9.5L18 11.3V7.3Q18 6.95 17.775 6.725Q17.55 6.5 17.2 6.5H6.8Q6.45 6.5 6.225 6.725Q6 6.95 6 7.3Z"}))});IconMaterialDirectionsBoatRoundedW100Filled.displayName="AmauiIconMaterialDirectionsBoatRoundedW100Filled";var IconMaterialDirectionsBoatRoundedW100Filled$1 = IconMaterialDirectionsBoatRoundedW100Filled;

  const IconMaterialDirectionsBoatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatSharp",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55Q11.975 13.55 11.975 13.55ZM3.95 19 1.775 11.375 4 10.6V4H9V1H15V4H20V10.6L22.225 11.375L20.05 19Q18.8 19 17.775 18.413Q16.75 17.825 16 17Q15.25 17.825 14.225 18.413Q13.2 19 12 19Q10.8 19 9.775 18.413Q8.75 17.825 8 17Q7.25 17.825 6.225 18.413Q5.2 19 3.95 19ZM2 23V21H4Q5.05 21 6.075 20.675Q7.1 20.35 8 19.7Q8.9 20.35 9.925 20.65Q10.95 20.95 12 20.95Q13.05 20.95 14.075 20.65Q15.1 20.35 16 19.7Q16.9 20.35 17.925 20.675Q18.95 21 20 21H22V23H20Q18.95 23 17.95 22.75Q16.95 22.5 16 22Q15.05 22.5 14.038 22.75Q13.025 23 12 23Q10.975 23 9.963 22.75Q8.95 22.5 8 22Q7.05 22.5 6.05 22.75Q5.05 23 4 23ZM6 9.95 12 8 18 9.95V6H6ZM12 17Q13.175 17 13.988 16.175Q14.8 15.35 16 13.95Q17.2 15.3 17.625 15.8Q18.05 16.3 18.65 16.65L19.75 12.65L12 10.1L4.2 12.65L5.35 16.6Q5.95 16.25 6.375 15.8Q6.8 15.35 8 13.95Q9.25 15.375 10.038 16.188Q10.825 17 12 17Z"}))});IconMaterialDirectionsBoatSharp.displayName="AmauiIconMaterialDirectionsBoatSharp";var IconMaterialDirectionsBoatSharp$1 = IconMaterialDirectionsBoatSharp;

  const IconMaterialDirectionsBoatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatSharpFilled",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 19 1.775 11.375 4 10.6V4H9V1H15V4H20V10.6L22.225 11.375L20.05 19Q18.8 19 17.775 18.413Q16.75 17.825 16 17Q15.25 17.825 14.225 18.413Q13.2 19 12 19Q10.8 19 9.775 18.413Q8.75 17.825 8 17Q7.25 17.825 6.225 18.413Q5.2 19 3.95 19ZM2 23V21H4Q5.05 21 6.075 20.675Q7.1 20.35 8 19.7Q8.9 20.35 9.925 20.65Q10.95 20.95 12 20.95Q13.05 20.95 14.075 20.65Q15.1 20.35 16 19.7Q16.9 20.35 17.925 20.675Q18.95 21 20 21H22V23H20Q18.95 23 17.95 22.75Q16.95 22.5 16 22Q15.05 22.5 14.038 22.75Q13.025 23 12 23Q10.975 23 9.963 22.75Q8.95 22.5 8 22Q7.05 22.5 6.05 22.75Q5.05 23 4 23ZM6 9.95 12 8 18 9.95V6H6Z"}))});IconMaterialDirectionsBoatSharpFilled.displayName="AmauiIconMaterialDirectionsBoatSharpFilled";var IconMaterialDirectionsBoatSharpFilled$1 = IconMaterialDirectionsBoatSharpFilled;

  const IconMaterialDirectionsBoatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatSharpW100",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.55Q12 13.55 12 13.55Q12 13.55 12 13.55Q12 13.55 12 13.55Q12 13.55 12 13.55Q12 13.55 12 13.55Q12 13.55 12 13.55Q12 13.55 12 13.55Q12 13.55 12 13.55ZM4.95 17.65 3.475 12.175 5.3 11.55V5.8H10.3V2.8H13.7V5.8H18.7V11.55L20.625 12.225L19.05 17.65Q18.25 17.275 17.613 16.725Q16.975 16.175 16 15.05Q15.1 16.15 14.188 16.925Q13.275 17.7 12 17.7Q10.725 17.7 9.812 16.925Q8.9 16.15 8 15.05Q7.05 16.175 6.4 16.725Q5.75 17.275 4.95 17.65ZM2.65 21.7V21H4Q5.05 21 6.075 20.675Q7.1 20.35 8 19.7Q8.9 20.35 9.925 20.65Q10.95 20.95 12 20.95Q13.05 20.95 14.075 20.65Q15.1 20.35 16 19.7Q16.9 20.35 17.925 20.675Q18.95 21 20 21H21.35V21.7H20Q18.95 21.7 17.95 21.45Q16.95 21.2 16 20.7Q15.05 21.2 14.038 21.45Q13.025 21.7 12 21.7Q10.975 21.7 9.963 21.45Q8.95 21.2 8 20.7Q7.05 21.2 6.05 21.45Q5.05 21.7 4 21.7ZM6 11.3 12 9.35 18 11.3V6.5H6ZM12 17Q13.175 17 13.963 16.188Q14.75 15.375 16 13.95Q17.175 15.3 17.613 15.775Q18.05 16.25 18.65 16.6L19.75 12.65L12 10.1L4.25 12.65L5.35 16.6Q5.95 16.25 6.388 15.8Q6.825 15.35 8 13.95Q9.25 15.375 10.038 16.188Q10.825 17 12 17Z"}))});IconMaterialDirectionsBoatSharpW100.displayName="AmauiIconMaterialDirectionsBoatSharpW100";var IconMaterialDirectionsBoatSharpW100$1 = IconMaterialDirectionsBoatSharpW100;

  const IconMaterialDirectionsBoatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatSharpW100Filled",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 17.65 3.475 12.175 5.3 11.55V5.8H10.3V2.8H13.7V5.8H18.7V11.55L20.625 12.225L19.05 17.65Q18.25 17.275 17.613 16.725Q16.975 16.175 16 15.05Q15.1 16.15 14.188 16.925Q13.275 17.7 12 17.7Q10.725 17.7 9.812 16.925Q8.9 16.15 8 15.05Q7.05 16.175 6.4 16.725Q5.75 17.275 4.95 17.65ZM2.65 21.7V21H4Q5.05 21 6.075 20.675Q7.1 20.35 8 19.7Q8.9 20.35 9.925 20.65Q10.95 20.95 12 20.95Q13.05 20.95 14.075 20.65Q15.1 20.35 16 19.7Q16.9 20.35 17.925 20.675Q18.95 21 20 21H21.35V21.7H20Q18.95 21.7 17.95 21.45Q16.95 21.2 16 20.7Q15.05 21.2 14.038 21.45Q13.025 21.7 12 21.7Q10.975 21.7 9.963 21.45Q8.95 21.2 8 20.7Q7.05 21.2 6.05 21.45Q5.05 21.7 4 21.7ZM6 11.3 12 9.35 18 11.3V6.5H6Z"}))});IconMaterialDirectionsBoatSharpW100Filled.displayName="AmauiIconMaterialDirectionsBoatSharpW100Filled";var IconMaterialDirectionsBoatSharpW100Filled$1 = IconMaterialDirectionsBoatSharpW100Filled;

  const IconMaterialDirectionsBoatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBoatTwoTone",short_name:"DirectionsBoat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.49 15.68L8 13.96l1.51 1.72c.34.4 1.28 1.32 2.49 1.32 1.21 0 2.15-.92 2.49-1.32L16 13.96l1.51 1.72c.2.23.6.64 1.14.94l1.12-3.97-2.39-.78L12 10.11l-5.38 1.77-2.4.79 1.13 3.96c.55-.31.94-.72 1.14-.95zM11 3h2v1h-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 19H4c1.6 0 3.02-.88 4-2 .98 1.12 2.4 2 4 2s3.02-.88 4-2c.98 1.12 2.4 2 4 2h.05l1.89-6.68c.08-.26.06-.54-.06-.78s-.34-.42-.6-.5L20 10.62V6c0-1.1-.9-2-2-2h-3V1H9v3H6c-1.1 0-2 .9-2 2v4.62l-1.29.42c-.26.08-.48.26-.6.5s-.15.52-.06.78L3.95 19zM11 3h2v1h-2V3zM6 6h12v3.97L12 8 6 9.97V6zm.62 5.87L12 10.11l5.38 1.77 2.39.78-1.12 3.97c-.54-.3-.94-.71-1.14-.94L16 13.96l-1.51 1.72c-.34.4-1.28 1.32-2.49 1.32-1.21 0-2.15-.92-2.49-1.32L8 13.96l-1.51 1.72c-.2.23-.6.63-1.14.93l-1.13-3.96 2.4-.78zM8 22.01c1.26.64 2.63.97 4 .97s2.74-.32 4-.97c1.26.65 2.62.99 4 .99h2v-2h-2c-1.39 0-2.78-.47-4-1.32-1.22.85-2.61 1.28-4 1.28s-2.78-.43-4-1.28C6.78 20.53 5.39 21 4 21H2v2h2c1.38 0 2.74-.35 4-.99z"}))});IconMaterialDirectionsBoatTwoTone.displayName="AmauiIconMaterialDirectionsBoatTwoTone";var IconMaterialDirectionsBoatTwoTone$1 = IconMaterialDirectionsBoatTwoTone;

  const IconMaterialDirectionsBusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusRounded",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 21Q5.875 21 5.438 20.562Q5 20.125 5 19.5V17.95Q4.55 17.45 4.275 16.837Q4 16.225 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.225 19.725 16.837Q19.45 17.45 19 17.95V19.5Q19 20.125 18.562 20.562Q18.125 21 17.5 21Q16.875 21 16.438 20.562Q16 20.125 16 19.5V19H8V19.5Q8 20.125 7.562 20.562Q7.125 21 6.5 21ZM12.05 5Q14.8 5 16.038 5Q17.275 5 17.65 5H6.45Q6.9 5 8.137 5Q9.375 5 12.05 5ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM6 10H18V7H6ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16ZM6.45 5H17.65Q17.275 4.575 16.038 4.287Q14.8 4 12.05 4Q9.375 4 8.137 4.312Q6.9 4.625 6.45 5ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17Z"}))});IconMaterialDirectionsBusRounded.displayName="AmauiIconMaterialDirectionsBusRounded";var IconMaterialDirectionsBusRounded$1 = IconMaterialDirectionsBusRounded;

  const IconMaterialDirectionsBusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusRoundedFilled",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 21Q5.875 21 5.438 20.562Q5 20.125 5 19.5V17.95Q4.55 17.45 4.275 16.837Q4 16.225 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.225 19.725 16.837Q19.45 17.45 19 17.95V19.5Q19 20.125 18.562 20.562Q18.125 21 17.5 21Q16.875 21 16.438 20.562Q16 20.125 16 19.5V19H8V19.5Q8 20.125 7.562 20.562Q7.125 21 6.5 21ZM6 10H18V7H6ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16Z"}))});IconMaterialDirectionsBusRoundedFilled.displayName="AmauiIconMaterialDirectionsBusRoundedFilled";var IconMaterialDirectionsBusRoundedFilled$1 = IconMaterialDirectionsBusRoundedFilled;

  const IconMaterialDirectionsBusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusRoundedW100",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 19.7Q7.2 19.7 7.1 19.6Q7 19.5 7 19.35V17.5Q6.5 17.375 5.9 16.663Q5.3 15.95 5.3 15V6Q5.3 4.6 6.913 3.95Q8.525 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 15.95 18.1 16.663Q17.5 17.375 17 17.5V19.35Q17 19.5 16.9 19.6Q16.8 19.7 16.65 19.7Q16.5 19.7 16.4 19.6Q16.3 19.5 16.3 19.35V17.7H7.7V19.35Q7.7 19.5 7.6 19.6Q7.5 19.7 7.35 19.7ZM12 5.7Q15.025 5.7 16.4 5.7Q17.775 5.7 18 5.7H6Q6.225 5.7 7.6 5.7Q8.975 5.7 12 5.7ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM6 11.3H18V6.4H6ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5ZM6 5.7H18Q17.775 4.825 16.4 4.412Q15.025 4 12 4Q8.975 4 7.6 4.412Q6.225 4.825 6 5.7ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17Z"}))});IconMaterialDirectionsBusRoundedW100.displayName="AmauiIconMaterialDirectionsBusRoundedW100";var IconMaterialDirectionsBusRoundedW100$1 = IconMaterialDirectionsBusRoundedW100;

  const IconMaterialDirectionsBusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusRoundedW100Filled",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 19.7Q7.2 19.7 7.1 19.6Q7 19.5 7 19.35V17.5Q6.5 17.375 5.9 16.663Q5.3 15.95 5.3 15V6Q5.3 4.6 6.913 3.95Q8.525 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 15.95 18.1 16.663Q17.5 17.375 17 17.5V19.35Q17 19.5 16.9 19.6Q16.8 19.7 16.65 19.7Q16.5 19.7 16.4 19.6Q16.3 19.5 16.3 19.35V17.7H7.7V19.35Q7.7 19.5 7.6 19.6Q7.5 19.7 7.35 19.7ZM6 11.3H18V6.4H6ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5Z"}))});IconMaterialDirectionsBusRoundedW100Filled.displayName="AmauiIconMaterialDirectionsBusRoundedW100Filled";var IconMaterialDirectionsBusRoundedW100Filled$1 = IconMaterialDirectionsBusRoundedW100Filled;

  const IconMaterialDirectionsBusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusSharp",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V17.95Q4.55 17.45 4.275 16.837Q4 16.225 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.225 19.725 16.837Q19.45 17.45 19 17.95V21H16V19H8V21ZM12.05 5Q14.8 5 16.038 5Q17.275 5 17.65 5H6.45Q6.9 5 8.137 5Q9.375 5 12.05 5ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM6 10H18V7H6ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16ZM6.45 5H17.65Q17.275 4.575 16.038 4.287Q14.8 4 12.05 4Q9.375 4 8.137 4.312Q6.9 4.625 6.45 5ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17Z"}))});IconMaterialDirectionsBusSharp.displayName="AmauiIconMaterialDirectionsBusSharp";var IconMaterialDirectionsBusSharp$1 = IconMaterialDirectionsBusSharp;

  const IconMaterialDirectionsBusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusSharpFilled",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V17.95Q4.55 17.45 4.275 16.837Q4 16.225 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.225 19.725 16.837Q19.45 17.45 19 17.95V21H16V19H8V21ZM6 10H18V7H6ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16Z"}))});IconMaterialDirectionsBusSharpFilled.displayName="AmauiIconMaterialDirectionsBusSharpFilled";var IconMaterialDirectionsBusSharpFilled$1 = IconMaterialDirectionsBusSharpFilled;

  const IconMaterialDirectionsBusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusSharpW100",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.7V17.5Q6.5 17.375 5.9 16.663Q5.3 15.95 5.3 15V6Q5.3 4.6 6.913 3.95Q8.525 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 15.95 18.1 16.663Q17.5 17.375 17 17.5V19.7H16.3V17.7H7.7V19.7ZM12 5.7Q15.025 5.7 16.4 5.7Q17.775 5.7 18 5.7H6Q6.225 5.7 7.6 5.7Q8.975 5.7 12 5.7ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM6 11.3H18V6.4H6ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5ZM6 5.7H18Q17.775 4.825 16.4 4.412Q15.025 4 12 4Q8.975 4 7.6 4.412Q6.225 4.825 6 5.7ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17Z"}))});IconMaterialDirectionsBusSharpW100.displayName="AmauiIconMaterialDirectionsBusSharpW100";var IconMaterialDirectionsBusSharpW100$1 = IconMaterialDirectionsBusSharpW100;

  const IconMaterialDirectionsBusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusSharpW100Filled",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.7V17.5Q6.5 17.375 5.9 16.663Q5.3 15.95 5.3 15V6Q5.3 4.6 6.913 3.95Q8.525 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 15.95 18.1 16.663Q17.5 17.375 17 17.5V19.7H16.3V17.7H7.7V19.7ZM6 11.3H18V6.4H6ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5Z"}))});IconMaterialDirectionsBusSharpW100Filled.displayName="AmauiIconMaterialDirectionsBusSharpW100Filled";var IconMaterialDirectionsBusSharpW100Filled$1 = IconMaterialDirectionsBusSharpW100Filled;

  const IconMaterialDirectionsBusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsBusTwoTone",short_name:"DirectionsBus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.37 17l.29-.27c.13-.11.34-.36.34-.73v-4H6v4c0 .37.21.62.34.73l.29.27h10.74zM8.5 16c-.83 0-1.5-.67-1.5-1.5S7.67 13 8.5 13s1.5.67 1.5 1.5S9.33 16 8.5 16zm5.5-1.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5zM12 4c-3.69 0-5.11.46-5.66.99h11.31C17.11 4.46 15.69 4 12 4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21h1c.55 0 1-.45 1-1v-1.78c.61-.55 1-1.34 1-2.22V6c0-3.5-3.58-4-8-4s-8 .5-8 4v10c0 .88.39 1.67 1 2.22V20c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h8v1c0 .55.45 1 1 1zM12 4c3.69 0 5.11.46 5.66.99H6.34C6.89 4.46 8.31 4 12 4zM6 6.99h12V10H6V6.99zM8 17H6.63l-.29-.27C6.21 16.62 6 16.37 6 16v-4h12v4c0 .37-.21.62-.34.73l-.29.27H8z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"14.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"14.5",r:"1.5"}))});IconMaterialDirectionsBusTwoTone.displayName="AmauiIconMaterialDirectionsBusTwoTone";var IconMaterialDirectionsBusTwoTone$1 = IconMaterialDirectionsBusTwoTone;

  const IconMaterialDirectionsCarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarRounded",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V19.525Q6 20.15 5.575 20.575Q5.15 21 4.5 21Q3.875 21 3.438 20.562Q3 20.125 3 19.5V12L5.1 6Q5.25 5.55 5.638 5.275Q6.025 5 6.5 5H17.5Q17.975 5 18.363 5.275Q18.75 5.55 18.9 6L21 12V19.525Q21 20.15 20.575 20.575Q20.15 21 19.5 21Q18.875 21 18.438 20.562Q18 20.125 18 19.5V19ZM5.8 10H18.2L17.15 7H6.85ZM5 12V17ZM7.5 16Q8.125 16 8.562 15.562Q9 15.125 9 14.5Q9 13.875 8.562 13.438Q8.125 13 7.5 13Q6.875 13 6.438 13.438Q6 13.875 6 14.5Q6 15.125 6.438 15.562Q6.875 16 7.5 16ZM16.5 16Q17.125 16 17.562 15.562Q18 15.125 18 14.5Q18 13.875 17.562 13.438Q17.125 13 16.5 13Q15.875 13 15.438 13.438Q15 13.875 15 14.5Q15 15.125 15.438 15.562Q15.875 16 16.5 16ZM5 17H19V12H5Z"}))});IconMaterialDirectionsCarRounded.displayName="AmauiIconMaterialDirectionsCarRounded";var IconMaterialDirectionsCarRounded$1 = IconMaterialDirectionsCarRounded;

  const IconMaterialDirectionsCarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarRoundedFilled",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V19.525Q6 20.15 5.575 20.575Q5.15 21 4.5 21Q3.875 21 3.438 20.562Q3 20.125 3 19.5V12L5.1 6Q5.25 5.55 5.638 5.275Q6.025 5 6.5 5H17.5Q17.975 5 18.363 5.275Q18.75 5.55 18.9 6L21 12V19.525Q21 20.15 20.575 20.575Q20.15 21 19.5 21Q18.875 21 18.438 20.562Q18 20.125 18 19.5V19ZM5.8 10H18.2L17.15 7H6.85ZM7.5 16Q8.125 16 8.562 15.562Q9 15.125 9 14.5Q9 13.875 8.562 13.438Q8.125 13 7.5 13Q6.875 13 6.438 13.438Q6 13.875 6 14.5Q6 15.125 6.438 15.562Q6.875 16 7.5 16ZM16.5 16Q17.125 16 17.562 15.562Q18 15.125 18 14.5Q18 13.875 17.562 13.438Q17.125 13 16.5 13Q15.875 13 15.438 13.438Q15 13.875 15 14.5Q15 15.125 15.438 15.562Q15.875 16 16.5 16Z"}))});IconMaterialDirectionsCarRoundedFilled.displayName="AmauiIconMaterialDirectionsCarRoundedFilled";var IconMaterialDirectionsCarRoundedFilled$1 = IconMaterialDirectionsCarRoundedFilled;

  const IconMaterialDirectionsCarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarRoundedW100",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.7V19.375Q5 19.5 4.9 19.6Q4.8 19.7 4.65 19.7Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35V12.2L6.25 6.65Q6.3 6.475 6.45 6.387Q6.6 6.3 6.8 6.3H17.3Q17.45 6.3 17.575 6.4Q17.7 6.5 17.75 6.65L19.7 12.2V19.375Q19.7 19.5 19.6 19.6Q19.5 19.7 19.35 19.7Q19.2 19.7 19.1 19.6Q19 19.5 19 19.35V17.7ZM5.3 11.5H18.7L17.1 7H6.9ZM5 12.2V17ZM7.4 15.6Q7.825 15.6 8.113 15.312Q8.4 15.025 8.4 14.6Q8.4 14.175 8.113 13.887Q7.825 13.6 7.4 13.6Q6.975 13.6 6.688 13.887Q6.4 14.175 6.4 14.6Q6.4 15.025 6.688 15.312Q6.975 15.6 7.4 15.6ZM16.6 15.6Q17.025 15.6 17.312 15.312Q17.6 15.025 17.6 14.6Q17.6 14.175 17.312 13.887Q17.025 13.6 16.6 13.6Q16.175 13.6 15.888 13.887Q15.6 14.175 15.6 14.6Q15.6 15.025 15.888 15.312Q16.175 15.6 16.6 15.6ZM5 17H19V12.2H5Z"}))});IconMaterialDirectionsCarRoundedW100.displayName="AmauiIconMaterialDirectionsCarRoundedW100";var IconMaterialDirectionsCarRoundedW100$1 = IconMaterialDirectionsCarRoundedW100;

  const IconMaterialDirectionsCarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarRoundedW100Filled",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.7V19.375Q5 19.5 4.9 19.6Q4.8 19.7 4.65 19.7Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35V12.2L6.25 6.65Q6.3 6.475 6.45 6.387Q6.6 6.3 6.8 6.3H17.3Q17.45 6.3 17.575 6.4Q17.7 6.5 17.75 6.65L19.7 12.2V19.375Q19.7 19.5 19.6 19.6Q19.5 19.7 19.35 19.7Q19.2 19.7 19.1 19.6Q19 19.5 19 19.35V17.7ZM5.3 11.5H18.7L17.1 7H6.9ZM7.4 15.6Q7.825 15.6 8.113 15.312Q8.4 15.025 8.4 14.6Q8.4 14.175 8.113 13.887Q7.825 13.6 7.4 13.6Q6.975 13.6 6.688 13.887Q6.4 14.175 6.4 14.6Q6.4 15.025 6.688 15.312Q6.975 15.6 7.4 15.6ZM16.6 15.6Q17.025 15.6 17.312 15.312Q17.6 15.025 17.6 14.6Q17.6 14.175 17.312 13.887Q17.025 13.6 16.6 13.6Q16.175 13.6 15.888 13.887Q15.6 14.175 15.6 14.6Q15.6 15.025 15.888 15.312Q16.175 15.6 16.6 15.6Z"}))});IconMaterialDirectionsCarRoundedW100Filled.displayName="AmauiIconMaterialDirectionsCarRoundedW100Filled";var IconMaterialDirectionsCarRoundedW100Filled$1 = IconMaterialDirectionsCarRoundedW100Filled;

  const IconMaterialDirectionsCarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarSharp",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V21H3V12L5.45 5H18.55L21 12V21H18V19ZM5.8 10H18.2L17.15 7H6.85ZM5 12V17ZM7.5 16Q8.125 16 8.562 15.562Q9 15.125 9 14.5Q9 13.875 8.562 13.438Q8.125 13 7.5 13Q6.875 13 6.438 13.438Q6 13.875 6 14.5Q6 15.125 6.438 15.562Q6.875 16 7.5 16ZM16.5 16Q17.125 16 17.562 15.562Q18 15.125 18 14.5Q18 13.875 17.562 13.438Q17.125 13 16.5 13Q15.875 13 15.438 13.438Q15 13.875 15 14.5Q15 15.125 15.438 15.562Q15.875 16 16.5 16ZM5 17H19V12H5Z"}))});IconMaterialDirectionsCarSharp.displayName="AmauiIconMaterialDirectionsCarSharp";var IconMaterialDirectionsCarSharp$1 = IconMaterialDirectionsCarSharp;

  const IconMaterialDirectionsCarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarSharpFilled",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V21H3V12L5.45 5H18.55L21 12V21H18V19ZM5.8 10H18.2L17.15 7H6.85ZM7.5 16Q8.125 16 8.562 15.562Q9 15.125 9 14.5Q9 13.875 8.562 13.438Q8.125 13 7.5 13Q6.875 13 6.438 13.438Q6 13.875 6 14.5Q6 15.125 6.438 15.562Q6.875 16 7.5 16ZM16.5 16Q17.125 16 17.562 15.562Q18 15.125 18 14.5Q18 13.875 17.562 13.438Q17.125 13 16.5 13Q15.875 13 15.438 13.438Q15 13.875 15 14.5Q15 15.125 15.438 15.562Q15.875 16 16.5 16Z"}))});IconMaterialDirectionsCarSharpFilled.displayName="AmauiIconMaterialDirectionsCarSharpFilled";var IconMaterialDirectionsCarSharpFilled$1 = IconMaterialDirectionsCarSharpFilled;

  const IconMaterialDirectionsCarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarSharpW100",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.7V19.7H4.3V12.2L6.375 6.3H17.625L19.7 12.2V19.7H19V17.7ZM5.3 11.5H18.7L17.1 7H6.9ZM5 12.2V17ZM7.4 15.6Q7.825 15.6 8.113 15.312Q8.4 15.025 8.4 14.6Q8.4 14.175 8.113 13.887Q7.825 13.6 7.4 13.6Q6.975 13.6 6.688 13.887Q6.4 14.175 6.4 14.6Q6.4 15.025 6.688 15.312Q6.975 15.6 7.4 15.6ZM16.6 15.6Q17.025 15.6 17.312 15.312Q17.6 15.025 17.6 14.6Q17.6 14.175 17.312 13.887Q17.025 13.6 16.6 13.6Q16.175 13.6 15.888 13.887Q15.6 14.175 15.6 14.6Q15.6 15.025 15.888 15.312Q16.175 15.6 16.6 15.6ZM5 17H19V12.2H5Z"}))});IconMaterialDirectionsCarSharpW100.displayName="AmauiIconMaterialDirectionsCarSharpW100";var IconMaterialDirectionsCarSharpW100$1 = IconMaterialDirectionsCarSharpW100;

  const IconMaterialDirectionsCarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarSharpW100Filled",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.7V19.7H4.3V12.2L6.375 6.3H17.625L19.7 12.2V19.7H19V17.7ZM5.3 11.5H18.7L17.1 7H6.9ZM7.4 15.6Q7.825 15.6 8.113 15.312Q8.4 15.025 8.4 14.6Q8.4 14.175 8.113 13.887Q7.825 13.6 7.4 13.6Q6.975 13.6 6.688 13.887Q6.4 14.175 6.4 14.6Q6.4 15.025 6.688 15.312Q6.975 15.6 7.4 15.6ZM16.6 15.6Q17.025 15.6 17.312 15.312Q17.6 15.025 17.6 14.6Q17.6 14.175 17.312 13.887Q17.025 13.6 16.6 13.6Q16.175 13.6 15.888 13.887Q15.6 14.175 15.6 14.6Q15.6 15.025 15.888 15.312Q16.175 15.6 16.6 15.6Z"}))});IconMaterialDirectionsCarSharpW100Filled.displayName="AmauiIconMaterialDirectionsCarSharpW100Filled";var IconMaterialDirectionsCarSharpW100Filled$1 = IconMaterialDirectionsCarSharpW100Filled;

  const IconMaterialDirectionsCarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsCarTwoTone",short_name:"DirectionsCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17h14v-5H5v5zm11.5-4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-9 0c.83 0 1.5.67 1.5 1.5S8.33 16 7.5 16 6 15.33 6 14.5 6.67 13 7.5 13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.92 6.01C18.72 5.42 18.16 5 17.5 5h-11c-.66 0-1.21.42-1.42 1.01L3 12v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99zM6.85 7h10.29l1.08 3.11H5.77L6.85 7zM19 17H5v-5h14v5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7.5",cy:"14.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"14.5",r:"1.5"}))});IconMaterialDirectionsCarTwoTone.displayName="AmauiIconMaterialDirectionsCarTwoTone";var IconMaterialDirectionsCarTwoTone$1 = IconMaterialDirectionsCarTwoTone;

  const IconMaterialDirectionsOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffRounded",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 21.4Q12.8 22 12 22Q11.2 22 10.6 21.4L2.6 13.4Q2 12.8 2 12Q2 11.2 2.6 10.6L5.2 8L1.375 4.2Q1.075 3.9 1.087 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L16 18.8ZM14.6 17.4 13.1 15.9 12.7 16.3Q12.425 16.575 12.013 16.587Q11.6 16.6 11.3 16.3Q11.025 16.025 11.012 15.612Q11 15.2 11.275 14.9L11.675 14.5L10.175 13H8Q7.575 13 7.287 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11H8.175L6.6 9.4L4 12Q4 12 4 12Q4 12 4 12L12 20Q12 20 12 20Q12 20 12 20ZM18.85 15.95 17.45 14.55 20 12Q20 12 20 12Q20 12 20 12L12 4Q12 4 12 4Q12 4 12 4L9.45 6.55L8.05 5.15L10.6 2.6Q11.2 2 12 2Q12.8 2 13.4 2.6L21.4 10.6Q22 11.2 22 12Q22 12.8 21.4 13.4ZM15.925 13.025 16.275 12.7Q16.6 12.425 16.587 12Q16.575 11.575 16.275 11.275L12.7 7.7Q12.4 7.4 12 7.4Q11.6 7.4 11.3 7.7Q11.2 7.8 11.138 7.9Q11.075 8 11.025 8.125ZM13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55ZM10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Z"}))});IconMaterialDirectionsOffRounded.displayName="AmauiIconMaterialDirectionsOffRounded";var IconMaterialDirectionsOffRounded$1 = IconMaterialDirectionsOffRounded;

  const IconMaterialDirectionsOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffRoundedFilled",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.975 18.8 13.375 21.4Q12.775 22 11.975 22Q11.175 22 10.575 21.4L2.575 13.4Q1.975 12.8 1.975 12Q1.975 11.2 2.575 10.6L5.175 8L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.175 21.175Q21.475 21.475 21.475 21.875Q21.475 22.275 21.175 22.575Q20.875 22.875 20.462 22.875Q20.05 22.875 19.75 22.575ZM13.075 15.9 11.65 14.5 11.25 14.9Q10.975 15.175 10.975 15.587Q10.975 16 11.275 16.3Q11.55 16.575 11.975 16.575Q12.4 16.575 12.675 16.3ZM10.15 13 8.15 11H7.975Q7.55 11 7.263 11.287Q6.975 11.575 6.975 12Q6.975 12.425 7.263 12.712Q7.55 13 7.975 13ZM15.925 13 18.825 15.95 21.375 13.4Q21.975 12.8 21.975 12Q21.975 11.2 21.375 10.6L13.375 2.6Q12.775 2 11.975 2Q11.175 2 10.575 2.6L8.025 5.15L11 8.125Q11.05 8 11.113 7.9Q11.175 7.8 11.275 7.7Q11.575 7.4 11.975 7.4Q12.375 7.4 12.675 7.7L16.25 11.275Q16.55 11.575 16.562 12Q16.575 12.425 16.25 12.7Z"}))});IconMaterialDirectionsOffRoundedFilled.displayName="AmauiIconMaterialDirectionsOffRoundedFilled";var IconMaterialDirectionsOffRoundedFilled$1 = IconMaterialDirectionsOffRoundedFilled;

  const IconMaterialDirectionsOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffRoundedW100",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 19.9Q12.6 20.35 12 20.35Q11.4 20.35 10.95 19.9L4.1 13.05Q3.65 12.6 3.65 12Q3.65 11.4 4.1 10.95L7.025 8.025L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L15.975 16.975ZM15.5 16.5 13.55 14.55 12.25 15.85Q12.15 15.95 12.012 15.962Q11.875 15.975 11.75 15.85Q11.625 15.725 11.625 15.6Q11.625 15.475 11.75 15.35L13.05 14.05L11.35 12.35H8.25Q8.1 12.35 8 12.25Q7.9 12.15 7.9 12Q7.9 11.85 8 11.75Q8.1 11.65 8.25 11.65H10.65L7.5 8.5L4.55 11.45Q4.325 11.675 4.325 12Q4.325 12.325 4.55 12.55L11.45 19.45Q11.675 19.675 12 19.675Q12.325 19.675 12.55 19.45ZM17.875 15.075 17.4 14.6 19.45 12.55Q19.675 12.325 19.675 12Q19.675 11.675 19.45 11.45L12.55 4.55Q12.325 4.325 12 4.325Q11.675 4.325 11.45 4.55L9.4 6.6L8.925 6.125L10.95 4.1Q11.4 3.65 12 3.65Q12.6 3.65 13.05 4.1L19.9 10.95Q20.35 11.4 20.35 12Q20.35 12.6 19.9 13.05ZM15.325 12.525 15.55 12.3Q15.675 12.175 15.675 12.025Q15.675 11.875 15.55 11.75L11.975 8.175Q11.875 8.075 11.738 8.062Q11.6 8.05 11.475 8.175Q11.35 8.3 11.35 8.425Q11.35 8.55 11.475 8.675ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialDirectionsOffRoundedW100.displayName="AmauiIconMaterialDirectionsOffRoundedW100";var IconMaterialDirectionsOffRoundedW100$1 = IconMaterialDirectionsOffRoundedW100;

  const IconMaterialDirectionsOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffRoundedW100Filled",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 16.975 13.025 19.9Q12.575 20.35 11.975 20.35Q11.375 20.35 10.925 19.9L4.075 13.05Q3.625 12.6 3.625 12Q3.625 11.4 4.075 10.95L7 8.025L2.475 3.5Q2.375 3.4 2.362 3.262Q2.35 3.125 2.475 3Q2.6 2.875 2.725 2.875Q2.85 2.875 2.975 3L21.525 21.55Q21.625 21.65 21.638 21.788Q21.65 21.925 21.525 22.05Q21.4 22.175 21.275 22.175Q21.15 22.175 21.025 22.05ZM13.525 14.55 13.025 14.05 11.725 15.35Q11.625 15.45 11.613 15.587Q11.6 15.725 11.725 15.85Q11.85 15.975 11.975 15.975Q12.1 15.975 12.225 15.85ZM11.325 12.35 10.625 11.65H8.225Q8.075 11.65 7.975 11.75Q7.875 11.85 7.875 12Q7.875 12.15 7.975 12.25Q8.075 12.35 8.225 12.35ZM15.3 12.525 17.85 15.075 19.875 13.05Q20.325 12.6 20.325 12Q20.325 11.4 19.875 10.95L13.025 4.1Q12.575 3.65 11.975 3.65Q11.375 3.65 10.925 4.1L8.9 6.125L11.45 8.675Q11.325 8.55 11.325 8.425Q11.325 8.3 11.45 8.175Q11.575 8.05 11.713 8.062Q11.85 8.075 11.95 8.175L15.525 11.75Q15.65 11.875 15.65 12.025Q15.65 12.175 15.525 12.3Z"}))});IconMaterialDirectionsOffRoundedW100Filled.displayName="AmauiIconMaterialDirectionsOffRoundedW100Filled";var IconMaterialDirectionsOffRoundedW100Filled$1 = IconMaterialDirectionsOffRoundedW100Filled;

  const IconMaterialDirectionsOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffSharp",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 16 18.8 12 22.8 1.2 12 5.2 8 0.675 3.5 2.1 2.075 21.9 21.875ZM14.6 17.4 13.1 15.9 12 17 10.6 15.6 11.675 14.5 10.175 13H7V11H8.175L6.6 9.4L4 12L12 20ZM18.85 15.95 17.45 14.55 20 12 12 4 9.45 6.55 8.05 5.15 12 1.2 22.8 12ZM15.95 13.05 17 12 12 7 10.95 8.05ZM13.45 10.55ZM10.6 13.4Z"}))});IconMaterialDirectionsOffSharp.displayName="AmauiIconMaterialDirectionsOffSharp";var IconMaterialDirectionsOffSharp$1 = IconMaterialDirectionsOffSharp;

  const IconMaterialDirectionsOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffSharpFilled",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 16 18.8 12 22.8 1.2 12 5.2 8 0.675 3.5 2.1 2.075 21.9 21.875ZM12 17 13.1 15.9 11.675 14.5 10.6 15.6ZM18.85 15.95 15.95 13.05 17 12 12 7 10.95 8.05 8.05 5.15 12 1.2 22.8 12ZM7 13H10.175L8.175 11H7Z"}))});IconMaterialDirectionsOffSharpFilled.displayName="AmauiIconMaterialDirectionsOffSharpFilled";var IconMaterialDirectionsOffSharpFilled$1 = IconMaterialDirectionsOffSharpFilled;

  const IconMaterialDirectionsOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffSharpW100",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 15.975 16.975 12 20.95 3.05 12 7.025 8.025 2.25 3.25 2.75 2.75 21.8 21.8ZM15.5 16.5 13.55 14.55 12 16.1 11.5 15.6 13.05 14.05 11.35 12.35H7.9V11.65H10.65L7.5 8.5L4 12L12 20ZM17.875 15.075 17.4 14.6 20 12 12 4 9.4 6.6 8.925 6.125 12 3.05 20.95 12ZM15.325 12.525 15.825 12.025 11.725 7.925 11.225 8.425ZM13.4 10.6ZM11.5 12.5Z"}))});IconMaterialDirectionsOffSharpW100.displayName="AmauiIconMaterialDirectionsOffSharpW100";var IconMaterialDirectionsOffSharpW100$1 = IconMaterialDirectionsOffSharpW100;

  const IconMaterialDirectionsOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffSharpW100Filled",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 15.975 16.975 12 20.95 3.05 12 7.025 8.025 2.25 3.25 2.75 2.75 21.8 21.8ZM12 16.1 13.55 14.55 13.05 14.05 11.5 15.6ZM17.875 15.075 15.325 12.525 15.825 12.025 11.725 7.925 11.225 8.425 8.925 6.125 12 3.05 20.95 12ZM7.9 12.35H11.35L10.65 11.65H7.9Z"}))});IconMaterialDirectionsOffSharpW100Filled.displayName="AmauiIconMaterialDirectionsOffSharpW100Filled";var IconMaterialDirectionsOffSharpW100Filled$1 = IconMaterialDirectionsOffSharpW100Filled;

  const IconMaterialDirectionsOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsOffTwoTone",short_name:"DirectionsOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.71 11.29-9-9a.996.996 0 00-1.41 0L8.21 5.38l1.41 1.41L12 4.42 19.58 12l-2.38 2.38 1.41 1.41 3.09-3.09c.4-.37.4-1 .01-1.41z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"13,7.5 13,10.17 15.17,12.34 16.5,11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"m1.39 4.22 3.99 3.99-3.09 3.09a.996.996 0 000 1.41l9 9c.39.39 1.02.39 1.41 0l3.09-3.09 3.99 3.99 1.41-1.41L2.81 2.81 1.39 4.22zm6.64 6.63c-.01.05-.04.1-.04.15v4h2v-2.18l4.38 4.38L12 19.58 4.42 12 6.8 9.62l1.23 1.23z"}))))});IconMaterialDirectionsOffTwoTone.displayName="AmauiIconMaterialDirectionsOffTwoTone";var IconMaterialDirectionsOffTwoTone$1 = IconMaterialDirectionsOffTwoTone;

  const IconMaterialDirectionsRailwayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwayRounded",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 21Q6.375 21 6.188 20.812Q6 20.625 6 20.35Q6 20.225 6.075 20.062Q6.15 19.9 6.275 19.825L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L17.725 19.825Q17.85 19.9 17.925 20.05Q18 20.2 18 20.35Q18 20.625 17.812 20.812Q17.625 21 17.35 21ZM6 10H18V7H6ZM16.5 12H7.5Q6.85 12 6.425 12Q6 12 6 12H18Q18 12 17.575 12Q17.15 12 16.5 12ZM12 16Q12.625 16 13.062 15.562Q13.5 15.125 13.5 14.5Q13.5 13.875 13.062 13.438Q12.625 13 12 13Q11.375 13 10.938 13.438Q10.5 13.875 10.5 14.5Q10.5 15.125 10.938 15.562Q11.375 16 12 16ZM7.5 17H16.5Q17.15 17 17.575 16.575Q18 16.15 18 15.5V12H6V15.5Q6 16.15 6.425 16.575Q6.85 17 7.5 17ZM12 4Q9.85 4 8.438 4.25Q7.025 4.5 6.45 5H17.65Q17.2 4.5 15.787 4.25Q14.375 4 12 4ZM12 5Q14.375 5 15.787 5Q17.2 5 17.65 5H6.45Q7.025 5 8.438 5Q9.85 5 12 5Z"}))});IconMaterialDirectionsRailwayRounded.displayName="AmauiIconMaterialDirectionsRailwayRounded";var IconMaterialDirectionsRailwayRounded$1 = IconMaterialDirectionsRailwayRounded;

  const IconMaterialDirectionsRailwayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwayRoundedFilled",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20.35Q6 20.225 6.075 20.062Q6.15 19.9 6.275 19.825L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L17.725 19.825Q17.85 19.9 17.925 20.05Q18 20.2 18 20.35Q18 20.625 17.812 20.812Q17.625 21 17.35 21H6.65Q6.375 21 6.188 20.812Q6 20.625 6 20.35ZM6 10H18V7H6ZM12 16Q12.625 16 13.062 15.562Q13.5 15.125 13.5 14.5Q13.5 13.875 13.062 13.438Q12.625 13 12 13Q11.375 13 10.938 13.438Q10.5 13.875 10.5 14.5Q10.5 15.125 10.938 15.562Q11.375 16 12 16Z"}))});IconMaterialDirectionsRailwayRoundedFilled.displayName="AmauiIconMaterialDirectionsRailwayRoundedFilled";var IconMaterialDirectionsRailwayRoundedFilled$1 = IconMaterialDirectionsRailwayRoundedFilled;

  const IconMaterialDirectionsRailwayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwayRoundedW100",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.875 19 6.812 18.938Q6.75 18.875 6.75 18.75Q6.75 18.675 6.8 18.575Q6.85 18.475 6.925 18.425L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 4.55 6.85 3.925Q8.4 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.075 18.425Q17.15 18.475 17.2 18.55Q17.25 18.625 17.25 18.725Q17.25 18.85 17.175 18.925Q17.1 19 16.975 19ZM6 11.3H18V6.4H6ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM12 15.5Q12.425 15.5 12.713 15.212Q13 14.925 13 14.5Q13 14.075 12.713 13.787Q12.425 13.5 12 13.5Q11.575 13.5 11.288 13.787Q11 14.075 11 14.5Q11 14.925 11.288 15.212Q11.575 15.5 12 15.5ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM12 4Q9.075 4 7.65 4.412Q6.225 4.825 6 5.7H18Q17.775 4.825 16.35 4.412Q14.925 4 12 4ZM12 5.7Q14.925 5.7 16.35 5.7Q17.775 5.7 18 5.7H6Q6.225 5.7 7.65 5.7Q9.075 5.7 12 5.7Z"}))});IconMaterialDirectionsRailwayRoundedW100.displayName="AmauiIconMaterialDirectionsRailwayRoundedW100";var IconMaterialDirectionsRailwayRoundedW100$1 = IconMaterialDirectionsRailwayRoundedW100;

  const IconMaterialDirectionsRailwayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwayRoundedW100Filled",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 18.725Q6.75 18.675 6.8 18.575Q6.85 18.475 6.925 18.425L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 4.55 6.85 3.925Q8.4 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.075 18.425Q17.15 18.475 17.2 18.55Q17.25 18.625 17.25 18.725Q17.25 18.85 17.175 18.925Q17.1 19 16.975 19H7Q6.875 19 6.812 18.938Q6.75 18.875 6.75 18.725ZM6 11.3H18V6.4H6ZM12 15.5Q12.425 15.5 12.713 15.212Q13 14.925 13 14.5Q13 14.075 12.713 13.787Q12.425 13.5 12 13.5Q11.575 13.5 11.288 13.787Q11 14.075 11 14.5Q11 14.925 11.288 15.212Q11.575 15.5 12 15.5Z"}))});IconMaterialDirectionsRailwayRoundedW100Filled.displayName="AmauiIconMaterialDirectionsRailwayRoundedW100Filled";var IconMaterialDirectionsRailwayRoundedW100Filled$1 = IconMaterialDirectionsRailwayRoundedW100Filled;

  const IconMaterialDirectionsRailwaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwaySharp",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V20L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L18 20V21ZM6 10H18V7H6ZM16.5 12H7.5Q6.85 12 6.425 12Q6 12 6 12H18Q18 12 17.575 12Q17.15 12 16.5 12ZM12 16Q12.625 16 13.062 15.562Q13.5 15.125 13.5 14.5Q13.5 13.875 13.062 13.438Q12.625 13 12 13Q11.375 13 10.938 13.438Q10.5 13.875 10.5 14.5Q10.5 15.125 10.938 15.562Q11.375 16 12 16ZM7.5 17H16.5Q17.15 17 17.575 16.575Q18 16.15 18 15.5V12H6V15.5Q6 16.15 6.425 16.575Q6.85 17 7.5 17ZM12 4Q9.85 4 8.438 4.25Q7.025 4.5 6.45 5H17.65Q17.2 4.5 15.787 4.25Q14.375 4 12 4ZM12 5Q14.375 5 15.787 5Q17.2 5 17.65 5H6.45Q7.025 5 8.438 5Q9.85 5 12 5Z"}))});IconMaterialDirectionsRailwaySharp.displayName="AmauiIconMaterialDirectionsRailwaySharp";var IconMaterialDirectionsRailwaySharp$1 = IconMaterialDirectionsRailwaySharp;

  const IconMaterialDirectionsRailwaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwaySharpFilled",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V20L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L18 20V21ZM6 10H18V7H6ZM12 16Q12.625 16 13.062 15.562Q13.5 15.125 13.5 14.5Q13.5 13.875 13.062 13.438Q12.625 13 12 13Q11.375 13 10.938 13.438Q10.5 13.875 10.5 14.5Q10.5 15.125 10.938 15.562Q11.375 16 12 16Z"}))});IconMaterialDirectionsRailwaySharpFilled.displayName="AmauiIconMaterialDirectionsRailwaySharpFilled";var IconMaterialDirectionsRailwaySharpFilled$1 = IconMaterialDirectionsRailwaySharpFilled;

  const IconMaterialDirectionsRailwaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwaySharpW100",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19V18.7L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 4.55 6.85 3.925Q8.4 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.5 18.7V19ZM6 11.3H18V6.4H6ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM12 15.5Q12.425 15.5 12.713 15.212Q13 14.925 13 14.5Q13 14.075 12.713 13.787Q12.425 13.5 12 13.5Q11.575 13.5 11.288 13.787Q11 14.075 11 14.5Q11 14.925 11.288 15.212Q11.575 15.5 12 15.5ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM12 4Q9.075 4 7.65 4.412Q6.225 4.825 6 5.7H18Q17.775 4.825 16.35 4.412Q14.925 4 12 4ZM12 5.7Q14.925 5.7 16.35 5.7Q17.775 5.7 18 5.7H6Q6.225 5.7 7.65 5.7Q9.075 5.7 12 5.7Z"}))});IconMaterialDirectionsRailwaySharpW100.displayName="AmauiIconMaterialDirectionsRailwaySharpW100";var IconMaterialDirectionsRailwaySharpW100$1 = IconMaterialDirectionsRailwaySharpW100;

  const IconMaterialDirectionsRailwaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwaySharpW100Filled",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19V18.7L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 4.55 6.85 3.925Q8.4 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.5 18.7V19ZM6 11.3H18V6.4H6ZM12 15.5Q12.425 15.5 12.713 15.212Q13 14.925 13 14.5Q13 14.075 12.713 13.787Q12.425 13.5 12 13.5Q11.575 13.5 11.288 13.787Q11 14.075 11 14.5Q11 14.925 11.288 15.212Q11.575 15.5 12 15.5Z"}))});IconMaterialDirectionsRailwaySharpW100Filled.displayName="AmauiIconMaterialDirectionsRailwaySharpW100Filled";var IconMaterialDirectionsRailwaySharpW100Filled$1 = IconMaterialDirectionsRailwaySharpW100Filled;

  const IconMaterialDirectionsRailwayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRailwayTwoTone",short_name:"DirectionsRailway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15.5c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5V12H6v3.5zm6-3c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM12 3C6 3 6 4.2 6 5h12c0-.8 0-2-6-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.5V5c0-3.5-3.58-4-8-4s-8 .5-8 4v10.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5zm-2 0c0 .83-.67 1.5-1.5 1.5h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5zm0-5.5H6V7h12v3zM6 5c0-.8 0-2 6-2s6 1.2 6 2H6zm6 11.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"}))});IconMaterialDirectionsRailwayTwoTone.displayName="AmauiIconMaterialDirectionsRailwayTwoTone";var IconMaterialDirectionsRailwayTwoTone$1 = IconMaterialDirectionsRailwayTwoTone;

  const IconMaterialDirectionsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRounded",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 21.4 2.6 13.4Q2 12.8 2 12Q2 11.2 2.6 10.6L10.6 2.6Q11.2 2 12 2Q12.8 2 13.4 2.6L21.4 10.6Q22 11.2 22 12Q22 12.8 21.4 13.4L13.4 21.4Q12.8 22 12 22Q11.2 22 10.6 21.4ZM12 20Q12 20 12 20Q12 20 12 20L20 12Q20 12 20 12Q20 12 20 12L12 4Q12 4 12 4Q12 4 12 4L4 12Q4 12 4 12Q4 12 4 12ZM11.3 16.3Q11.575 16.575 12 16.575Q12.425 16.575 12.7 16.3L16.3 12.7Q16.45 12.55 16.512 12.375Q16.575 12.2 16.575 12Q16.575 11.8 16.512 11.625Q16.45 11.45 16.3 11.3L12.7 7.7Q12.425 7.425 12.013 7.412Q11.6 7.4 11.3 7.7Q11.025 7.975 11.012 8.387Q11 8.8 11.275 9.1L13.15 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13H13.15L11.275 14.9Q11 15.175 11 15.587Q11 16 11.3 16.3ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDirectionsRounded.displayName="AmauiIconMaterialDirectionsRounded";var IconMaterialDirectionsRounded$1 = IconMaterialDirectionsRounded;

  const IconMaterialDirectionsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRoundedFilled",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 21.4 2.6 13.4Q2 12.8 2 12Q2 11.2 2.6 10.6L10.6 2.6Q11.2 2 12 2Q12.8 2 13.4 2.6L21.4 10.6Q22 11.2 22 12Q22 12.8 21.4 13.4L13.4 21.4Q12.8 22 12 22Q11.2 22 10.6 21.4ZM11.3 16.3Q11.575 16.575 12 16.575Q12.425 16.575 12.7 16.3L16.3 12.7Q16.45 12.55 16.512 12.375Q16.575 12.2 16.575 12Q16.575 11.8 16.512 11.625Q16.45 11.45 16.3 11.3L12.7 7.7Q12.425 7.425 12.013 7.412Q11.6 7.4 11.3 7.7Q11.025 7.975 11.012 8.387Q11 8.8 11.275 9.1L13.15 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13H13.15L11.275 14.9Q11 15.175 11 15.587Q11 16 11.3 16.3Z"}))});IconMaterialDirectionsRoundedFilled.displayName="AmauiIconMaterialDirectionsRoundedFilled";var IconMaterialDirectionsRoundedFilled$1 = IconMaterialDirectionsRoundedFilled;

  const IconMaterialDirectionsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRoundedW100",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 19.9 4.1 13.05Q3.65 12.6 3.625 12Q3.6 11.4 4.05 10.95L10.9 4.1Q11.35 3.65 11.975 3.65Q12.6 3.65 13.05 4.1L19.9 10.95Q20.35 11.4 20.35 12Q20.35 12.6 19.9 13.05L13.05 19.9Q12.6 20.35 12 20.35Q11.4 20.35 10.95 19.9ZM11.45 19.45Q11.675 19.675 12 19.675Q12.325 19.675 12.55 19.45L19.45 12.55Q19.675 12.325 19.675 12Q19.675 11.675 19.45 11.45L12.55 4.55Q12.325 4.325 12 4.325Q11.675 4.325 11.45 4.55L4.55 11.45Q4.325 11.675 4.325 12Q4.325 12.325 4.55 12.55ZM11.75 15.85Q11.875 15.975 12 15.975Q12.125 15.975 12.25 15.85L15.575 12.525Q15.7 12.4 15.75 12.275Q15.8 12.15 15.8 12Q15.8 11.85 15.75 11.725Q15.7 11.6 15.575 11.475L12.25 8.15Q12.15 8.05 12.012 8.037Q11.875 8.025 11.75 8.15Q11.625 8.275 11.625 8.4Q11.625 8.525 11.75 8.65L14.75 11.65H8.25Q8.1 11.65 8 11.75Q7.9 11.85 7.9 12Q7.9 12.15 8 12.25Q8.1 12.35 8.25 12.35H14.75L11.75 15.35Q11.65 15.45 11.637 15.587Q11.625 15.725 11.75 15.85ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDirectionsRoundedW100.displayName="AmauiIconMaterialDirectionsRoundedW100";var IconMaterialDirectionsRoundedW100$1 = IconMaterialDirectionsRoundedW100;

  const IconMaterialDirectionsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRoundedW100Filled",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 19.9 4.125 13.05Q3.675 12.6 3.65 12Q3.625 11.4 4.075 10.95L10.925 4.1Q11.375 3.65 12 3.65Q12.625 3.65 13.075 4.1L19.925 10.95Q20.375 11.4 20.375 12Q20.375 12.6 19.925 13.05L13.075 19.9Q12.625 20.35 12.025 20.35Q11.425 20.35 10.975 19.9ZM11.75 15.85Q11.875 15.975 12 15.975Q12.125 15.975 12.25 15.85L15.575 12.525Q15.7 12.4 15.75 12.275Q15.8 12.15 15.8 12Q15.8 11.85 15.75 11.725Q15.7 11.6 15.575 11.475L12.25 8.15Q12.15 8.05 12.012 8.037Q11.875 8.025 11.75 8.15Q11.625 8.275 11.625 8.4Q11.625 8.525 11.75 8.65L14.75 11.65H8.25Q8.1 11.65 8 11.75Q7.9 11.85 7.9 12Q7.9 12.15 8 12.25Q8.1 12.35 8.25 12.35H14.75L11.75 15.35Q11.65 15.45 11.637 15.587Q11.625 15.725 11.75 15.85Z"}))});IconMaterialDirectionsRoundedW100Filled.displayName="AmauiIconMaterialDirectionsRoundedW100Filled";var IconMaterialDirectionsRoundedW100Filled$1 = IconMaterialDirectionsRoundedW100Filled;

  const IconMaterialDirectionsRunRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunRounded",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V17L10.9 15L10.325 17.5Q10.125 18.3 9.45 18.738Q8.775 19.175 7.975 19L4 18.2Q3.575 18.125 3.338 17.775Q3.1 17.425 3.2 17Q3.275 16.575 3.625 16.337Q3.975 16.1 4.4 16.2L8.2 17Q8.2 17 8.2 17Q8.2 17 8.2 17L9.8 8.9L8 9.6Q8 9.6 8 9.6Q8 9.6 8 9.6V12Q8 12.425 7.713 12.712Q7.425 13 7 13Q6.575 13 6.287 12.712Q6 12.425 6 12V9.625Q6 9.025 6.325 8.512Q6.65 8 7.2 7.775L9.95 6.6Q10.825 6.225 11.238 6.112Q11.65 6 12 6Q12.525 6 12.975 6.275Q13.425 6.55 13.7 7L14.7 8.6Q15.25 9.475 16.138 10.1Q17.025 10.725 18.15 10.925Q18.525 10.975 18.763 11.25Q19 11.525 19 11.875Q19 12.35 18.663 12.675Q18.325 13 17.875 12.925Q16.55 12.725 15.425 12.087Q14.3 11.45 13.5 10.5L12.9 13.5L14.375 14.9Q14.675 15.2 14.838 15.562Q15 15.925 15 16.35V22Q15 22.425 14.713 22.712Q14.425 23 14 23Z"}))});IconMaterialDirectionsRunRounded.displayName="AmauiIconMaterialDirectionsRunRounded";var IconMaterialDirectionsRunRounded$1 = IconMaterialDirectionsRunRounded;

  const IconMaterialDirectionsRunRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunRoundedFilled",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V17L10.9 15L10.325 17.5Q10.125 18.3 9.45 18.738Q8.775 19.175 7.975 19L4 18.2Q3.575 18.125 3.338 17.775Q3.1 17.425 3.2 17Q3.275 16.575 3.625 16.337Q3.975 16.1 4.4 16.2L8.2 17Q8.2 17 8.2 17Q8.2 17 8.2 17L9.8 8.9L8 9.6Q8 9.6 8 9.6Q8 9.6 8 9.6V12Q8 12.425 7.713 12.712Q7.425 13 7 13Q6.575 13 6.287 12.712Q6 12.425 6 12V9.625Q6 9.025 6.325 8.512Q6.65 8 7.2 7.775L9.95 6.6Q10.825 6.225 11.238 6.112Q11.65 6 12 6Q12.525 6 12.975 6.275Q13.425 6.55 13.7 7L14.7 8.6Q15.25 9.475 16.138 10.1Q17.025 10.725 18.15 10.925Q18.525 10.975 18.763 11.25Q19 11.525 19 11.875Q19 12.35 18.663 12.675Q18.325 13 17.875 12.925Q16.55 12.725 15.425 12.087Q14.3 11.45 13.5 10.5L12.9 13.5L14.375 14.9Q14.675 15.2 14.838 15.562Q15 15.925 15 16.35V22Q15 22.425 14.713 22.712Q14.425 23 14 23Z"}))});IconMaterialDirectionsRunRoundedFilled.displayName="AmauiIconMaterialDirectionsRunRoundedFilled";var IconMaterialDirectionsRunRoundedFilled$1 = IconMaterialDirectionsRunRoundedFilled;

  const IconMaterialDirectionsRunRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunRoundedW100",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.1Q12.825 5.1 12.363 4.637Q11.9 4.175 11.9 3.5Q11.9 2.825 12.363 2.362Q12.825 1.9 13.5 1.9Q14.175 1.9 14.638 2.362Q15.1 2.825 15.1 3.5Q15.1 4.175 14.638 4.637Q14.175 5.1 13.5 5.1ZM14 22.35Q13.85 22.35 13.75 22.25Q13.65 22.15 13.65 22V16.775L10.5 13.75L9.725 17.225Q9.6 17.8 9.075 18.138Q8.55 18.475 7.95 18.35L4.075 17.575Q3.95 17.55 3.863 17.425Q3.775 17.3 3.825 17.15Q3.875 17.025 3.988 16.938Q4.1 16.85 4.225 16.9L7.9 17.65Q8.25 17.725 8.512 17.538Q8.775 17.35 8.85 17L10.65 7.8L7.85 8.975Q7.625 9.075 7.488 9.262Q7.35 9.45 7.35 9.7V12Q7.35 12.15 7.25 12.25Q7.15 12.35 7 12.35Q6.85 12.35 6.75 12.25Q6.65 12.15 6.65 12V9.7Q6.65 9.25 6.9 8.875Q7.15 8.5 7.575 8.325L10.65 7.05Q11.225 6.825 11.5 6.737Q11.775 6.65 12 6.65Q12.35 6.65 12.65 6.837Q12.95 7.025 13.15 7.35L14.15 8.95Q14.725 9.9 15.738 10.612Q16.75 11.325 18.025 11.55Q18.15 11.575 18.25 11.688Q18.35 11.8 18.35 11.925Q18.35 12.075 18.238 12.175Q18.125 12.275 17.975 12.25Q16.725 12.05 15.438 11.237Q14.15 10.425 13.175 8.725L12.2 13.7L13.9 15.35Q14.125 15.575 14.238 15.85Q14.35 16.125 14.35 16.425V22Q14.35 22.15 14.25 22.25Q14.15 22.35 14 22.35Z"}))});IconMaterialDirectionsRunRoundedW100.displayName="AmauiIconMaterialDirectionsRunRoundedW100";var IconMaterialDirectionsRunRoundedW100$1 = IconMaterialDirectionsRunRoundedW100;

  const IconMaterialDirectionsRunRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunRoundedW100Filled",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.1Q12.825 5.1 12.363 4.637Q11.9 4.175 11.9 3.5Q11.9 2.825 12.363 2.362Q12.825 1.9 13.5 1.9Q14.175 1.9 14.638 2.362Q15.1 2.825 15.1 3.5Q15.1 4.175 14.638 4.637Q14.175 5.1 13.5 5.1ZM14 22.35Q13.85 22.35 13.75 22.25Q13.65 22.15 13.65 22V16.775L10.5 13.75L9.725 17.225Q9.6 17.8 9.075 18.138Q8.55 18.475 7.95 18.35L4.075 17.575Q3.95 17.55 3.863 17.425Q3.775 17.3 3.825 17.15Q3.875 17.025 3.988 16.938Q4.1 16.85 4.225 16.9L7.9 17.65Q8.25 17.725 8.512 17.538Q8.775 17.35 8.85 17L10.65 7.8L7.85 8.975Q7.625 9.075 7.488 9.262Q7.35 9.45 7.35 9.7V12Q7.35 12.15 7.25 12.25Q7.15 12.35 7 12.35Q6.85 12.35 6.75 12.25Q6.65 12.15 6.65 12V9.7Q6.65 9.25 6.9 8.875Q7.15 8.5 7.575 8.325L10.65 7.05Q11.225 6.825 11.5 6.737Q11.775 6.65 12 6.65Q12.35 6.65 12.65 6.837Q12.95 7.025 13.15 7.35L14.15 8.95Q14.725 9.9 15.738 10.612Q16.75 11.325 18.025 11.55Q18.15 11.575 18.25 11.688Q18.35 11.8 18.35 11.925Q18.35 12.075 18.238 12.175Q18.125 12.275 17.975 12.25Q16.725 12.05 15.438 11.237Q14.15 10.425 13.175 8.725L12.2 13.7L13.9 15.35Q14.125 15.575 14.238 15.85Q14.35 16.125 14.35 16.425V22Q14.35 22.15 14.25 22.25Q14.15 22.35 14 22.35Z"}))});IconMaterialDirectionsRunRoundedW100Filled.displayName="AmauiIconMaterialDirectionsRunRoundedW100Filled";var IconMaterialDirectionsRunRoundedW100Filled$1 = IconMaterialDirectionsRunRoundedW100Filled;

  const IconMaterialDirectionsRunSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunSharp",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM13 23V17L10.9 15L9.9 19.4L3 18L3.4 16L8.2 17L9.8 8.9L8 9.6V13H6V8.3L9.95 6.6Q10.825 6.225 11.238 6.112Q11.65 6 12 6Q12.525 6 12.975 6.275Q13.425 6.55 13.7 7L14.7 8.6Q15.35 9.65 16.462 10.325Q17.575 11 19 11V13Q17.35 13 15.913 12.312Q14.475 11.625 13.5 10.5L12.9 13.5L15 15.5V23Z"}))});IconMaterialDirectionsRunSharp.displayName="AmauiIconMaterialDirectionsRunSharp";var IconMaterialDirectionsRunSharp$1 = IconMaterialDirectionsRunSharp;

  const IconMaterialDirectionsRunSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunSharpFilled",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM13 23V17L10.9 15L9.9 19.4L3 18L3.4 16L8.2 17L9.8 8.9L8 9.6V13H6V8.3L9.95 6.6Q10.825 6.225 11.238 6.112Q11.65 6 12 6Q12.525 6 12.975 6.275Q13.425 6.55 13.7 7L14.7 8.6Q15.35 9.65 16.462 10.325Q17.575 11 19 11V13Q17.35 13 15.913 12.312Q14.475 11.625 13.5 10.5L12.9 13.5L15 15.5V23Z"}))});IconMaterialDirectionsRunSharpFilled.displayName="AmauiIconMaterialDirectionsRunSharpFilled";var IconMaterialDirectionsRunSharpFilled$1 = IconMaterialDirectionsRunSharpFilled;

  const IconMaterialDirectionsRunSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunSharpW100",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.1Q12.825 5.1 12.363 4.637Q11.9 4.175 11.9 3.5Q11.9 2.825 12.363 2.362Q12.825 1.9 13.5 1.9Q14.175 1.9 14.638 2.362Q15.1 2.825 15.1 3.5Q15.1 4.175 14.638 4.637Q14.175 5.1 13.5 5.1ZM13.65 22.35V16.775L10.5 13.75L9.4 18.65L3.75 17.5L3.9 16.825L8.7 17.8L10.65 7.8L7.35 9.175V12.35H6.65V8.7L10.65 7.05Q11.225 6.825 11.5 6.737Q11.775 6.65 12 6.65Q12.35 6.65 12.65 6.837Q12.95 7.025 13.15 7.35L14.15 8.95Q14.775 9.95 15.887 10.7Q17 11.45 18.35 11.6V12.3Q17.025 12.175 15.625 11.362Q14.225 10.55 13.175 8.725L12.2 13.7L14.35 15.8V22.35Z"}))});IconMaterialDirectionsRunSharpW100.displayName="AmauiIconMaterialDirectionsRunSharpW100";var IconMaterialDirectionsRunSharpW100$1 = IconMaterialDirectionsRunSharpW100;

  const IconMaterialDirectionsRunSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunSharpW100Filled",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.1Q12.825 5.1 12.363 4.637Q11.9 4.175 11.9 3.5Q11.9 2.825 12.363 2.362Q12.825 1.9 13.5 1.9Q14.175 1.9 14.638 2.362Q15.1 2.825 15.1 3.5Q15.1 4.175 14.638 4.637Q14.175 5.1 13.5 5.1ZM13.65 22.35V16.775L10.5 13.75L9.4 18.65L3.75 17.5L3.9 16.825L8.7 17.8L10.65 7.8L7.35 9.175V12.35H6.65V8.7L10.65 7.05Q11.225 6.825 11.5 6.737Q11.775 6.65 12 6.65Q12.35 6.65 12.65 6.837Q12.95 7.025 13.15 7.35L14.15 8.95Q14.775 9.95 15.887 10.7Q17 11.45 18.35 11.6V12.3Q17.025 12.175 15.625 11.362Q14.225 10.55 13.175 8.725L12.2 13.7L14.35 15.8V22.35Z"}))});IconMaterialDirectionsRunSharpW100Filled.displayName="AmauiIconMaterialDirectionsRunSharpW100Filled";var IconMaterialDirectionsRunSharpW100Filled$1 = IconMaterialDirectionsRunSharpW100Filled;

  const IconMaterialDirectionsRunTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsRunTwoTone",short_name:"DirectionsRun"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.49 3.48c0 1.1.9 2 2 2s2-.9 2-2-.9-2-2-2-2 .9-2 2zm-.6 11.5l2.1 2v6h2v-7.5l-2.1-2 .6-3c1.3 1.5 3.3 2.5 5.5 2.5v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.4-.6-1-1-1.7-1-.3 0-.5.1-.8.1l-5.2 2.2v4.7h2v-3.4l1.8-.7-1.6 8.1-4.9-1-.4 2 7 1.4 1-4.4z"}))});IconMaterialDirectionsRunTwoTone.displayName="AmauiIconMaterialDirectionsRunTwoTone";var IconMaterialDirectionsRunTwoTone$1 = IconMaterialDirectionsRunTwoTone;

  const IconMaterialDirectionsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSharp",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.8 1.2 12 12 1.2 22.8 12ZM12 20 20 12 12 4 4 12ZM12 17 17 12 12 7 10.6 8.4 13.15 11H7V13H13.15L10.6 15.6ZM12 12Z"}))});IconMaterialDirectionsSharp.displayName="AmauiIconMaterialDirectionsSharp";var IconMaterialDirectionsSharp$1 = IconMaterialDirectionsSharp;

  const IconMaterialDirectionsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSharpFilled",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.8 1.2 12 12 1.2 22.8 12ZM12 17 17 12 12 7 10.6 8.4 13.15 11H7V13H13.15L10.6 15.6Z"}))});IconMaterialDirectionsSharpFilled.displayName="AmauiIconMaterialDirectionsSharpFilled";var IconMaterialDirectionsSharpFilled$1 = IconMaterialDirectionsSharpFilled;

  const IconMaterialDirectionsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSharpW100",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 21.025 2.975 12.025 11.975 3.025 20.975 12.025ZM12 20 20 12 12 4 4 12ZM12 16.1 16.1 12 12 7.9 11.5 8.4 14.75 11.65H7.9V12.35H14.75L11.5 15.6ZM12 12Z"}))});IconMaterialDirectionsSharpW100.displayName="AmauiIconMaterialDirectionsSharpW100";var IconMaterialDirectionsSharpW100$1 = IconMaterialDirectionsSharpW100;

  const IconMaterialDirectionsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSharpW100Filled",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.025 3 12.025 12 3.025 21 12.025ZM12 16.1 16.1 12 12 7.9 11.5 8.4 14.75 11.65H7.9V12.35H14.75L11.5 15.6Z"}))});IconMaterialDirectionsSharpW100Filled.displayName="AmauiIconMaterialDirectionsSharpW100Filled";var IconMaterialDirectionsSharpW100Filled$1 = IconMaterialDirectionsSharpW100Filled;

  const IconMaterialDirectionsSubwayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwayRounded",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 21Q6.375 21 6.188 20.812Q6 20.625 6 20.35Q6 20.225 6.075 20.062Q6.15 19.9 6.275 19.825L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L17.725 19.825Q17.85 19.9 17.925 20.05Q18 20.2 18 20.35Q18 20.625 17.812 20.812Q17.625 21 17.35 21ZM6 10H11V7H6ZM16.5 12H7.5Q6.85 12 6.425 12Q6 12 6 12H18Q18 12 17.575 12Q17.15 12 16.5 12ZM13 10H18V7H13ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16ZM7.5 17H16.5Q17.15 17 17.575 16.575Q18 16.15 18 15.5V12H6V15.5Q6 16.15 6.425 16.575Q6.85 17 7.5 17ZM12 4Q9.85 4 8.438 4.25Q7.025 4.5 6.45 5H17.65Q17.2 4.5 15.787 4.25Q14.375 4 12 4ZM12 5Q14.375 5 15.787 5Q17.2 5 17.65 5H6.45Q7.025 5 8.438 5Q9.85 5 12 5Z"}))});IconMaterialDirectionsSubwayRounded.displayName="AmauiIconMaterialDirectionsSubwayRounded";var IconMaterialDirectionsSubwayRounded$1 = IconMaterialDirectionsSubwayRounded;

  const IconMaterialDirectionsSubwayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwayRoundedFilled",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 21Q6.375 21 6.188 20.812Q6 20.625 6 20.35Q6 20.225 6.075 20.062Q6.15 19.9 6.275 19.825L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L17.725 19.825Q17.85 19.9 17.925 20.05Q18 20.2 18 20.35Q18 20.625 17.812 20.812Q17.625 21 17.35 21ZM6 10H11V7H6ZM13 10H18V7H13ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16Z"}))});IconMaterialDirectionsSubwayRoundedFilled.displayName="AmauiIconMaterialDirectionsSubwayRoundedFilled";var IconMaterialDirectionsSubwayRoundedFilled$1 = IconMaterialDirectionsSubwayRoundedFilled;

  const IconMaterialDirectionsSubwayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwayRoundedW100",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.025 19Q6.9 19 6.825 18.925Q6.75 18.85 6.75 18.725Q6.75 18.65 6.8 18.562Q6.85 18.475 6.925 18.425L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 4.55 6.85 3.925Q8.4 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.075 18.425Q17.15 18.475 17.2 18.55Q17.25 18.625 17.25 18.725Q17.25 18.85 17.175 18.925Q17.1 19 16.975 19ZM6 11.3H11.65V6.4H6ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM12.35 11.3H18V6.4H12.35ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM12 4Q9.075 4 7.65 4.412Q6.225 4.825 6 5.7H18Q17.775 4.825 16.35 4.412Q14.925 4 12 4ZM12 5.7Q14.925 5.7 16.35 5.7Q17.775 5.7 18 5.7H6Q6.225 5.7 7.65 5.7Q9.075 5.7 12 5.7Z"}))});IconMaterialDirectionsSubwayRoundedW100.displayName="AmauiIconMaterialDirectionsSubwayRoundedW100";var IconMaterialDirectionsSubwayRoundedW100$1 = IconMaterialDirectionsSubwayRoundedW100;

  const IconMaterialDirectionsSubwayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwayRoundedW100Filled",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.025 19Q6.9 19 6.825 18.925Q6.75 18.85 6.75 18.725Q6.75 18.65 6.8 18.562Q6.85 18.475 6.925 18.425L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 4.55 6.85 3.925Q8.4 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.075 18.425Q17.15 18.475 17.2 18.55Q17.25 18.625 17.25 18.725Q17.25 18.85 17.175 18.925Q17.1 19 16.975 19ZM6 11.3H11.65V6.4H6ZM12.35 11.3H18V6.4H12.35ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5Z"}))});IconMaterialDirectionsSubwayRoundedW100Filled.displayName="AmauiIconMaterialDirectionsSubwayRoundedW100Filled";var IconMaterialDirectionsSubwayRoundedW100Filled$1 = IconMaterialDirectionsSubwayRoundedW100Filled;

  const IconMaterialDirectionsSubwaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwaySharp",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V20L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L18 20V21ZM6 10H11V7H6ZM16.5 12H7.5Q6.85 12 6.425 12Q6 12 6 12H18Q18 12 17.575 12Q17.15 12 16.5 12ZM13 10H18V7H13ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16ZM7.5 17H16.5Q17.15 17 17.575 16.575Q18 16.15 18 15.5V12H6V15.5Q6 16.15 6.425 16.575Q6.85 17 7.5 17ZM12 4Q9.85 4 8.438 4.25Q7.025 4.5 6.45 5H17.65Q17.2 4.5 15.787 4.25Q14.375 4 12 4ZM12 5Q14.375 5 15.787 5Q17.2 5 17.65 5H6.45Q7.025 5 8.438 5Q9.85 5 12 5Z"}))});IconMaterialDirectionsSubwaySharp.displayName="AmauiIconMaterialDirectionsSubwaySharp";var IconMaterialDirectionsSubwaySharp$1 = IconMaterialDirectionsSubwaySharp;

  const IconMaterialDirectionsSubwaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwaySharpFilled",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V20L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 3.925 5.925 2.962Q7.85 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L18 20V21ZM6 10H11V7H6ZM13 10H18V7H13ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM15.5 16Q16.125 16 16.562 15.562Q17 15.125 17 14.5Q17 13.875 16.562 13.438Q16.125 13 15.5 13Q14.875 13 14.438 13.438Q14 13.875 14 14.5Q14 15.125 14.438 15.562Q14.875 16 15.5 16Z"}))});IconMaterialDirectionsSubwaySharpFilled.displayName="AmauiIconMaterialDirectionsSubwaySharpFilled";var IconMaterialDirectionsSubwaySharpFilled$1 = IconMaterialDirectionsSubwaySharpFilled;

  const IconMaterialDirectionsSubwaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwaySharpW100",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19V18.7L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 4.55 6.85 3.925Q8.4 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.5 18.7V19ZM6 11.3H11.65V6.4H6ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM12.35 11.3H18V6.4H12.35ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM12 4Q9.075 4 7.65 4.412Q6.225 4.825 6 5.7H18Q17.775 4.825 16.35 4.412Q14.925 4 12 4ZM12 5.7Q14.925 5.7 16.35 5.7Q17.775 5.7 18 5.7H6Q6.225 5.7 7.65 5.7Q9.075 5.7 12 5.7Z"}))});IconMaterialDirectionsSubwaySharpW100.displayName="AmauiIconMaterialDirectionsSubwaySharpW100";var IconMaterialDirectionsSubwaySharpW100$1 = IconMaterialDirectionsSubwaySharpW100;

  const IconMaterialDirectionsSubwaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwaySharpW100Filled",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19V18.7L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 4.55 6.85 3.925Q8.4 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.5 18.7V19ZM6 11.3H11.65V6.4H6ZM12.35 11.3H18V6.4H12.35ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5Z"}))});IconMaterialDirectionsSubwaySharpW100Filled.displayName="AmauiIconMaterialDirectionsSubwaySharpW100Filled";var IconMaterialDirectionsSubwaySharpW100Filled$1 = IconMaterialDirectionsSubwaySharpW100Filled;

  const IconMaterialDirectionsSubwayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsSubwayTwoTone",short_name:"DirectionsSubway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-3.51 0-4.96.48-5.57 1h11.23c-.54-.54-1.95-1-5.66-1zM6 15.5c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5V12H6v3.5zm9.5-2.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 16 8.5 16 7 15.33 7 14.5 7.67 13 8.5 13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h12v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-3.58-4-8-4zm0 2c3.71 0 5.12.46 5.66 1H6.43c.61-.52 2.06-1 5.57-1zM6 7h5v3H6V7zm12 8.5c0 .83-.67 1.5-1.5 1.5h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5zm0-5.5h-5V7h5v3z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"14.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"14.5",r:"1.5"}))});IconMaterialDirectionsSubwayTwoTone.displayName="AmauiIconMaterialDirectionsSubwayTwoTone";var IconMaterialDirectionsSubwayTwoTone$1 = IconMaterialDirectionsSubwayTwoTone;

  const IconMaterialDirectionsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsTwoTone",short_name:"Directions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.01 12l9 9L21 12l-9-9-8.99 9zM14 7.5l3.5 3.5-3.5 3.5V12h-4v3H8v-4c0-.55.45-1 1-1h5V7.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.42 1.58c-.75-.75-2.07-.76-2.83 0l-9 9c-.78.78-.78 2.04 0 2.82l9 9c.39.39.9.58 1.41.58.51 0 1.02-.19 1.41-.58l8.99-8.99c.78-.76.79-2.03.02-2.82l-9-9.01zm-1.41 19.41l-9-9 9-9 9 9-9 9zM8 11v4h2v-3h4v2.5l3.5-3.5L14 7.5V10H9c-.55 0-1 .45-1 1z"}))});IconMaterialDirectionsTwoTone.displayName="AmauiIconMaterialDirectionsTwoTone";var IconMaterialDirectionsTwoTone$1 = IconMaterialDirectionsTwoTone;

  const IconMaterialDirectionsWalkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkRounded",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM8.325 23Q7.775 23 7.45 22.613Q7.125 22.225 7.25 21.7L9.8 8.9L8 9.6Q8 9.6 8 9.6Q8 9.6 8 9.6V12Q8 12.425 7.713 12.712Q7.425 13 7 13Q6.575 13 6.287 12.712Q6 12.425 6 12V9.625Q6 9.025 6.325 8.525Q6.65 8.025 7.225 7.775L11.05 6.15Q11.775 5.85 12.525 6.087Q13.275 6.325 13.7 7L14.7 8.6Q15.25 9.475 16.125 10.1Q17 10.725 18.125 10.925Q18.5 10.975 18.75 11.262Q19 11.55 19 11.9Q19 12.375 18.663 12.688Q18.325 13 17.9 12.925Q16.575 12.725 15.438 12.087Q14.3 11.45 13.5 10.5L12.9 13.5L14.375 14.9Q14.675 15.2 14.838 15.562Q15 15.925 15 16.35V22Q15 22.425 14.713 22.712Q14.425 23 14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V17L10.9 15L9.275 22.25Q9.2 22.55 8.938 22.775Q8.675 23 8.325 23Z"}))});IconMaterialDirectionsWalkRounded.displayName="AmauiIconMaterialDirectionsWalkRounded";var IconMaterialDirectionsWalkRounded$1 = IconMaterialDirectionsWalkRounded;

  const IconMaterialDirectionsWalkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkRoundedFilled",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM8.325 23Q7.775 23 7.45 22.613Q7.125 22.225 7.25 21.7L9.8 8.9L8 9.6Q8 9.6 8 9.6Q8 9.6 8 9.6V12Q8 12.425 7.713 12.712Q7.425 13 7 13Q6.575 13 6.287 12.712Q6 12.425 6 12V9.625Q6 9.025 6.325 8.525Q6.65 8.025 7.225 7.775L11.05 6.15Q11.775 5.85 12.525 6.087Q13.275 6.325 13.7 7L14.7 8.6Q15.25 9.475 16.125 10.1Q17 10.725 18.125 10.925Q18.5 10.975 18.75 11.262Q19 11.55 19 11.9Q19 12.375 18.663 12.688Q18.325 13 17.9 12.925Q16.575 12.725 15.438 12.087Q14.3 11.45 13.5 10.5L12.9 13.5L14.375 14.9Q14.675 15.2 14.838 15.562Q15 15.925 15 16.35V22Q15 22.425 14.713 22.712Q14.425 23 14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V17L10.9 15L9.275 22.25Q9.2 22.55 8.938 22.775Q8.675 23 8.325 23Z"}))});IconMaterialDirectionsWalkRoundedFilled.displayName="AmauiIconMaterialDirectionsWalkRoundedFilled";var IconMaterialDirectionsWalkRoundedFilled$1 = IconMaterialDirectionsWalkRoundedFilled;

  const IconMaterialDirectionsWalkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkRoundedW100",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.1Q12.825 5.1 12.363 4.637Q11.9 4.175 11.9 3.5Q11.9 2.825 12.363 2.362Q12.825 1.9 13.5 1.9Q14.175 1.9 14.638 2.362Q15.1 2.825 15.1 3.5Q15.1 4.175 14.638 4.637Q14.175 5.1 13.5 5.1ZM8.275 22.35Q8.1 22.35 7.987 22.238Q7.875 22.125 7.925 21.95L10.65 7.8L7.85 8.975Q7.625 9.075 7.488 9.262Q7.35 9.45 7.35 9.7V12Q7.35 12.15 7.25 12.25Q7.15 12.35 7 12.35Q6.85 12.35 6.75 12.25Q6.65 12.15 6.65 12V9.7Q6.65 9.25 6.9 8.875Q7.15 8.5 7.575 8.325L11.075 6.875Q11.7 6.6 12.25 6.687Q12.8 6.775 13.15 7.35L14.125 8.925Q14.7 9.875 15.725 10.6Q16.75 11.325 18.025 11.55Q18.15 11.575 18.25 11.688Q18.35 11.8 18.35 11.925Q18.35 12.075 18.238 12.175Q18.125 12.275 17.975 12.25Q16.725 12.05 15.438 11.237Q14.15 10.425 13.175 8.725L12.2 13.7L13.9 15.35Q14.125 15.575 14.238 15.85Q14.35 16.125 14.35 16.425V22Q14.35 22.15 14.25 22.25Q14.15 22.35 14 22.35Q13.85 22.35 13.75 22.25Q13.65 22.15 13.65 22V16.775L10.5 13.75L8.6 22.075Q8.575 22.2 8.488 22.275Q8.4 22.35 8.275 22.35Z"}))});IconMaterialDirectionsWalkRoundedW100.displayName="AmauiIconMaterialDirectionsWalkRoundedW100";var IconMaterialDirectionsWalkRoundedW100$1 = IconMaterialDirectionsWalkRoundedW100;

  const IconMaterialDirectionsWalkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkRoundedW100Filled",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.1Q12.825 5.1 12.363 4.637Q11.9 4.175 11.9 3.5Q11.9 2.825 12.363 2.362Q12.825 1.9 13.5 1.9Q14.175 1.9 14.638 2.362Q15.1 2.825 15.1 3.5Q15.1 4.175 14.638 4.637Q14.175 5.1 13.5 5.1ZM8.275 22.35Q8.1 22.35 7.987 22.238Q7.875 22.125 7.925 21.95L10.65 7.8L7.85 8.975Q7.625 9.075 7.488 9.262Q7.35 9.45 7.35 9.7V12Q7.35 12.15 7.25 12.25Q7.15 12.35 7 12.35Q6.85 12.35 6.75 12.25Q6.65 12.15 6.65 12V9.7Q6.65 9.25 6.9 8.875Q7.15 8.5 7.575 8.325L11.075 6.875Q11.7 6.6 12.25 6.687Q12.8 6.775 13.15 7.35L14.125 8.925Q14.7 9.875 15.725 10.6Q16.75 11.325 18.025 11.55Q18.15 11.575 18.25 11.688Q18.35 11.8 18.35 11.925Q18.35 12.075 18.238 12.175Q18.125 12.275 17.975 12.25Q16.725 12.05 15.438 11.237Q14.15 10.425 13.175 8.725L12.2 13.7L13.9 15.35Q14.125 15.575 14.238 15.85Q14.35 16.125 14.35 16.425V22Q14.35 22.15 14.25 22.25Q14.15 22.35 14 22.35Q13.85 22.35 13.75 22.25Q13.65 22.15 13.65 22V16.775L10.5 13.75L8.6 22.075Q8.575 22.2 8.488 22.275Q8.4 22.35 8.275 22.35Z"}))});IconMaterialDirectionsWalkRoundedW100Filled.displayName="AmauiIconMaterialDirectionsWalkRoundedW100Filled";var IconMaterialDirectionsWalkRoundedW100Filled$1 = IconMaterialDirectionsWalkRoundedW100Filled;

  const IconMaterialDirectionsWalkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkSharp",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM7 23 9.8 8.9 8 9.6V13H6V8.3L11.05 6.15Q11.775 5.85 12.525 6.087Q13.275 6.325 13.7 7L14.7 8.6Q15.35 9.65 16.462 10.325Q17.575 11 19 11V13Q17.35 13 15.913 12.312Q14.475 11.625 13.5 10.5L12.9 13.5L15 15.5V23H13V17L10.9 15L9.1 23Z"}))});IconMaterialDirectionsWalkSharp.displayName="AmauiIconMaterialDirectionsWalkSharp";var IconMaterialDirectionsWalkSharp$1 = IconMaterialDirectionsWalkSharp;

  const IconMaterialDirectionsWalkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkSharpFilled",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM7 23 9.8 8.9 8 9.6V13H6V8.3L11.05 6.15Q11.775 5.85 12.525 6.087Q13.275 6.325 13.7 7L14.7 8.6Q15.35 9.65 16.462 10.325Q17.575 11 19 11V13Q17.35 13 15.913 12.312Q14.475 11.625 13.5 10.5L12.9 13.5L15 15.5V23H13V17L10.9 15L9.1 23Z"}))});IconMaterialDirectionsWalkSharpFilled.displayName="AmauiIconMaterialDirectionsWalkSharpFilled";var IconMaterialDirectionsWalkSharpFilled$1 = IconMaterialDirectionsWalkSharpFilled;

  const IconMaterialDirectionsWalkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkSharpW100",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.1Q12.825 5.1 12.363 4.637Q11.9 4.175 11.9 3.5Q11.9 2.825 12.363 2.362Q12.825 1.9 13.5 1.9Q14.175 1.9 14.638 2.362Q15.1 2.825 15.1 3.5Q15.1 4.175 14.638 4.637Q14.175 5.1 13.5 5.1ZM7.85 22.35 10.65 7.8 7.35 9.175V12.35H6.65V8.7L11.075 6.875Q11.7 6.6 12.25 6.687Q12.8 6.775 13.15 7.35L14.125 8.925Q14.75 9.95 15.875 10.7Q17 11.45 18.35 11.6V12.3Q17.025 12.175 15.625 11.362Q14.225 10.55 13.175 8.725L12.2 13.7L14.35 15.8V22.35H13.65V16.775L10.5 13.75L8.55 22.35Z"}))});IconMaterialDirectionsWalkSharpW100.displayName="AmauiIconMaterialDirectionsWalkSharpW100";var IconMaterialDirectionsWalkSharpW100$1 = IconMaterialDirectionsWalkSharpW100;

  const IconMaterialDirectionsWalkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkSharpW100Filled",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.1Q12.825 5.1 12.363 4.637Q11.9 4.175 11.9 3.5Q11.9 2.825 12.363 2.362Q12.825 1.9 13.5 1.9Q14.175 1.9 14.638 2.362Q15.1 2.825 15.1 3.5Q15.1 4.175 14.638 4.637Q14.175 5.1 13.5 5.1ZM7.85 22.35 10.65 7.8 7.35 9.175V12.35H6.65V8.7L11.075 6.875Q11.7 6.6 12.25 6.687Q12.8 6.775 13.15 7.35L14.125 8.925Q14.75 9.95 15.875 10.7Q17 11.45 18.35 11.6V12.3Q17.025 12.175 15.625 11.362Q14.225 10.55 13.175 8.725L12.2 13.7L14.35 15.8V22.35H13.65V16.775L10.5 13.75L8.55 22.35Z"}))});IconMaterialDirectionsWalkSharpW100Filled.displayName="AmauiIconMaterialDirectionsWalkSharpW100Filled";var IconMaterialDirectionsWalkSharpW100Filled$1 = IconMaterialDirectionsWalkSharpW100Filled;

  const IconMaterialDirectionsWalkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirectionsWalkTwoTone",short_name:"DirectionsWalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM9.8 8.9L7 23h2.1l1.8-8 2.1 2v6h2v-7.5l-2.1-2 .6-3C14.8 12 16.8 13 19 13v-2c-1.9 0-3.5-1-4.3-2.4l-1-1.6c-.56-.89-1.68-1.25-2.65-.84L6 8.3V13h2V9.6l1.8-.7"}))});IconMaterialDirectionsWalkTwoTone.displayName="AmauiIconMaterialDirectionsWalkTwoTone";var IconMaterialDirectionsWalkTwoTone$1 = IconMaterialDirectionsWalkTwoTone;

  const IconMaterialDirtyLensRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensRounded",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 18Q17.8 18 17.55 17.75Q17.3 17.5 17.3 17.15Q17.3 16.8 17.55 16.55Q17.8 16.3 18.15 16.3Q18.5 16.3 18.75 16.55Q19 16.8 19 17.15Q19 17.5 18.75 17.75Q18.5 18 18.15 18ZM10.9 16.5Q10.7 16.5 10.538 16.625Q10.375 16.75 10 17.2Q9.575 17.725 9.312 17.888Q9.05 18.05 8.75 18.05Q8.475 18.05 8.162 17.825Q7.85 17.6 7.85 17.25Q7.85 17.2 8.35 16.45Q8.65 16.1 8.775 15.8Q8.9 15.5 8.9 15.2Q8.9 14.775 8.738 14.562Q8.575 14.35 8 14.35Q7.7 14.35 7.325 14.325Q6.95 14.3 6.7 14.1Q6.525 13.975 6.463 13.738Q6.4 13.5 6.4 13.3Q6.4 13 6.562 12.825Q6.725 12.65 7.15 12.5Q7.5 12.375 7.7 12.25Q7.9 12.125 7.9 11.9Q7.9 11.75 7.6 11.2Q7.45 10.975 7.4 10.837Q7.35 10.7 7.35 10.55Q7.35 10.275 7.613 10.012Q7.875 9.75 8.25 9.75Q8.55 9.75 8.75 9.887Q8.95 10.025 9.4 10.45Q9.825 10.875 10.075 11.012Q10.325 11.15 10.6 11.15Q10.825 11.15 11.062 11Q11.3 10.85 11.3 10.65Q11.3 10.45 11.213 10.275Q11.125 10.1 10.9 9.75Q10.675 9.45 10.538 9.188Q10.4 8.925 10.4 8.7Q10.4 8.475 10.7 8.287Q11 8.1 11.45 8.1Q11.825 8.1 12.062 8.387Q12.3 8.675 12.6 9.35Q12.95 10.1 13.275 10.375Q13.6 10.65 13.95 10.65Q14.325 10.65 14.688 10.387Q15.05 10.125 15.55 9.4Q16.275 8.35 16.588 8.025Q16.9 7.7 17.25 7.7Q17.625 7.7 18.062 8.2Q18.5 8.7 18.5 9.2Q18.5 9.55 18.163 9.9Q17.825 10.25 16.8 10.7Q15.85 11.125 15.525 11.412Q15.2 11.7 15.2 12.05Q15.2 12.275 15.325 12.412Q15.45 12.55 15.65 12.55Q15.775 12.55 15.925 12.512Q16.075 12.475 16.35 12.35Q16.625 12.225 16.837 12.162Q17.05 12.1 17.25 12.1Q17.625 12.1 17.863 12.438Q18.1 12.775 18.1 13.2Q18.1 13.65 17.675 13.8Q17.25 13.95 16.5 14Q15.625 14.05 15.312 14.137Q15 14.225 15 14.45Q15 14.65 15.188 14.8Q15.375 14.95 15.8 15.1Q16.3 15.3 16.55 15.5Q16.8 15.7 16.8 16.05Q16.8 16.475 16.488 16.863Q16.175 17.25 15.65 17.25Q15.425 17.25 15.088 17.137Q14.75 17.025 14.25 16.75Q13.875 16.55 13.675 16.475Q13.475 16.4 13.25 16.4Q13.025 16.4 12.838 16.612Q12.65 16.825 12.65 17.25Q12.65 17.725 12.8 18.125Q12.95 18.525 12.95 19Q12.95 19.375 12.725 19.625Q12.5 19.875 12.1 19.875Q11.7 19.875 11.475 19.625Q11.25 19.375 11.25 19Q11.25 18.575 11.35 18.2Q11.45 17.825 11.45 17.4Q11.45 16.975 11.288 16.738Q11.125 16.5 10.9 16.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H11.25H12.95H20Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialDirtyLensRounded.displayName="AmauiIconMaterialDirtyLensRounded";var IconMaterialDirtyLensRounded$1 = IconMaterialDirtyLensRounded;

  const IconMaterialDirtyLensRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensRoundedFilled",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 18Q18.5 18 18.75 17.75Q19 17.5 19 17.15Q19 16.8 18.75 16.55Q18.5 16.3 18.15 16.3Q17.8 16.3 17.55 16.55Q17.3 16.8 17.3 17.15Q17.3 17.5 17.55 17.75Q17.8 18 18.15 18ZM10.9 16.5Q11.125 16.5 11.288 16.738Q11.45 16.975 11.45 17.4Q11.45 17.825 11.35 18.2Q11.25 18.575 11.25 19Q11.25 19.375 11.475 19.625Q11.7 19.875 12.1 19.875Q12.5 19.875 12.725 19.625Q12.95 19.375 12.95 19Q12.95 18.525 12.8 18.125Q12.65 17.725 12.65 17.25Q12.65 16.825 12.838 16.612Q13.025 16.4 13.25 16.4Q13.475 16.4 13.675 16.475Q13.875 16.55 14.25 16.75Q14.75 17.025 15.088 17.137Q15.425 17.25 15.65 17.25Q16.175 17.25 16.488 16.863Q16.8 16.475 16.8 16.05Q16.8 15.7 16.55 15.5Q16.3 15.3 15.8 15.1Q15.375 14.95 15.188 14.8Q15 14.65 15 14.45Q15 14.225 15.312 14.137Q15.625 14.05 16.5 14Q17.25 13.95 17.675 13.8Q18.1 13.65 18.1 13.2Q18.1 12.775 17.863 12.438Q17.625 12.1 17.25 12.1Q17.075 12.1 16.35 12.35Q16.075 12.475 15.925 12.512Q15.775 12.55 15.65 12.55Q15.45 12.55 15.325 12.412Q15.2 12.275 15.2 12.05Q15.2 11.7 15.525 11.412Q15.85 11.125 16.8 10.7Q17.825 10.25 18.163 9.9Q18.5 9.55 18.5 9.2Q18.5 8.7 18.062 8.2Q17.625 7.7 17.25 7.7Q16.9 7.7 16.588 8.025Q16.275 8.35 15.55 9.4Q15.05 10.125 14.688 10.387Q14.325 10.65 13.95 10.65Q13.6 10.65 13.275 10.375Q12.95 10.1 12.6 9.35Q12.3 8.675 12.062 8.387Q11.825 8.1 11.45 8.1Q11 8.1 10.7 8.287Q10.4 8.475 10.4 8.7Q10.4 8.925 10.9 9.75Q11.125 10.1 11.213 10.275Q11.3 10.45 11.3 10.65Q11.3 10.85 11.062 11Q10.825 11.15 10.6 11.15Q10.325 11.15 10.075 11.012Q9.825 10.875 9.4 10.45Q8.95 10.025 8.75 9.887Q8.55 9.75 8.25 9.75Q7.875 9.75 7.613 10.012Q7.35 10.275 7.35 10.55Q7.35 10.7 7.4 10.837Q7.45 10.975 7.6 11.2Q7.75 11.425 7.825 11.587Q7.9 11.75 7.9 11.9Q7.9 12.125 7.7 12.25Q7.5 12.375 7.15 12.5Q6.725 12.65 6.562 12.825Q6.4 13 6.4 13.3Q6.4 13.5 6.463 13.738Q6.525 13.975 6.7 14.1Q6.95 14.3 7.325 14.325Q7.7 14.35 8 14.35Q8.575 14.35 8.738 14.562Q8.9 14.775 8.9 15.2Q8.9 15.5 8.775 15.8Q8.65 16.1 8.35 16.45Q8 16.825 7.925 16.975Q7.85 17.125 7.85 17.25Q7.85 17.6 8.162 17.825Q8.475 18.05 8.75 18.05Q9.05 18.05 9.312 17.888Q9.575 17.725 10 17.2Q10.375 16.75 10.538 16.625Q10.7 16.5 10.9 16.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialDirtyLensRoundedFilled.displayName="AmauiIconMaterialDirtyLensRoundedFilled";var IconMaterialDirtyLensRoundedFilled$1 = IconMaterialDirtyLensRoundedFilled;

  const IconMaterialDirtyLensRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensRoundedW100",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 17.85Q17.875 17.85 17.663 17.638Q17.45 17.425 17.45 17.15Q17.45 16.875 17.663 16.663Q17.875 16.45 18.15 16.45Q18.425 16.45 18.638 16.663Q18.85 16.875 18.85 17.15Q18.85 17.425 18.638 17.638Q18.425 17.85 18.15 17.85ZM10.85 15.5Q10.575 15.5 10.35 15.688Q10.125 15.875 9.85 16.3Q9.425 16.95 9.225 17.2Q9.025 17.45 8.8 17.45Q8.65 17.45 8.475 17.312Q8.3 17.175 8.3 17.05Q8.3 16.95 8.8 16.6Q9.25 16.275 9.475 15.95Q9.7 15.625 9.7 15.1Q9.7 14.45 9.475 14.025Q9.25 13.6 8.65 13.6Q8.375 13.6 8.025 13.65Q7.675 13.7 7.4 13.7Q7.2 13.7 7.05 13.575Q6.9 13.45 6.9 13.25Q6.9 13.1 7.025 13.012Q7.15 12.925 7.6 12.9Q8.175 12.875 8.463 12.738Q8.75 12.6 8.75 12.1Q8.75 11.8 8.35 11.2Q8.05 10.85 7.975 10.738Q7.9 10.625 7.9 10.5Q7.9 10.375 8.012 10.262Q8.125 10.15 8.25 10.15Q8.375 10.15 8.525 10.3Q8.675 10.45 9.25 11.05Q9.625 11.475 9.963 11.662Q10.3 11.85 10.6 11.85Q11.05 11.85 11.4 11.562Q11.75 11.275 11.75 10.85Q11.75 10.575 11.688 10.325Q11.625 10.075 11.4 9.65Q11.2 9.275 11.1 9.075Q11 8.875 11 8.75Q11 8.675 11.088 8.612Q11.175 8.55 11.4 8.55Q11.675 8.55 11.775 8.8Q11.875 9.05 12 9.65Q12.2 10.55 12.763 10.925Q13.325 11.3 13.7 11.3Q14.075 11.3 14.513 11Q14.95 10.7 15.55 9.95Q16.35 8.975 16.688 8.662Q17.025 8.35 17.25 8.35Q17.475 8.35 17.638 8.6Q17.8 8.85 17.8 9.05Q17.8 9.4 17.438 9.65Q17.075 9.9 16.25 10.35Q15.375 10.8 15.038 11.188Q14.7 11.575 14.7 11.95Q14.7 12.325 14.913 12.662Q15.125 13 15.4 13Q15.625 13 15.788 12.975Q15.95 12.95 16.3 12.8Q16.675 12.65 16.863 12.575Q17.05 12.5 17.2 12.5Q17.4 12.5 17.5 12.65Q17.6 12.8 17.6 13Q17.6 13.275 17.238 13.337Q16.875 13.4 16 13.45Q15.125 13.5 14.637 13.688Q14.15 13.875 14.15 14.4Q14.15 14.75 14.4 15Q14.65 15.25 15.3 15.45Q15.95 15.65 16.125 15.75Q16.3 15.85 16.3 16Q16.3 16.15 16.125 16.375Q15.95 16.6 15.8 16.6Q15.575 16.6 15.338 16.462Q15.1 16.325 14.6 15.9Q14.175 15.55 13.863 15.425Q13.55 15.3 13.35 15.3Q12.975 15.3 12.613 15.625Q12.25 15.95 12.25 16.4Q12.25 17.05 12.425 17.575Q12.6 18.1 12.6 18.75Q12.6 19.025 12.475 19.2Q12.35 19.375 12.1 19.375Q11.85 19.375 11.725 19.2Q11.6 19.025 11.6 18.75Q11.6 18.35 11.675 18.025Q11.75 17.7 11.75 17.3Q11.75 16.275 11.562 15.887Q11.375 15.5 10.85 15.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.6 4.425Q9.875 4.3 10.2 4.3H13.8Q14.125 4.3 14.4 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM4.8 19H11.6H12.6H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialDirtyLensRoundedW100.displayName="AmauiIconMaterialDirtyLensRoundedW100";var IconMaterialDirtyLensRoundedW100$1 = IconMaterialDirtyLensRoundedW100;

  const IconMaterialDirtyLensRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensRoundedW100Filled",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 17.85Q18.425 17.85 18.638 17.638Q18.85 17.425 18.85 17.15Q18.85 16.875 18.638 16.663Q18.425 16.45 18.15 16.45Q17.875 16.45 17.663 16.663Q17.45 16.875 17.45 17.15Q17.45 17.425 17.663 17.638Q17.875 17.85 18.15 17.85ZM10.85 15.5Q11.375 15.5 11.562 15.887Q11.75 16.275 11.75 17.3Q11.75 17.7 11.675 18.025Q11.6 18.35 11.6 18.75Q11.6 19.025 11.725 19.2Q11.85 19.375 12.1 19.375Q12.35 19.375 12.475 19.2Q12.6 19.025 12.6 18.75Q12.6 18.1 12.425 17.575Q12.25 17.05 12.25 16.4Q12.25 15.95 12.613 15.625Q12.975 15.3 13.35 15.3Q13.55 15.3 13.863 15.425Q14.175 15.55 14.6 15.9Q15.1 16.325 15.338 16.462Q15.575 16.6 15.8 16.6Q15.95 16.6 16.125 16.375Q16.3 16.15 16.3 16Q16.3 15.85 16.125 15.75Q15.95 15.65 15.3 15.45Q14.65 15.25 14.4 15Q14.15 14.75 14.15 14.4Q14.15 13.875 14.637 13.688Q15.125 13.5 16 13.45Q16.875 13.4 17.238 13.337Q17.6 13.275 17.6 13Q17.6 12.8 17.5 12.65Q17.4 12.5 17.2 12.5Q16.95 12.5 16.3 12.8Q15.95 12.95 15.788 12.975Q15.625 13 15.4 13Q15.125 13 14.913 12.662Q14.7 12.325 14.7 11.95Q14.7 11.575 15.038 11.188Q15.375 10.8 16.25 10.35Q17.075 9.9 17.438 9.65Q17.8 9.4 17.8 9.05Q17.8 8.85 17.638 8.6Q17.475 8.35 17.25 8.35Q17.025 8.35 16.688 8.662Q16.35 8.975 15.55 9.95Q14.95 10.7 14.513 11Q14.075 11.3 13.7 11.3Q13.325 11.3 12.763 10.925Q12.2 10.55 12 9.65Q11.875 9.05 11.775 8.8Q11.675 8.55 11.4 8.55Q11.175 8.55 11.088 8.612Q11 8.675 11 8.75Q11 8.95 11.4 9.65Q11.625 10.075 11.688 10.325Q11.75 10.575 11.75 10.85Q11.75 11.275 11.4 11.562Q11.05 11.85 10.6 11.85Q10.3 11.85 9.963 11.662Q9.625 11.475 9.25 11.05Q8.675 10.45 8.525 10.3Q8.375 10.15 8.25 10.15Q8.125 10.15 8.012 10.262Q7.9 10.375 7.9 10.5Q7.9 10.625 7.975 10.738Q8.05 10.85 8.35 11.2Q8.5 11.4 8.625 11.612Q8.75 11.825 8.75 12.1Q8.75 12.6 8.463 12.738Q8.175 12.875 7.6 12.9Q7.15 12.925 7.025 13.012Q6.9 13.1 6.9 13.25Q6.9 13.45 7.05 13.575Q7.2 13.7 7.4 13.7Q7.675 13.7 8.025 13.65Q8.375 13.6 8.65 13.6Q9.25 13.6 9.475 14.025Q9.7 14.45 9.7 15.1Q9.7 15.625 9.475 15.95Q9.25 16.275 8.8 16.6Q8.5 16.8 8.4 16.888Q8.3 16.975 8.3 17.05Q8.3 17.175 8.475 17.312Q8.65 17.45 8.8 17.45Q9.025 17.45 9.225 17.2Q9.425 16.95 9.85 16.3Q10.125 15.875 10.35 15.688Q10.575 15.5 10.85 15.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialDirtyLensRoundedW100Filled.displayName="AmauiIconMaterialDirtyLensRoundedW100Filled";var IconMaterialDirtyLensRoundedW100Filled$1 = IconMaterialDirtyLensRoundedW100Filled;

  const IconMaterialDirtyLensSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensSharp",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 18Q17.8 18 17.55 17.75Q17.3 17.5 17.3 17.15Q17.3 16.8 17.55 16.55Q17.8 16.3 18.15 16.3Q18.5 16.3 18.75 16.55Q19 16.8 19 17.15Q19 17.5 18.75 17.75Q18.5 18 18.15 18ZM10.9 16.5Q10.7 16.5 10.538 16.625Q10.375 16.75 10 17.2Q9.575 17.725 9.312 17.888Q9.05 18.05 8.75 18.05Q8.475 18.05 8.162 17.825Q7.85 17.6 7.85 17.25Q7.85 17.2 8.35 16.45Q8.65 16.1 8.775 15.8Q8.9 15.5 8.9 15.2Q8.9 14.775 8.738 14.562Q8.575 14.35 8 14.35Q7.7 14.35 7.325 14.325Q6.95 14.3 6.7 14.1Q6.525 13.975 6.463 13.738Q6.4 13.5 6.4 13.3Q6.4 13 6.562 12.825Q6.725 12.65 7.15 12.5Q7.5 12.375 7.7 12.25Q7.9 12.125 7.9 11.9Q7.9 11.75 7.6 11.2Q7.45 10.975 7.4 10.837Q7.35 10.7 7.35 10.55Q7.35 10.275 7.613 10.012Q7.875 9.75 8.25 9.75Q8.55 9.75 8.75 9.887Q8.95 10.025 9.4 10.45Q9.825 10.875 10.075 11.012Q10.325 11.15 10.6 11.15Q10.825 11.15 11.062 11Q11.3 10.85 11.3 10.65Q11.3 10.45 11.213 10.275Q11.125 10.1 10.9 9.75Q10.675 9.45 10.538 9.188Q10.4 8.925 10.4 8.7Q10.4 8.475 10.7 8.287Q11 8.1 11.45 8.1Q11.825 8.1 12.062 8.387Q12.3 8.675 12.6 9.35Q12.95 10.1 13.275 10.375Q13.6 10.65 13.95 10.65Q14.325 10.65 14.688 10.387Q15.05 10.125 15.55 9.4Q16.275 8.35 16.588 8.025Q16.9 7.7 17.25 7.7Q17.625 7.7 18.062 8.2Q18.5 8.7 18.5 9.2Q18.5 9.55 18.163 9.9Q17.825 10.25 16.8 10.7Q15.85 11.125 15.525 11.412Q15.2 11.7 15.2 12.05Q15.2 12.275 15.325 12.412Q15.45 12.55 15.65 12.55Q15.775 12.55 15.925 12.512Q16.075 12.475 16.35 12.35Q16.625 12.225 16.837 12.162Q17.05 12.1 17.25 12.1Q17.625 12.1 17.863 12.438Q18.1 12.775 18.1 13.2Q18.1 13.65 17.675 13.8Q17.25 13.95 16.5 14Q15.625 14.05 15.312 14.137Q15 14.225 15 14.45Q15 14.65 15.188 14.8Q15.375 14.95 15.8 15.1Q16.3 15.3 16.55 15.5Q16.8 15.7 16.8 16.05Q16.8 16.475 16.488 16.863Q16.175 17.25 15.65 17.25Q15.425 17.25 15.088 17.137Q14.75 17.025 14.25 16.75Q13.875 16.55 13.675 16.475Q13.475 16.4 13.25 16.4Q13.025 16.4 12.838 16.612Q12.65 16.825 12.65 17.25Q12.65 17.725 12.8 18.125Q12.95 18.525 12.95 19Q12.95 19.375 12.725 19.625Q12.5 19.875 12.1 19.875Q11.7 19.875 11.475 19.625Q11.25 19.375 11.25 19Q11.25 18.575 11.35 18.2Q11.45 17.825 11.45 17.4Q11.45 16.975 11.288 16.738Q11.125 16.5 10.9 16.5ZM2 21V5H7.15L9 3H15L16.85 5H22V21ZM4 19H11.25H12.95H20V7H4ZM12 13Z"}))});IconMaterialDirtyLensSharp.displayName="AmauiIconMaterialDirtyLensSharp";var IconMaterialDirtyLensSharp$1 = IconMaterialDirtyLensSharp;

  const IconMaterialDirtyLensSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensSharpFilled",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 18Q18.5 18 18.75 17.75Q19 17.5 19 17.15Q19 16.8 18.75 16.55Q18.5 16.3 18.15 16.3Q17.8 16.3 17.55 16.55Q17.3 16.8 17.3 17.15Q17.3 17.5 17.55 17.75Q17.8 18 18.15 18ZM10.9 16.5Q11.125 16.5 11.288 16.738Q11.45 16.975 11.45 17.4Q11.45 17.825 11.35 18.2Q11.25 18.575 11.25 19Q11.25 19.375 11.475 19.625Q11.7 19.875 12.1 19.875Q12.5 19.875 12.725 19.625Q12.95 19.375 12.95 19Q12.95 18.525 12.8 18.125Q12.65 17.725 12.65 17.25Q12.65 16.825 12.838 16.612Q13.025 16.4 13.25 16.4Q13.475 16.4 13.675 16.475Q13.875 16.55 14.25 16.75Q14.75 17.025 15.088 17.137Q15.425 17.25 15.65 17.25Q16.175 17.25 16.488 16.863Q16.8 16.475 16.8 16.05Q16.8 15.7 16.55 15.5Q16.3 15.3 15.8 15.1Q15.375 14.95 15.188 14.8Q15 14.65 15 14.45Q15 14.225 15.312 14.137Q15.625 14.05 16.5 14Q17.25 13.95 17.675 13.8Q18.1 13.65 18.1 13.2Q18.1 12.775 17.863 12.438Q17.625 12.1 17.25 12.1Q17.075 12.1 16.35 12.35Q16.075 12.475 15.925 12.512Q15.775 12.55 15.65 12.55Q15.45 12.55 15.325 12.412Q15.2 12.275 15.2 12.05Q15.2 11.7 15.525 11.412Q15.85 11.125 16.8 10.7Q17.825 10.25 18.163 9.9Q18.5 9.55 18.5 9.2Q18.5 8.7 18.062 8.2Q17.625 7.7 17.25 7.7Q16.9 7.7 16.588 8.025Q16.275 8.35 15.55 9.4Q15.05 10.125 14.688 10.387Q14.325 10.65 13.95 10.65Q13.6 10.65 13.275 10.375Q12.95 10.1 12.6 9.35Q12.3 8.675 12.062 8.387Q11.825 8.1 11.45 8.1Q11 8.1 10.7 8.287Q10.4 8.475 10.4 8.7Q10.4 8.925 10.9 9.75Q11.125 10.1 11.213 10.275Q11.3 10.45 11.3 10.65Q11.3 10.85 11.062 11Q10.825 11.15 10.6 11.15Q10.325 11.15 10.075 11.012Q9.825 10.875 9.4 10.45Q8.95 10.025 8.75 9.887Q8.55 9.75 8.25 9.75Q7.875 9.75 7.613 10.012Q7.35 10.275 7.35 10.55Q7.35 10.7 7.4 10.837Q7.45 10.975 7.6 11.2Q7.75 11.425 7.825 11.587Q7.9 11.75 7.9 11.9Q7.9 12.125 7.7 12.25Q7.5 12.375 7.15 12.5Q6.725 12.65 6.562 12.825Q6.4 13 6.4 13.3Q6.4 13.5 6.463 13.738Q6.525 13.975 6.7 14.1Q6.95 14.3 7.325 14.325Q7.7 14.35 8 14.35Q8.575 14.35 8.738 14.562Q8.9 14.775 8.9 15.2Q8.9 15.5 8.775 15.8Q8.65 16.1 8.35 16.45Q8 16.825 7.925 16.975Q7.85 17.125 7.85 17.25Q7.85 17.6 8.162 17.825Q8.475 18.05 8.75 18.05Q9.05 18.05 9.312 17.888Q9.575 17.725 10 17.2Q10.375 16.75 10.538 16.625Q10.7 16.5 10.9 16.5ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialDirtyLensSharpFilled.displayName="AmauiIconMaterialDirtyLensSharpFilled";var IconMaterialDirtyLensSharpFilled$1 = IconMaterialDirtyLensSharpFilled;

  const IconMaterialDirtyLensSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensSharpW100",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 17.85Q17.875 17.85 17.663 17.638Q17.45 17.425 17.45 17.15Q17.45 16.875 17.663 16.663Q17.875 16.45 18.15 16.45Q18.425 16.45 18.638 16.663Q18.85 16.875 18.85 17.15Q18.85 17.425 18.638 17.638Q18.425 17.85 18.15 17.85ZM10.85 15.5Q10.575 15.5 10.35 15.688Q10.125 15.875 9.85 16.3Q9.425 16.95 9.225 17.2Q9.025 17.45 8.8 17.45Q8.65 17.45 8.475 17.312Q8.3 17.175 8.3 17.05Q8.3 16.95 8.8 16.6Q9.25 16.275 9.475 15.95Q9.7 15.625 9.7 15.1Q9.7 14.45 9.475 14.025Q9.25 13.6 8.65 13.6Q8.375 13.6 8.025 13.65Q7.675 13.7 7.4 13.7Q7.2 13.7 7.05 13.575Q6.9 13.45 6.9 13.25Q6.9 13.1 7.025 13.012Q7.15 12.925 7.6 12.9Q8.175 12.875 8.463 12.738Q8.75 12.6 8.75 12.1Q8.75 11.8 8.35 11.2Q8.05 10.85 7.975 10.738Q7.9 10.625 7.9 10.5Q7.9 10.375 8.012 10.262Q8.125 10.15 8.25 10.15Q8.375 10.15 8.525 10.3Q8.675 10.45 9.25 11.05Q9.625 11.475 9.963 11.662Q10.3 11.85 10.6 11.85Q11.05 11.85 11.4 11.562Q11.75 11.275 11.75 10.85Q11.75 10.575 11.688 10.325Q11.625 10.075 11.4 9.65Q11.2 9.275 11.1 9.075Q11 8.875 11 8.75Q11 8.675 11.088 8.612Q11.175 8.55 11.4 8.55Q11.675 8.55 11.775 8.8Q11.875 9.05 12 9.65Q12.2 10.55 12.763 10.925Q13.325 11.3 13.7 11.3Q14.075 11.3 14.513 11Q14.95 10.7 15.55 9.95Q16.35 8.975 16.688 8.662Q17.025 8.35 17.25 8.35Q17.475 8.35 17.638 8.6Q17.8 8.85 17.8 9.05Q17.8 9.4 17.438 9.65Q17.075 9.9 16.25 10.35Q15.375 10.8 15.038 11.188Q14.7 11.575 14.7 11.95Q14.7 12.325 14.913 12.662Q15.125 13 15.4 13Q15.625 13 15.788 12.975Q15.95 12.95 16.3 12.8Q16.675 12.65 16.863 12.575Q17.05 12.5 17.2 12.5Q17.4 12.5 17.5 12.65Q17.6 12.8 17.6 13Q17.6 13.275 17.238 13.337Q16.875 13.4 16 13.45Q15.125 13.5 14.637 13.688Q14.15 13.875 14.15 14.4Q14.15 14.75 14.4 15Q14.65 15.25 15.3 15.45Q15.95 15.65 16.125 15.75Q16.3 15.85 16.3 16Q16.3 16.15 16.125 16.375Q15.95 16.6 15.8 16.6Q15.575 16.6 15.338 16.462Q15.1 16.325 14.6 15.9Q14.175 15.55 13.863 15.425Q13.55 15.3 13.35 15.3Q12.975 15.3 12.613 15.625Q12.25 15.95 12.25 16.4Q12.25 17.05 12.425 17.575Q12.6 18.1 12.6 18.75Q12.6 19.025 12.475 19.2Q12.35 19.375 12.1 19.375Q11.85 19.375 11.725 19.2Q11.6 19.025 11.6 18.75Q11.6 18.35 11.675 18.025Q11.75 17.7 11.75 17.3Q11.75 16.275 11.562 15.887Q11.375 15.5 10.85 15.5ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7ZM4 19H11.6H12.6H20V7H4ZM12 13Z"}))});IconMaterialDirtyLensSharpW100.displayName="AmauiIconMaterialDirtyLensSharpW100";var IconMaterialDirtyLensSharpW100$1 = IconMaterialDirtyLensSharpW100;

  const IconMaterialDirtyLensSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensSharpW100Filled",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 17.85Q18.425 17.85 18.638 17.638Q18.85 17.425 18.85 17.15Q18.85 16.875 18.638 16.663Q18.425 16.45 18.15 16.45Q17.875 16.45 17.663 16.663Q17.45 16.875 17.45 17.15Q17.45 17.425 17.663 17.638Q17.875 17.85 18.15 17.85ZM10.85 15.5Q11.375 15.5 11.562 15.887Q11.75 16.275 11.75 17.3Q11.75 17.7 11.675 18.025Q11.6 18.35 11.6 18.75Q11.6 19.025 11.725 19.2Q11.85 19.375 12.1 19.375Q12.35 19.375 12.475 19.2Q12.6 19.025 12.6 18.75Q12.6 18.1 12.425 17.575Q12.25 17.05 12.25 16.4Q12.25 15.95 12.613 15.625Q12.975 15.3 13.35 15.3Q13.55 15.3 13.863 15.425Q14.175 15.55 14.6 15.9Q15.1 16.325 15.338 16.462Q15.575 16.6 15.8 16.6Q15.95 16.6 16.125 16.375Q16.3 16.15 16.3 16Q16.3 15.85 16.125 15.75Q15.95 15.65 15.3 15.45Q14.65 15.25 14.4 15Q14.15 14.75 14.15 14.4Q14.15 13.875 14.637 13.688Q15.125 13.5 16 13.45Q16.875 13.4 17.238 13.337Q17.6 13.275 17.6 13Q17.6 12.8 17.5 12.65Q17.4 12.5 17.2 12.5Q16.95 12.5 16.3 12.8Q15.95 12.95 15.788 12.975Q15.625 13 15.4 13Q15.125 13 14.913 12.662Q14.7 12.325 14.7 11.95Q14.7 11.575 15.038 11.188Q15.375 10.8 16.25 10.35Q17.075 9.9 17.438 9.65Q17.8 9.4 17.8 9.05Q17.8 8.85 17.638 8.6Q17.475 8.35 17.25 8.35Q17.025 8.35 16.688 8.662Q16.35 8.975 15.55 9.95Q14.95 10.7 14.513 11Q14.075 11.3 13.7 11.3Q13.325 11.3 12.763 10.925Q12.2 10.55 12 9.65Q11.875 9.05 11.775 8.8Q11.675 8.55 11.4 8.55Q11.175 8.55 11.088 8.612Q11 8.675 11 8.75Q11 8.95 11.4 9.65Q11.625 10.075 11.688 10.325Q11.75 10.575 11.75 10.85Q11.75 11.275 11.4 11.562Q11.05 11.85 10.6 11.85Q10.3 11.85 9.963 11.662Q9.625 11.475 9.25 11.05Q8.675 10.45 8.525 10.3Q8.375 10.15 8.25 10.15Q8.125 10.15 8.012 10.262Q7.9 10.375 7.9 10.5Q7.9 10.625 7.975 10.738Q8.05 10.85 8.35 11.2Q8.5 11.4 8.625 11.612Q8.75 11.825 8.75 12.1Q8.75 12.6 8.463 12.738Q8.175 12.875 7.6 12.9Q7.15 12.925 7.025 13.012Q6.9 13.1 6.9 13.25Q6.9 13.45 7.05 13.575Q7.2 13.7 7.4 13.7Q7.675 13.7 8.025 13.65Q8.375 13.6 8.65 13.6Q9.25 13.6 9.475 14.025Q9.7 14.45 9.7 15.1Q9.7 15.625 9.475 15.95Q9.25 16.275 8.8 16.6Q8.5 16.8 8.4 16.888Q8.3 16.975 8.3 17.05Q8.3 17.175 8.475 17.312Q8.65 17.45 8.8 17.45Q9.025 17.45 9.225 17.2Q9.425 16.95 9.85 16.3Q10.125 15.875 10.35 15.688Q10.575 15.5 10.85 15.5ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialDirtyLensSharpW100Filled.displayName="AmauiIconMaterialDirtyLensSharpW100Filled";var IconMaterialDirtyLensSharpW100Filled$1 = IconMaterialDirtyLensSharpW100Filled;

  const IconMaterialDirtyLensTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DirtyLensTwoTone",short_name:"DirtyLens"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.12,5H9.88L8.05,7H4v12h7.27c0.14-0.98,0.42-2.05-0.16-2.43c-0.89-0.59-1.27,2.06-2.8,1.35 c-1.39-1.12,1.05-1.29,0.5-3.27c-0.22-0.79-2.28,0.36-2.4-1.24c-0.08-1,1.49-0.74,1.51-1.49c0.03-0.75-1.03-1.05-0.25-1.91 c0.22-0.24,0.71-0.26,0.91-0.19c0.79,0.27,1.55,1.82,2.51,1.19c1.03-0.66-1.88-2.35,0-2.86c1.64-0.44,1.31,2.08,2.65,2.44 c1.94,0.52,2.65-4.55,4.41-2.33c1.85,2.33-3.43,2.27-2.85,4.01c0.34,1.01,2.15-1.2,2.76,0.53c0.64,1.83-3.09,0.82-3.04,1.66 c0.06,0.83,2.41,0.55,1.64,2.12c-1.14,1.86-3-1.03-3.81,0.09c-0.39,0.57-0.09,1.49,0.13,2.33H20V7h-4.05L14.12,5z M19,17.15 c0,0.48-0.38,0.86-0.86,0.86c-0.47,0-0.86-0.38-0.86-0.86s0.38-0.86,0.86-0.86C18.61,16.29,19,16.67,19,17.15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,5h-3.17L15,3H9L7.17,5H4C2.9,5,2,5.9,2,7v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V7C22,5.9,21.1,5,20,5z M20,19h-7.02 c-0.22-0.84-0.52-1.76-0.13-2.33c0.81-1.12,2.67,1.77,3.81-0.09c0.77-1.57-1.58-1.29-1.64-2.12c-0.05-0.84,3.68,0.17,3.04-1.66 c-0.61-1.73-2.42,0.48-2.76-0.53c-0.58-1.74,4.7-1.68,2.85-4.01c-1.76-2.22-2.47,2.85-4.41,2.33c-1.34-0.36-1.01-2.88-2.65-2.44 c-1.88,0.51,1.03,2.2,0,2.86c-0.96,0.63-1.72-0.92-2.51-1.19c-0.2-0.07-0.69-0.05-0.91,0.19c-0.78,0.86,0.28,1.16,0.25,1.91 c-0.02,0.75-1.59,0.49-1.51,1.49c0.12,1.6,2.18,0.45,2.4,1.24c0.55,1.98-1.89,2.15-0.5,3.27c1.53,0.71,1.91-1.94,2.8-1.35 c0.58,0.38,0.3,1.45,0.16,2.43H4V7h4.05l1.83-2h4.24l1.83,2H20V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.28,17.15c0,0.48,0.39,0.86,0.86,0.86c0.48,0,0.86-0.38,0.86-0.86s-0.39-0.86-0.86-0.86 C17.66,16.29,17.28,16.67,17.28,17.15z"}))))});IconMaterialDirtyLensTwoTone.displayName="AmauiIconMaterialDirtyLensTwoTone";var IconMaterialDirtyLensTwoTone$1 = IconMaterialDirtyLensTwoTone;

  const IconMaterialDisabledByDefaultRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultRounded",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H19V5H5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM7.7 16.3Q7.975 16.575 8.4 16.575Q8.825 16.575 9.1 16.3L12 13.4L14.9 16.3Q15.175 16.575 15.6 16.575Q16.025 16.575 16.3 16.3Q16.575 16.025 16.575 15.6Q16.575 15.175 16.3 14.9L13.4 12L16.3 9.1Q16.575 8.825 16.575 8.4Q16.575 7.975 16.3 7.7Q16.025 7.425 15.6 7.425Q15.175 7.425 14.9 7.7L12 10.6L9.1 7.7Q8.825 7.425 8.4 7.425Q7.975 7.425 7.7 7.7Q7.425 7.975 7.425 8.4Q7.425 8.825 7.7 9.1L10.6 12L7.7 14.9Q7.425 15.175 7.425 15.6Q7.425 16.025 7.7 16.3ZM5 19V5V19Z"}))});IconMaterialDisabledByDefaultRounded.displayName="AmauiIconMaterialDisabledByDefaultRounded";var IconMaterialDisabledByDefaultRounded$1 = IconMaterialDisabledByDefaultRounded;

  const IconMaterialDisabledByDefaultRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultRoundedFilled",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM7.7 16.3Q7.975 16.575 8.4 16.575Q8.825 16.575 9.1 16.3L12 13.4L14.9 16.3Q15.175 16.575 15.6 16.575Q16.025 16.575 16.3 16.3Q16.575 16.025 16.575 15.6Q16.575 15.175 16.3 14.9L13.4 12L16.3 9.1Q16.575 8.825 16.575 8.4Q16.575 7.975 16.3 7.7Q16.025 7.425 15.6 7.425Q15.175 7.425 14.9 7.7L12 10.6L9.1 7.7Q8.825 7.425 8.4 7.425Q7.975 7.425 7.7 7.7Q7.425 7.975 7.425 8.4Q7.425 8.825 7.7 9.1L10.6 12L7.7 14.9Q7.425 15.175 7.425 15.6Q7.425 16.025 7.7 16.3Z"}))});IconMaterialDisabledByDefaultRoundedFilled.displayName="AmauiIconMaterialDisabledByDefaultRoundedFilled";var IconMaterialDisabledByDefaultRoundedFilled$1 = IconMaterialDisabledByDefaultRoundedFilled;

  const IconMaterialDisabledByDefaultRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultRoundedW100",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H19V5H5ZM5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V5Q4.3 4.725 4.513 4.512Q4.725 4.3 5 4.3H19Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5V19Q19.7 19.275 19.488 19.487Q19.275 19.7 19 19.7ZM8.15 15.85Q8.25 15.95 8.4 15.95Q8.55 15.95 8.65 15.85L12 12.475L15.35 15.85Q15.45 15.95 15.6 15.95Q15.75 15.95 15.85 15.85Q15.95 15.75 15.95 15.6Q15.95 15.45 15.85 15.35L12.475 12L15.85 8.65Q15.95 8.55 15.95 8.4Q15.95 8.25 15.85 8.15Q15.75 8.05 15.6 8.05Q15.45 8.05 15.35 8.15L12 11.525L8.65 8.15Q8.55 8.05 8.4 8.05Q8.25 8.05 8.15 8.15Q8.05 8.25 8.05 8.4Q8.05 8.55 8.15 8.65L11.525 12L8.15 15.35Q8.05 15.45 8.05 15.6Q8.05 15.75 8.15 15.85ZM5 19V5V19Z"}))});IconMaterialDisabledByDefaultRoundedW100.displayName="AmauiIconMaterialDisabledByDefaultRoundedW100";var IconMaterialDisabledByDefaultRoundedW100$1 = IconMaterialDisabledByDefaultRoundedW100;

  const IconMaterialDisabledByDefaultRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultRoundedW100Filled",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V5Q4.3 4.725 4.513 4.512Q4.725 4.3 5 4.3H19Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5V19Q19.7 19.275 19.488 19.487Q19.275 19.7 19 19.7ZM8.15 15.85Q8.25 15.95 8.4 15.95Q8.55 15.95 8.65 15.85L12 12.475L15.35 15.85Q15.45 15.95 15.6 15.95Q15.75 15.95 15.85 15.85Q15.95 15.75 15.95 15.6Q15.95 15.45 15.85 15.35L12.475 12L15.85 8.65Q15.95 8.55 15.95 8.4Q15.95 8.25 15.85 8.15Q15.75 8.05 15.6 8.05Q15.45 8.05 15.35 8.15L12 11.525L8.65 8.15Q8.55 8.05 8.4 8.05Q8.25 8.05 8.15 8.15Q8.05 8.25 8.05 8.4Q8.05 8.55 8.15 8.65L11.525 12L8.15 15.35Q8.05 15.45 8.05 15.6Q8.05 15.75 8.15 15.85Z"}))});IconMaterialDisabledByDefaultRoundedW100Filled.displayName="AmauiIconMaterialDisabledByDefaultRoundedW100Filled";var IconMaterialDisabledByDefaultRoundedW100Filled$1 = IconMaterialDisabledByDefaultRoundedW100Filled;

  const IconMaterialDisabledByDefaultSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultSharp",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H19V5H5ZM3 21V3H21V21ZM8.4 17 12 13.4 15.6 17 17 15.6 13.4 12 17 8.4 15.6 7 12 10.6 8.4 7 7 8.4 10.6 12 7 15.6ZM5 19V5V19Z"}))});IconMaterialDisabledByDefaultSharp.displayName="AmauiIconMaterialDisabledByDefaultSharp";var IconMaterialDisabledByDefaultSharp$1 = IconMaterialDisabledByDefaultSharp;

  const IconMaterialDisabledByDefaultSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultSharpFilled",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM8.4 17 12 13.4 15.6 17 17 15.6 13.4 12 17 8.4 15.6 7 12 10.6 8.4 7 7 8.4 10.6 12 7 15.6Z"}))});IconMaterialDisabledByDefaultSharpFilled.displayName="AmauiIconMaterialDisabledByDefaultSharpFilled";var IconMaterialDisabledByDefaultSharpFilled$1 = IconMaterialDisabledByDefaultSharpFilled;

  const IconMaterialDisabledByDefaultSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultSharpW100",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H19V5H5ZM4.3 19.7V4.3H19.7V19.7ZM8.4 16.075 12 12.475 15.6 16.075 16.075 15.6 12.475 12 16.075 8.4 15.6 7.925 12 11.525 8.4 7.925 7.925 8.4 11.525 12 7.925 15.6ZM5 19V5V19Z"}))});IconMaterialDisabledByDefaultSharpW100.displayName="AmauiIconMaterialDisabledByDefaultSharpW100";var IconMaterialDisabledByDefaultSharpW100$1 = IconMaterialDisabledByDefaultSharpW100;

  const IconMaterialDisabledByDefaultSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultSharpW100Filled",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM8.4 16.075 12 12.475 15.6 16.075 16.075 15.6 12.475 12 16.075 8.4 15.6 7.925 12 11.525 8.4 7.925 7.925 8.4 11.525 12 7.925 15.6Z"}))});IconMaterialDisabledByDefaultSharpW100Filled.displayName="AmauiIconMaterialDisabledByDefaultSharpW100Filled";var IconMaterialDisabledByDefaultSharpW100Filled$1 = IconMaterialDisabledByDefaultSharpW100Filled;

  const IconMaterialDisabledByDefaultTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledByDefaultTwoTone",short_name:"DisabledByDefault"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,5v14h14V5H5z M17,15.59L15.59,17L12,13.41L8.41,17L7,15.59L10.59,12L7,8.41L8.41,7L12,10.59L15.59,7 L17,8.41L13.41,12L17,15.59z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19H5V5h14V19z M3,3v18h18V3H3z M17,15.59L15.59,17L12,13.41L8.41,17L7,15.59L10.59,12L7,8.41L8.41,7L12,10.59L15.59,7 L17,8.41L13.41,12L17,15.59z"}))});IconMaterialDisabledByDefaultTwoTone.displayName="AmauiIconMaterialDisabledByDefaultTwoTone";var IconMaterialDisabledByDefaultTwoTone$1 = IconMaterialDisabledByDefaultTwoTone;

  const IconMaterialDisabledVisibleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleRounded",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 21.975Q9.3 21.825 7.613 21Q5.925 20.175 4.675 18.837Q3.425 17.5 2.713 15.738Q2 13.975 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 12.125 22 12.238Q22 12.35 22 12.475Q21.575 12.2 21.013 11.938Q20.45 11.675 19.975 11.5Q19.775 8.35 17.488 6.175Q15.2 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7L13.225 11.825Q12.75 12.025 12.312 12.287Q11.875 12.55 11.45 12.85L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 14.475 5.338 16.438Q6.675 18.4 8.8 19.325Q9.25 20.025 9.925 20.75Q10.6 21.475 11.25 21.975ZM17 20Q18.475 20 19.738 19.325Q21 18.65 21.75 17.5Q21 16.35 19.738 15.675Q18.475 15 17 15Q15.525 15 14.262 15.675Q13 16.35 12.25 17.5Q13 18.65 14.262 19.325Q15.525 20 17 20ZM17 22Q14.6 22 12.713 20.738Q10.825 19.475 10 17.5Q10.825 15.525 12.713 14.262Q14.6 13 17 13Q19.4 13 21.288 14.262Q23.175 15.525 24 17.5Q23.175 19.475 21.288 20.738Q19.4 22 17 22ZM17 19Q16.375 19 15.938 18.562Q15.5 18.125 15.5 17.5Q15.5 16.875 15.938 16.438Q16.375 16 17 16Q17.625 16 18.062 16.438Q18.5 16.875 18.5 17.5Q18.5 18.125 18.062 18.562Q17.625 19 17 19Z"}))});IconMaterialDisabledVisibleRounded.displayName="AmauiIconMaterialDisabledVisibleRounded";var IconMaterialDisabledVisibleRounded$1 = IconMaterialDisabledVisibleRounded;

  const IconMaterialDisabledVisibleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleRoundedFilled",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 21.975Q9.3 21.825 7.613 21Q5.925 20.175 4.675 18.837Q3.425 17.5 2.713 15.738Q2 13.975 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 12.125 22 12.238Q22 12.35 22 12.475Q21.575 12.2 21.013 11.938Q20.45 11.675 19.975 11.5Q19.775 8.35 17.488 6.175Q15.2 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7L13.225 11.825Q12.75 12.025 12.312 12.287Q11.875 12.55 11.45 12.85L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 14.475 5.338 16.438Q6.675 18.4 8.8 19.325Q9.25 20.025 9.925 20.75Q10.6 21.475 11.25 21.975ZM17 20Q18.475 20 19.738 19.325Q21 18.65 21.75 17.5Q21 16.35 19.738 15.675Q18.475 15 17 15Q15.525 15 14.262 15.675Q13 16.35 12.25 17.5Q13 18.65 14.262 19.325Q15.525 20 17 20ZM17 22Q14.6 22 12.713 20.738Q10.825 19.475 10 17.5Q10.825 15.525 12.713 14.262Q14.6 13 17 13Q19.4 13 21.288 14.262Q23.175 15.525 24 17.5Q23.175 19.475 21.288 20.738Q19.4 22 17 22ZM17 19Q16.375 19 15.938 18.562Q15.5 18.125 15.5 17.5Q15.5 16.875 15.938 16.438Q16.375 16 17 16Q17.625 16 18.062 16.438Q18.5 16.875 18.5 17.5Q18.5 18.125 18.062 18.562Q17.625 19 17 19Z"}))});IconMaterialDisabledVisibleRoundedFilled.displayName="AmauiIconMaterialDisabledVisibleRoundedFilled";var IconMaterialDisabledVisibleRoundedFilled$1 = IconMaterialDisabledVisibleRoundedFilled;

  const IconMaterialDisabledVisibleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleRoundedW100",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 20.525Q8.775 20.225 7.5 19.462Q6.225 18.7 5.288 17.575Q4.35 16.45 3.825 15.025Q3.3 13.6 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 12.05 20.7 12.112Q20.7 12.175 20.7 12.225Q20.55 12.125 20.35 12.05Q20.15 11.975 20 11.9Q19.95 8.625 17.625 6.312Q15.3 4 12 4Q10.35 4 8.988 4.6Q7.625 5.2 6.6 6.1L12.925 12.425Q12.75 12.525 12.6 12.612Q12.45 12.7 12.3 12.8L6.1 6.6Q5.2 7.55 4.6 8.988Q4 10.425 4 12Q4 14.65 5.525 16.7Q7.05 18.75 9.425 19.575Q9.6 19.8 9.838 20.062Q10.075 20.325 10.275 20.525ZM17 20Q18.475 20 19.738 19.325Q21 18.65 21.75 17.5Q21 16.35 19.738 15.675Q18.475 15 17 15Q15.525 15 14.262 15.675Q13 16.35 12.25 17.5Q13 18.65 14.262 19.325Q15.525 20 17 20ZM17 20.7Q15.2 20.7 13.713 19.812Q12.225 18.925 11.45 17.5Q12.225 16.075 13.713 15.188Q15.2 14.3 17 14.3Q18.8 14.3 20.288 15.188Q21.775 16.075 22.55 17.5Q21.775 18.925 20.288 19.812Q18.8 20.7 17 20.7ZM17 18.75Q16.5 18.75 16.125 18.375Q15.75 18 15.75 17.5Q15.75 16.975 16.125 16.613Q16.5 16.25 17 16.25Q17.525 16.25 17.888 16.613Q18.25 16.975 18.25 17.5Q18.25 18 17.888 18.375Q17.525 18.75 17 18.75Z"}))});IconMaterialDisabledVisibleRoundedW100.displayName="AmauiIconMaterialDisabledVisibleRoundedW100";var IconMaterialDisabledVisibleRoundedW100$1 = IconMaterialDisabledVisibleRoundedW100;

  const IconMaterialDisabledVisibleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleRoundedW100Filled",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 20.525Q8.775 20.225 7.5 19.462Q6.225 18.7 5.288 17.575Q4.35 16.45 3.825 15.025Q3.3 13.6 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 12.05 20.7 12.112Q20.7 12.175 20.7 12.225Q20.55 12.125 20.35 12.05Q20.15 11.975 20 11.9Q19.95 8.625 17.625 6.312Q15.3 4 12 4Q10.35 4 8.988 4.6Q7.625 5.2 6.6 6.1L12.925 12.425Q12.75 12.525 12.6 12.612Q12.45 12.7 12.3 12.8L6.1 6.6Q5.2 7.55 4.6 8.988Q4 10.425 4 12Q4 14.65 5.525 16.7Q7.05 18.75 9.425 19.575Q9.6 19.8 9.838 20.062Q10.075 20.325 10.275 20.525ZM17 20Q18.475 20 19.738 19.325Q21 18.65 21.75 17.5Q21 16.35 19.738 15.675Q18.475 15 17 15Q15.525 15 14.262 15.675Q13 16.35 12.25 17.5Q13 18.65 14.262 19.325Q15.525 20 17 20ZM17 20.7Q15.2 20.7 13.713 19.812Q12.225 18.925 11.45 17.5Q12.225 16.075 13.713 15.188Q15.2 14.3 17 14.3Q18.8 14.3 20.288 15.188Q21.775 16.075 22.55 17.5Q21.775 18.925 20.288 19.812Q18.8 20.7 17 20.7ZM17 18.75Q16.5 18.75 16.125 18.375Q15.75 18 15.75 17.5Q15.75 16.975 16.125 16.613Q16.5 16.25 17 16.25Q17.525 16.25 17.888 16.613Q18.25 16.975 18.25 17.5Q18.25 18 17.888 18.375Q17.525 18.75 17 18.75Z"}))});IconMaterialDisabledVisibleRoundedW100Filled.displayName="AmauiIconMaterialDisabledVisibleRoundedW100Filled";var IconMaterialDisabledVisibleRoundedW100Filled$1 = IconMaterialDisabledVisibleRoundedW100Filled;

  const IconMaterialDisabledVisibleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleSharp",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 21.975Q9.3 21.825 7.613 21Q5.925 20.175 4.675 18.837Q3.425 17.5 2.713 15.738Q2 13.975 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 12.125 22 12.238Q22 12.35 22 12.475Q21.575 12.2 21.013 11.938Q20.45 11.675 19.975 11.5Q19.775 8.35 17.488 6.175Q15.2 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7L13.225 11.825Q12.75 12.025 12.312 12.287Q11.875 12.55 11.45 12.85L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 14.475 5.338 16.438Q6.675 18.4 8.8 19.325Q9.25 20.025 9.925 20.75Q10.6 21.475 11.25 21.975ZM17 20Q18.475 20 19.738 19.325Q21 18.65 21.75 17.5Q21 16.35 19.738 15.675Q18.475 15 17 15Q15.525 15 14.262 15.675Q13 16.35 12.25 17.5Q13 18.65 14.262 19.325Q15.525 20 17 20ZM17 22Q14.6 22 12.713 20.738Q10.825 19.475 10 17.5Q10.825 15.525 12.713 14.262Q14.6 13 17 13Q19.4 13 21.288 14.262Q23.175 15.525 24 17.5Q23.175 19.475 21.288 20.738Q19.4 22 17 22ZM17 19Q16.375 19 15.938 18.562Q15.5 18.125 15.5 17.5Q15.5 16.875 15.938 16.438Q16.375 16 17 16Q17.625 16 18.062 16.438Q18.5 16.875 18.5 17.5Q18.5 18.125 18.062 18.562Q17.625 19 17 19Z"}))});IconMaterialDisabledVisibleSharp.displayName="AmauiIconMaterialDisabledVisibleSharp";var IconMaterialDisabledVisibleSharp$1 = IconMaterialDisabledVisibleSharp;

  const IconMaterialDisabledVisibleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleSharpFilled",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 21.975Q9.3 21.825 7.613 21Q5.925 20.175 4.675 18.837Q3.425 17.5 2.713 15.738Q2 13.975 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 12.125 22 12.238Q22 12.35 22 12.475Q21.575 12.2 21.013 11.938Q20.45 11.675 19.975 11.5Q19.775 8.35 17.488 6.175Q15.2 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7L13.225 11.825Q12.75 12.025 12.312 12.287Q11.875 12.55 11.45 12.85L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 14.475 5.338 16.438Q6.675 18.4 8.8 19.325Q9.25 20.025 9.925 20.75Q10.6 21.475 11.25 21.975ZM17 20Q18.475 20 19.738 19.325Q21 18.65 21.75 17.5Q21 16.35 19.738 15.675Q18.475 15 17 15Q15.525 15 14.262 15.675Q13 16.35 12.25 17.5Q13 18.65 14.262 19.325Q15.525 20 17 20ZM17 22Q14.6 22 12.713 20.738Q10.825 19.475 10 17.5Q10.825 15.525 12.713 14.262Q14.6 13 17 13Q19.4 13 21.288 14.262Q23.175 15.525 24 17.5Q23.175 19.475 21.288 20.738Q19.4 22 17 22ZM17 19Q16.375 19 15.938 18.562Q15.5 18.125 15.5 17.5Q15.5 16.875 15.938 16.438Q16.375 16 17 16Q17.625 16 18.062 16.438Q18.5 16.875 18.5 17.5Q18.5 18.125 18.062 18.562Q17.625 19 17 19Z"}))});IconMaterialDisabledVisibleSharpFilled.displayName="AmauiIconMaterialDisabledVisibleSharpFilled";var IconMaterialDisabledVisibleSharpFilled$1 = IconMaterialDisabledVisibleSharpFilled;

  const IconMaterialDisabledVisibleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleSharpW100",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 20.525Q8.775 20.225 7.5 19.462Q6.225 18.7 5.288 17.575Q4.35 16.45 3.825 15.025Q3.3 13.6 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 12.05 20.7 12.112Q20.7 12.175 20.7 12.225Q20.55 12.125 20.35 12.05Q20.15 11.975 20 11.9Q19.95 8.625 17.625 6.312Q15.3 4 12 4Q10.35 4 8.988 4.6Q7.625 5.2 6.6 6.1L12.925 12.425Q12.75 12.525 12.6 12.612Q12.45 12.7 12.3 12.8L6.1 6.6Q5.2 7.55 4.6 8.988Q4 10.425 4 12Q4 14.65 5.525 16.7Q7.05 18.75 9.425 19.575Q9.6 19.8 9.838 20.062Q10.075 20.325 10.275 20.525ZM17 20Q18.475 20 19.738 19.325Q21 18.65 21.75 17.5Q21 16.35 19.738 15.675Q18.475 15 17 15Q15.525 15 14.262 15.675Q13 16.35 12.25 17.5Q13 18.65 14.262 19.325Q15.525 20 17 20ZM17 20.7Q15.2 20.7 13.713 19.812Q12.225 18.925 11.45 17.5Q12.225 16.075 13.713 15.188Q15.2 14.3 17 14.3Q18.8 14.3 20.288 15.188Q21.775 16.075 22.55 17.5Q21.775 18.925 20.288 19.812Q18.8 20.7 17 20.7ZM17 18.75Q16.5 18.75 16.125 18.375Q15.75 18 15.75 17.5Q15.75 16.975 16.125 16.613Q16.5 16.25 17 16.25Q17.525 16.25 17.888 16.613Q18.25 16.975 18.25 17.5Q18.25 18 17.888 18.375Q17.525 18.75 17 18.75Z"}))});IconMaterialDisabledVisibleSharpW100.displayName="AmauiIconMaterialDisabledVisibleSharpW100";var IconMaterialDisabledVisibleSharpW100$1 = IconMaterialDisabledVisibleSharpW100;

  const IconMaterialDisabledVisibleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleSharpW100Filled",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 20.525Q8.775 20.225 7.5 19.462Q6.225 18.7 5.288 17.575Q4.35 16.45 3.825 15.025Q3.3 13.6 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 12.05 20.7 12.112Q20.7 12.175 20.7 12.225Q20.55 12.125 20.35 12.05Q20.15 11.975 20 11.9Q19.95 8.625 17.625 6.312Q15.3 4 12 4Q10.35 4 8.988 4.6Q7.625 5.2 6.6 6.1L12.925 12.425Q12.75 12.525 12.6 12.612Q12.45 12.7 12.3 12.8L6.1 6.6Q5.2 7.55 4.6 8.988Q4 10.425 4 12Q4 14.65 5.525 16.7Q7.05 18.75 9.425 19.575Q9.6 19.8 9.838 20.062Q10.075 20.325 10.275 20.525ZM17 20Q18.475 20 19.738 19.325Q21 18.65 21.75 17.5Q21 16.35 19.738 15.675Q18.475 15 17 15Q15.525 15 14.262 15.675Q13 16.35 12.25 17.5Q13 18.65 14.262 19.325Q15.525 20 17 20ZM17 20.7Q15.2 20.7 13.713 19.812Q12.225 18.925 11.45 17.5Q12.225 16.075 13.713 15.188Q15.2 14.3 17 14.3Q18.8 14.3 20.288 15.188Q21.775 16.075 22.55 17.5Q21.775 18.925 20.288 19.812Q18.8 20.7 17 20.7ZM17 18.75Q16.5 18.75 16.125 18.375Q15.75 18 15.75 17.5Q15.75 16.975 16.125 16.613Q16.5 16.25 17 16.25Q17.525 16.25 17.888 16.613Q18.25 16.975 18.25 17.5Q18.25 18 17.888 18.375Q17.525 18.75 17 18.75Z"}))});IconMaterialDisabledVisibleSharpW100Filled.displayName="AmauiIconMaterialDisabledVisibleSharpW100Filled";var IconMaterialDisabledVisibleSharpW100Filled$1 = IconMaterialDisabledVisibleSharpW100Filled;

  const IconMaterialDisabledVisibleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DisabledVisibleTwoTone",short_name:"DisabledVisible"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,15c-1.95,0-3.76,0.98-4.75,2.5C13.24,19.02,15.05,20,17,20s3.76-0.98,4.75-2.5 C20.76,15.98,18.95,15,17,15z M17,19c-0.83,0-1.5-0.67-1.5-1.5c0-0.83,0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5C18.5,18.33,17.83,19,17,19 z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,15c1.95,0,3.76,0.98,4.75,2.5C20.76,19.02,18.95,20,17,20s-3.76-0.98-4.75-2.5C13.24,15.98,15.05,15,17,15z M17,13 c-3.18,0-5.9,1.87-7,4.5c1.1,2.63,3.82,4.5,7,4.5s5.9-1.87,7-4.5C22.9,14.87,20.18,13,17,13z M17,19c-0.83,0-1.5-0.67-1.5-1.5 S16.17,16,17,16s1.5,0.67,1.5,1.5S17.83,19,17,19z M21.99,12.34C22,12.23,22,12.11,22,12c0-5.52-4.48-10-10-10S2,6.48,2,12 c0,5.17,3.93,9.43,8.96,9.95c-0.93-0.73-1.72-1.64-2.32-2.68C5.9,18,4,15.22,4,12c0-1.85,0.63-3.55,1.69-4.9l5.66,5.66 c0.56-0.4,1.17-0.73,1.82-1L7.1,5.69C8.45,4.63,10.15,4,12,4c4.24,0,7.7,3.29,7.98,7.45C20.69,11.67,21.37,11.97,21.99,12.34z"}))});IconMaterialDisabledVisibleTwoTone.displayName="AmauiIconMaterialDisabledVisibleTwoTone";var IconMaterialDisabledVisibleTwoTone$1 = IconMaterialDisabledVisibleTwoTone;

  const IconMaterialDiscFullRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullRounded",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.875 16.5 15.188 15.188Q16.5 13.875 16.5 12Q16.5 10.125 15.188 8.812Q13.875 7.5 12 7.5Q10.125 7.5 8.812 8.812Q7.5 10.125 7.5 12Q7.5 13.875 8.812 15.188Q10.125 16.5 12 16.5ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM17.625 20.25Q16.35 21.1 14.925 21.55Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.625 2 16.863 3.237Q19.1 4.475 20.45 6.675Q20.675 7.05 20.525 7.45Q20.375 7.85 19.95 8.025Q19.6 8.15 19.238 8.037Q18.875 7.925 18.65 7.575Q17.55 5.9 15.788 4.95Q14.025 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.225 20 14.375 19.637Q15.525 19.275 16.5 18.6Q16.925 18.325 17.325 18.413Q17.725 18.5 17.95 18.925Q18.125 19.275 18.025 19.663Q17.925 20.05 17.625 20.25ZM21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM17.625 20.25Q17.925 20.05 18.025 19.663Q18.125 19.275 17.95 18.925Q17.725 18.5 17.325 18.413Q16.925 18.325 16.5 18.6Q15.525 19.275 14.375 19.637Q13.225 20 12 20Q8.65 20 6.325 17.675Q4 15.35 4 12Q4 8.65 6.325 6.325Q8.65 4 12 4Q14.025 4 15.788 4.95Q17.55 5.9 18.65 7.575Q18.875 7.925 19.238 8.037Q19.6 8.15 19.95 8.025Q20.375 7.85 20.525 7.45Q20.675 7.05 20.45 6.675Q20.65 7.075 20.825 7.337Q21 7.6 21.15 8H20Q19.175 8 18.587 8.587Q18 9.175 18 10V20Z"}))});IconMaterialDiscFullRounded.displayName="AmauiIconMaterialDiscFullRounded";var IconMaterialDiscFullRounded$1 = IconMaterialDiscFullRounded;

  const IconMaterialDiscFullRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullRoundedFilled",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.875 16.5 15.188 15.188Q16.5 13.875 16.5 12Q16.5 10.125 15.188 8.812Q13.875 7.5 12 7.5Q10.125 7.5 8.812 8.812Q7.5 10.125 7.5 12Q7.5 13.875 8.812 15.188Q10.125 16.5 12 16.5ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q15 2 17.475 3.625Q19.95 5.25 21.15 8H20Q19.175 8 18.587 8.587Q18 9.175 18 10V20Q16.675 20.95 15.15 21.475Q13.625 22 12 22ZM21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialDiscFullRoundedFilled.displayName="AmauiIconMaterialDiscFullRoundedFilled";var IconMaterialDiscFullRoundedFilled$1 = IconMaterialDiscFullRoundedFilled;

  const IconMaterialDiscFullRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullRoundedW100",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 15.2Q12.95 15.2 13.875 14.275Q14.8 13.35 14.8 12Q14.8 10.65 13.875 9.725Q12.95 8.8 11.6 8.8Q10.25 8.8 9.325 9.725Q8.4 10.65 8.4 12Q8.4 13.35 9.325 14.275Q10.25 15.2 11.6 15.2ZM11.6 13Q11.175 13 10.888 12.712Q10.6 12.425 10.6 12Q10.6 11.575 10.888 11.287Q11.175 11 11.6 11Q12.025 11 12.312 11.287Q12.6 11.575 12.6 12Q12.6 12.425 12.312 12.712Q12.025 13 11.6 13ZM18.3 17.55Q17.025 19.025 15.288 19.862Q13.55 20.7 11.6 20.7Q9.8 20.7 8.213 20.012Q6.625 19.325 5.45 18.15Q4.275 16.975 3.588 15.387Q2.9 13.8 2.9 12Q2.9 10.2 3.588 8.612Q4.275 7.025 5.45 5.85Q6.625 4.675 8.213 3.987Q9.8 3.3 11.6 3.3Q14.125 3.3 16.238 4.625Q18.35 5.95 19.45 8.2Q19.5 8.325 19.45 8.462Q19.4 8.6 19.25 8.65Q19.125 8.7 18.975 8.637Q18.825 8.575 18.75 8.45Q17.725 6.425 15.812 5.213Q13.9 4 11.6 4Q8.25 4 5.925 6.325Q3.6 8.65 3.6 12Q3.6 15.35 5.925 17.675Q8.25 20 11.6 20Q13.4 20 14.963 19.225Q16.525 18.45 17.725 17.1Q17.85 16.95 18.025 16.962Q18.2 16.975 18.325 17.15Q18.375 17.25 18.375 17.363Q18.375 17.475 18.3 17.55ZM20.6 18Q20.45 18 20.35 17.9Q20.25 17.8 20.25 17.65V11Q20.25 10.85 20.35 10.75Q20.45 10.65 20.6 10.65Q20.75 10.65 20.85 10.75Q20.95 10.85 20.95 11V17.65Q20.95 17.8 20.85 17.9Q20.75 18 20.6 18ZM20.6 20.25Q20.4 20.25 20.25 20.1Q20.1 19.95 20.1 19.75Q20.1 19.525 20.25 19.387Q20.4 19.25 20.6 19.25Q20.825 19.25 20.963 19.387Q21.1 19.525 21.1 19.75Q21.1 19.95 20.963 20.1Q20.825 20.25 20.6 20.25ZM18.3 17.55Q18.375 17.475 18.375 17.363Q18.375 17.25 18.325 17.15Q18.2 16.975 18.025 16.962Q17.85 16.95 17.725 17.1Q16.525 18.45 14.963 19.225Q13.4 20 11.6 20Q8.25 20 5.925 17.675Q3.6 15.35 3.6 12Q3.6 8.65 5.925 6.325Q8.25 4 11.6 4Q13.9 4 15.812 5.213Q17.725 6.425 18.75 8.45Q18.825 8.575 18.975 8.637Q19.125 8.7 19.25 8.65Q19.4 8.6 19.45 8.462Q19.5 8.325 19.45 8.2Q19.5 8.325 19.55 8.425Q19.6 8.525 19.65 8.65Q19.075 8.7 18.725 9.1Q18.375 9.5 18.375 10.15V17.425Z"}))});IconMaterialDiscFullRoundedW100.displayName="AmauiIconMaterialDiscFullRoundedW100";var IconMaterialDiscFullRoundedW100$1 = IconMaterialDiscFullRoundedW100;

  const IconMaterialDiscFullRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullRoundedW100Filled",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 15.2Q12.95 15.2 13.875 14.275Q14.8 13.35 14.8 12Q14.8 10.65 13.875 9.725Q12.95 8.8 11.6 8.8Q10.25 8.8 9.325 9.725Q8.4 10.65 8.4 12Q8.4 13.35 9.325 14.275Q10.25 15.2 11.6 15.2ZM11.6 13Q11.175 13 10.888 12.712Q10.6 12.425 10.6 12Q10.6 11.575 10.888 11.287Q11.175 11 11.6 11Q12.025 11 12.312 11.287Q12.6 11.575 12.6 12Q12.6 12.425 12.312 12.712Q12.025 13 11.6 13ZM11.6 20.7Q9.8 20.7 8.213 20.012Q6.625 19.325 5.45 18.15Q4.275 16.975 3.588 15.387Q2.9 13.8 2.9 12Q2.9 10.2 3.588 8.612Q4.275 7.025 5.45 5.85Q6.625 4.675 8.213 3.987Q9.8 3.3 11.6 3.3Q14.25 3.3 16.438 4.75Q18.625 6.2 19.65 8.65Q19.05 8.65 18.65 9.1Q18.25 9.55 18.25 10.15V17.6Q16.975 19.05 15.25 19.875Q13.525 20.7 11.6 20.7ZM20.6 18Q20.45 18 20.35 17.9Q20.25 17.8 20.25 17.65V11Q20.25 10.85 20.35 10.75Q20.45 10.65 20.6 10.65Q20.75 10.65 20.85 10.75Q20.95 10.85 20.95 11V17.65Q20.95 17.8 20.85 17.9Q20.75 18 20.6 18ZM20.6 20.25Q20.4 20.25 20.25 20.1Q20.1 19.95 20.1 19.75Q20.1 19.525 20.25 19.387Q20.4 19.25 20.6 19.25Q20.825 19.25 20.963 19.387Q21.1 19.525 21.1 19.75Q21.1 19.95 20.963 20.1Q20.825 20.25 20.6 20.25Z"}))});IconMaterialDiscFullRoundedW100Filled.displayName="AmauiIconMaterialDiscFullRoundedW100Filled";var IconMaterialDiscFullRoundedW100Filled$1 = IconMaterialDiscFullRoundedW100Filled;

  const IconMaterialDiscFullSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullSharp",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.875 16.5 15.188 15.188Q16.5 13.875 16.5 12Q16.5 10.125 15.188 8.812Q13.875 7.5 12 7.5Q10.125 7.5 8.812 8.812Q7.5 10.125 7.5 12Q7.5 13.875 8.812 15.188Q10.125 16.5 12 16.5ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q15 2 17.475 3.625Q19.95 5.25 21.15 8H18.9Q17.85 6.125 16 5.062Q14.15 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.725 20 15.3 19.288Q16.875 18.575 18 17.25V20Q16.675 20.95 15.15 21.475Q13.625 22 12 22ZM20 18V10H22V18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDiscFullSharp.displayName="AmauiIconMaterialDiscFullSharp";var IconMaterialDiscFullSharp$1 = IconMaterialDiscFullSharp;

  const IconMaterialDiscFullSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullSharpFilled",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.875 16.5 15.188 15.188Q16.5 13.875 16.5 12Q16.5 10.125 15.188 8.812Q13.875 7.5 12 7.5Q10.125 7.5 8.812 8.812Q7.5 10.125 7.5 12Q7.5 13.875 8.812 15.188Q10.125 16.5 12 16.5ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q15 2 17.475 3.625Q19.95 5.25 21.15 8H18V20Q16.675 20.95 15.15 21.475Q13.625 22 12 22ZM20 18V10H22V18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialDiscFullSharpFilled.displayName="AmauiIconMaterialDiscFullSharpFilled";var IconMaterialDiscFullSharpFilled$1 = IconMaterialDiscFullSharpFilled;

  const IconMaterialDiscFullSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullSharpW100",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 15.2Q12.95 15.2 13.875 14.275Q14.8 13.35 14.8 12Q14.8 10.65 13.875 9.725Q12.95 8.8 11.6 8.8Q10.25 8.8 9.325 9.725Q8.4 10.65 8.4 12Q8.4 13.35 9.325 14.275Q10.25 15.2 11.6 15.2ZM11.6 13Q11.175 13 10.888 12.712Q10.6 12.425 10.6 12Q10.6 11.575 10.888 11.287Q11.175 11 11.6 11Q12.025 11 12.312 11.287Q12.6 11.575 12.6 12Q12.6 12.425 12.312 12.712Q12.025 13 11.6 13ZM11.6 20.7Q9.8 20.7 8.213 20.012Q6.625 19.325 5.45 18.15Q4.275 16.975 3.588 15.387Q2.9 13.8 2.9 12Q2.9 10.2 3.588 8.612Q4.275 7.025 5.45 5.85Q6.625 4.675 8.213 3.987Q9.8 3.3 11.6 3.3Q14.25 3.3 16.438 4.75Q18.625 6.2 19.65 8.65H18.85Q17.875 6.525 15.913 5.262Q13.95 4 11.6 4Q8.25 4 5.925 6.325Q3.6 8.65 3.6 12Q3.6 15.35 5.925 17.675Q8.25 20 11.6 20Q13.6 20 15.325 19.038Q17.05 18.075 18.25 16.45V17.6Q16.975 19.05 15.25 19.875Q13.525 20.7 11.6 20.7ZM20.25 18V10.65H20.95V18ZM20.6 20.25Q20.4 20.25 20.25 20.1Q20.1 19.95 20.1 19.75Q20.1 19.525 20.25 19.387Q20.4 19.25 20.6 19.25Q20.825 19.25 20.963 19.387Q21.1 19.525 21.1 19.75Q21.1 19.95 20.963 20.1Q20.825 20.25 20.6 20.25ZM11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Q11.6 12 11.6 12Z"}))});IconMaterialDiscFullSharpW100.displayName="AmauiIconMaterialDiscFullSharpW100";var IconMaterialDiscFullSharpW100$1 = IconMaterialDiscFullSharpW100;

  const IconMaterialDiscFullSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullSharpW100Filled",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 15.2Q12.95 15.2 13.875 14.275Q14.8 13.35 14.8 12Q14.8 10.65 13.875 9.725Q12.95 8.8 11.6 8.8Q10.25 8.8 9.325 9.725Q8.4 10.65 8.4 12Q8.4 13.35 9.325 14.275Q10.25 15.2 11.6 15.2ZM11.6 13Q11.175 13 10.888 12.712Q10.6 12.425 10.6 12Q10.6 11.575 10.888 11.287Q11.175 11 11.6 11Q12.025 11 12.312 11.287Q12.6 11.575 12.6 12Q12.6 12.425 12.312 12.712Q12.025 13 11.6 13ZM11.6 20.7Q9.8 20.7 8.213 20.012Q6.625 19.325 5.45 18.15Q4.275 16.975 3.588 15.387Q2.9 13.8 2.9 12Q2.9 10.2 3.588 8.612Q4.275 7.025 5.45 5.85Q6.625 4.675 8.213 3.987Q9.8 3.3 11.6 3.3Q14.25 3.3 16.438 4.75Q18.625 6.2 19.65 8.65H18.25V17.6Q16.975 19.05 15.25 19.875Q13.525 20.7 11.6 20.7ZM20.25 18V10.65H20.95V18ZM20.6 20.25Q20.4 20.25 20.25 20.1Q20.1 19.95 20.1 19.75Q20.1 19.525 20.25 19.387Q20.4 19.25 20.6 19.25Q20.825 19.25 20.963 19.387Q21.1 19.525 21.1 19.75Q21.1 19.95 20.963 20.1Q20.825 20.25 20.6 20.25Z"}))});IconMaterialDiscFullSharpW100Filled.displayName="AmauiIconMaterialDiscFullSharpW100Filled";var IconMaterialDiscFullSharpW100Filled$1 = IconMaterialDiscFullSharpW100Filled;

  const IconMaterialDiscFullTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscFullTwoTone",short_name:"DiscFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 8c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14h2v2h-2zM10 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM20 7h2v5h-2zm-10 3c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"}))});IconMaterialDiscFullTwoTone.displayName="AmauiIconMaterialDiscFullTwoTone";var IconMaterialDiscFullTwoTone$1 = IconMaterialDiscFullTwoTone;

  const IconMaterialDiscoverTuneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneRounded",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H16V3H18V7H21V9ZM16 21V11H18V21ZM6 21V17H3V15H11V17H8V21ZM6 13V3H8V13Z"}))});IconMaterialDiscoverTuneRounded.displayName="AmauiIconMaterialDiscoverTuneRounded";var IconMaterialDiscoverTuneRounded$1 = IconMaterialDiscoverTuneRounded;

  const IconMaterialDiscoverTuneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneRoundedFilled",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H16V3H18V7H21V9ZM16 21V11H18V21ZM6 21V17H3V15H11V17H8V21ZM6 13V3H8V13Z"}))});IconMaterialDiscoverTuneRoundedFilled.displayName="AmauiIconMaterialDiscoverTuneRoundedFilled";var IconMaterialDiscoverTuneRoundedFilled$1 = IconMaterialDiscoverTuneRoundedFilled;

  const IconMaterialDiscoverTuneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneRoundedW100",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 8.35V7.65H16.65V3.65H17.35V7.65H20.35V8.35ZM16.65 20.35V11.65H17.35V20.35ZM6.65 20.35V16.35H3.65V15.65H10.35V16.35H7.35V20.35ZM6.65 12.35V3.65H7.35V12.35Z"}))});IconMaterialDiscoverTuneRoundedW100.displayName="AmauiIconMaterialDiscoverTuneRoundedW100";var IconMaterialDiscoverTuneRoundedW100$1 = IconMaterialDiscoverTuneRoundedW100;

  const IconMaterialDiscoverTuneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneRoundedW100Filled",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 8.35V7.65H16.65V3.65H17.35V7.65H20.35V8.35ZM16.65 20.35V11.65H17.35V20.35ZM6.65 20.35V16.35H3.65V15.65H10.35V16.35H7.35V20.35ZM6.65 12.35V3.65H7.35V12.35Z"}))});IconMaterialDiscoverTuneRoundedW100Filled.displayName="AmauiIconMaterialDiscoverTuneRoundedW100Filled";var IconMaterialDiscoverTuneRoundedW100Filled$1 = IconMaterialDiscoverTuneRoundedW100Filled;

  const IconMaterialDiscoverTuneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneSharp",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H16V3H18V7H21V9ZM16 21V11H18V21ZM6 21V17H3V15H11V17H8V21ZM6 13V3H8V13Z"}))});IconMaterialDiscoverTuneSharp.displayName="AmauiIconMaterialDiscoverTuneSharp";var IconMaterialDiscoverTuneSharp$1 = IconMaterialDiscoverTuneSharp;

  const IconMaterialDiscoverTuneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneSharpFilled",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H16V3H18V7H21V9ZM16 21V11H18V21ZM6 21V17H3V15H11V17H8V21ZM6 13V3H8V13Z"}))});IconMaterialDiscoverTuneSharpFilled.displayName="AmauiIconMaterialDiscoverTuneSharpFilled";var IconMaterialDiscoverTuneSharpFilled$1 = IconMaterialDiscoverTuneSharpFilled;

  const IconMaterialDiscoverTuneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneSharpW100",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 8.35V7.65H16.65V3.65H17.35V7.65H20.35V8.35ZM16.65 20.35V11.65H17.35V20.35ZM6.65 20.35V16.35H3.65V15.65H10.35V16.35H7.35V20.35ZM6.65 12.35V3.65H7.35V12.35Z"}))});IconMaterialDiscoverTuneSharpW100.displayName="AmauiIconMaterialDiscoverTuneSharpW100";var IconMaterialDiscoverTuneSharpW100$1 = IconMaterialDiscoverTuneSharpW100;

  const IconMaterialDiscoverTuneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneSharpW100Filled",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 8.35V7.65H16.65V3.65H17.35V7.65H20.35V8.35ZM16.65 20.35V11.65H17.35V20.35ZM6.65 20.35V16.35H3.65V15.65H10.35V16.35H7.35V20.35ZM6.65 12.35V3.65H7.35V12.35Z"}))});IconMaterialDiscoverTuneSharpW100Filled.displayName="AmauiIconMaterialDiscoverTuneSharpW100Filled";var IconMaterialDiscoverTuneSharpW100Filled$1 = IconMaterialDiscoverTuneSharpW100Filled;

  const IconMaterialDiscoverTuneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DiscoverTuneTwoTone",short_name:"DiscoverTune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H16V3H18V7H21V9ZM16 21V11H18V21ZM6 21V17H3V15H11V17H8V21ZM6 13V3H8V13Z"}))});IconMaterialDiscoverTuneTwoTone.displayName="AmauiIconMaterialDiscoverTuneTwoTone";var IconMaterialDiscoverTuneTwoTone$1 = IconMaterialDiscoverTuneTwoTone;

  const IconMaterialDishwasherGenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenRounded",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7q.425 0 .713-.287Q9 6.425 9 6t-.287-.713Q8.425 5 8 5t-.713.287Q7 5.575 7 6t.287.713Q7.575 7 8 7Zm3 0q.425 0 .713-.287Q12 6.425 12 6t-.287-.713Q11.425 5 11 5t-.712.287Q10 5.575 10 6t.288.713Q10.575 7 11 7Zm1 11q1.575 0 2.688-1.075Q15.8 15.85 15.8 14.3q0-.725-.25-1.413-.25-.687-.75-1.187L12 8.9l-2.7 2.7q-.55.55-.837 1.237-.288.688-.263 1.463.05 1.55 1.15 2.625Q10.45 18 12 18Zm0-1.9q-.75 0-1.275-.525-.525-.525-.525-1.275 0-.375.138-.713.137-.337.412-.612l1.25-1.25 1.225 1.225q.275.275.425.625.15.35.15.725 0 .75-.525 1.275-.525.525-1.275.525ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h12q.825 0 1.413.587Q20 3.175 20 4v16q0 .825-.587 1.413Q18.825 22 18 22Zm0-2h12V4H6v16Zm0 0V4v16Z"}))});IconMaterialDishwasherGenRounded.displayName="AmauiIconMaterialDishwasherGenRounded";var IconMaterialDishwasherGenRounded$1 = IconMaterialDishwasherGenRounded;

  const IconMaterialDishwasherGenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenRoundedFilled",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7q.425 0 .713-.287Q9 6.425 9 6t-.287-.713Q8.425 5 8 5t-.713.287Q7 5.575 7 6t.287.713Q7.575 7 8 7Zm3 0q.425 0 .713-.287Q12 6.425 12 6t-.287-.713Q11.425 5 11 5t-.712.287Q10 5.575 10 6t.288.713Q10.575 7 11 7ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h12q.825 0 1.413.587Q20 3.175 20 4v16q0 .825-.587 1.413Q18.825 22 18 22Zm6-4q1.575 0 2.688-1.075Q15.8 15.85 15.8 14.3q0-.725-.25-1.413-.25-.687-.75-1.187L12 8.9l-2.7 2.7q-.55.55-.837 1.237-.288.688-.263 1.463.05 1.55 1.15 2.625Q10.45 18 12 18Zm0-1.9q-.725 0-1.262-.487-.538-.488-.538-1.213 0-.4.138-.775.137-.375.412-.65l1.25-1.25 1.225 1.225q.275.275.425.663.15.387.15.787 0 .725-.537 1.213-.538.487-1.263.487Z"}))});IconMaterialDishwasherGenRoundedFilled.displayName="AmauiIconMaterialDishwasherGenRoundedFilled";var IconMaterialDishwasherGenRoundedFilled$1 = IconMaterialDishwasherGenRoundedFilled;

  const IconMaterialDishwasherGenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenRoundedW100",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6.7q.275 0 .488-.213Q8.7 6.275 8.7 6t-.212-.488Q8.275 5.3 8 5.3t-.487.212Q7.3 5.725 7.3 6t.213.487Q7.725 6.7 8 6.7Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q11.275 5.3 11 5.3t-.487.212Q10.3 5.725 10.3 6t.213.487q.212.213.487.213Zm1 10.65q1.3 0 2.225-.888.925-.887.925-2.162 0-.6-.2-1.163-.2-.562-.625-.987L12 9.825l-2.25 2.25q-.45.45-.688 1.025-.237.575-.212 1.2.05 1.275.962 2.162.913.888 2.188.888Zm0-.625q-1.025 0-1.737-.7-.713-.7-.713-1.725 0-.475.15-.9.15-.425.5-.775l1.8-1.8 1.9 1.9q.3.3.425.725t.125.85q0 1.025-.712 1.725-.713.7-1.738.7ZM6.8 20.7q-.65 0-1.075-.425Q5.3 19.85 5.3 19.2V4.8q0-.65.425-1.075Q6.15 3.3 6.8 3.3h10.4q.65 0 1.075.425.425.425.425 1.075v14.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h10.4q.3 0 .55-.25.25-.25.25-.55V4.8q0-.3-.25-.55Q17.5 4 17.2 4H6.8q-.3 0-.55.25Q6 4.5 6 4.8v14.4q0 .3.25.55.25.25.55.25ZM6 20V4v16Z"}))});IconMaterialDishwasherGenRoundedW100.displayName="AmauiIconMaterialDishwasherGenRoundedW100";var IconMaterialDishwasherGenRoundedW100$1 = IconMaterialDishwasherGenRoundedW100;

  const IconMaterialDishwasherGenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenRoundedW100Filled",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6.7q.275 0 .488-.213Q8.7 6.275 8.7 6t-.212-.488Q8.275 5.3 8 5.3t-.487.212Q7.3 5.725 7.3 6t.213.487Q7.725 6.7 8 6.7Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q11.275 5.3 11 5.3t-.487.212Q10.3 5.725 10.3 6t.213.487q.212.213.487.213Zm-4.2 14q-.65 0-1.075-.425Q5.3 19.85 5.3 19.2V4.8q0-.65.425-1.075Q6.15 3.3 6.8 3.3h10.4q.65 0 1.075.425.425.425.425 1.075v14.4q0 .65-.425 1.075-.425.425-1.075.425Zm5.2-3.35q1.3 0 2.225-.888.925-.887.925-2.162 0-.6-.2-1.163-.2-.562-.625-.987L12 9.825l-2.25 2.25q-.45.45-.688 1.025-.237.575-.212 1.2.05 1.275.962 2.162.913.888 2.188.888Zm0-.625q-1.025 0-1.737-.7-.713-.7-.713-1.725 0-.475.15-.9.15-.425.5-.775l1.8-1.8 1.9 1.9q.3.3.425.725t.125.85q0 1.025-.712 1.725-.713.7-1.738.7Z"}))});IconMaterialDishwasherGenRoundedW100Filled.displayName="AmauiIconMaterialDishwasherGenRoundedW100Filled";var IconMaterialDishwasherGenRoundedW100Filled$1 = IconMaterialDishwasherGenRoundedW100Filled;

  const IconMaterialDishwasherGenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenSharp",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7q.425 0 .713-.287Q9 6.425 9 6t-.287-.713Q8.425 5 8 5t-.713.287Q7 5.575 7 6t.287.713Q7.575 7 8 7Zm3 0q.425 0 .713-.287Q12 6.425 12 6t-.287-.713Q11.425 5 11 5t-.712.287Q10 5.575 10 6t.288.713Q10.575 7 11 7Zm1 11q1.575 0 2.688-1.075Q15.8 15.85 15.8 14.3q0-.725-.25-1.413-.25-.687-.75-1.187L12 8.9l-2.7 2.7q-.55.55-.837 1.237-.288.688-.263 1.463.05 1.55 1.15 2.625Q10.45 18 12 18Zm0-1.9q-.75 0-1.275-.525-.525-.525-.525-1.275 0-.375.138-.713.137-.337.412-.612l1.25-1.25 1.225 1.225q.275.275.425.625.15.35.15.725 0 .75-.525 1.275-.525.525-1.275.525ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h12q.825 0 1.413.587Q20 3.175 20 4v16q0 .825-.587 1.413Q18.825 22 18 22Zm0-2h12V4H6v16Zm0 0V4v16Z"}))});IconMaterialDishwasherGenSharp.displayName="AmauiIconMaterialDishwasherGenSharp";var IconMaterialDishwasherGenSharp$1 = IconMaterialDishwasherGenSharp;

  const IconMaterialDishwasherGenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenSharpFilled",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7q.425 0 .713-.287Q9 6.425 9 6t-.287-.713Q8.425 5 8 5t-.713.287Q7 5.575 7 6t.287.713Q7.575 7 8 7Zm3 0q.425 0 .713-.287Q12 6.425 12 6t-.287-.713Q11.425 5 11 5t-.712.287Q10 5.575 10 6t.288.713Q10.575 7 11 7ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h12q.825 0 1.413.587Q20 3.175 20 4v16q0 .825-.587 1.413Q18.825 22 18 22Zm6-4q1.575 0 2.688-1.075Q15.8 15.85 15.8 14.3q0-.725-.25-1.413-.25-.687-.75-1.187L12 8.9l-2.7 2.7q-.55.55-.837 1.237-.288.688-.263 1.463.05 1.55 1.15 2.625Q10.45 18 12 18Zm0-1.9q-.725 0-1.262-.487-.538-.488-.538-1.213 0-.4.138-.775.137-.375.412-.65l1.25-1.25 1.225 1.225q.275.275.425.663.15.387.15.787 0 .725-.537 1.213-.538.487-1.263.487Z"}))});IconMaterialDishwasherGenSharpFilled.displayName="AmauiIconMaterialDishwasherGenSharpFilled";var IconMaterialDishwasherGenSharpFilled$1 = IconMaterialDishwasherGenSharpFilled;

  const IconMaterialDishwasherGenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenSharpW100",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6.7q.275 0 .488-.213Q8.7 6.275 8.7 6t-.212-.488Q8.275 5.3 8 5.3t-.487.212Q7.3 5.725 7.3 6t.213.487Q7.725 6.7 8 6.7Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q11.275 5.3 11 5.3t-.487.212Q10.3 5.725 10.3 6t.213.487q.212.213.487.213Zm1 10.65q1.3 0 2.225-.888.925-.887.925-2.162 0-.6-.2-1.163-.2-.562-.625-.987L12 9.825l-2.25 2.25q-.45.45-.688 1.025-.237.575-.212 1.2.05 1.275.962 2.162.913.888 2.188.888Zm0-.625q-1.025 0-1.737-.7-.713-.7-.713-1.725 0-.475.15-.9.15-.425.5-.775l1.8-1.8 1.9 1.9q.3.3.425.725t.125.85q0 1.025-.712 1.725-.713.7-1.738.7ZM6.8 20.7q-.65 0-1.075-.425Q5.3 19.85 5.3 19.2V4.8q0-.65.425-1.075Q6.15 3.3 6.8 3.3h10.4q.65 0 1.075.425.425.425.425 1.075v14.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h10.4q.3 0 .55-.25.25-.25.25-.55V4.8q0-.3-.25-.55Q17.5 4 17.2 4H6.8q-.3 0-.55.25Q6 4.5 6 4.8v14.4q0 .3.25.55.25.25.55.25ZM6 20V4v16Z"}))});IconMaterialDishwasherGenSharpW100.displayName="AmauiIconMaterialDishwasherGenSharpW100";var IconMaterialDishwasherGenSharpW100$1 = IconMaterialDishwasherGenSharpW100;

  const IconMaterialDishwasherGenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenSharpW100Filled",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6.7q.275 0 .488-.213Q8.7 6.275 8.7 6t-.212-.488Q8.275 5.3 8 5.3t-.487.212Q7.3 5.725 7.3 6t.213.487Q7.725 6.7 8 6.7Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q11.275 5.3 11 5.3t-.487.212Q10.3 5.725 10.3 6t.213.487q.212.213.487.213Zm-4.2 14q-.65 0-1.075-.425Q5.3 19.85 5.3 19.2V4.8q0-.65.425-1.075Q6.15 3.3 6.8 3.3h10.4q.65 0 1.075.425.425.425.425 1.075v14.4q0 .65-.425 1.075-.425.425-1.075.425Zm5.2-3.35q1.3 0 2.225-.888.925-.887.925-2.162 0-.6-.2-1.163-.2-.562-.625-.987L12 9.825l-2.25 2.25q-.45.45-.688 1.025-.237.575-.212 1.2.05 1.275.962 2.162.913.888 2.188.888Zm0-.625q-1.025 0-1.737-.7-.713-.7-.713-1.725 0-.475.15-.9.15-.425.5-.775l1.8-1.8 1.9 1.9q.3.3.425.725t.125.85q0 1.025-.712 1.725-.713.7-1.738.7Z"}))});IconMaterialDishwasherGenSharpW100Filled.displayName="AmauiIconMaterialDishwasherGenSharpW100Filled";var IconMaterialDishwasherGenSharpW100Filled$1 = IconMaterialDishwasherGenSharpW100Filled;

  const IconMaterialDishwasherGenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DishwasherGenTwoTone",short_name:"DishwasherGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7q.425 0 .713-.287Q9 6.425 9 6t-.287-.713Q8.425 5 8 5t-.713.287Q7 5.575 7 6t.287.713Q7.575 7 8 7Zm3 0q.425 0 .713-.287Q12 6.425 12 6t-.287-.713Q11.425 5 11 5t-.712.287Q10 5.575 10 6t.288.713Q10.575 7 11 7Zm1 11q1.575 0 2.688-1.075Q15.8 15.85 15.8 14.3q0-.725-.25-1.413-.25-.687-.75-1.187L12 8.9l-2.7 2.7q-.55.55-.837 1.237-.288.688-.263 1.463.05 1.55 1.15 2.625Q10.45 18 12 18Zm0-1.9q-.75 0-1.275-.525-.525-.525-.525-1.275 0-.375.138-.713.137-.337.412-.612l1.25-1.25 1.225 1.225q.275.275.425.625.15.35.15.725 0 .75-.525 1.275-.525.525-1.275.525ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h12q.825 0 1.413.587Q20 3.175 20 4v16q0 .825-.587 1.413Q18.825 22 18 22Zm0-2h12V4H6v16Zm0 0V4v16Z"}))});IconMaterialDishwasherGenTwoTone.displayName="AmauiIconMaterialDishwasherGenTwoTone";var IconMaterialDishwasherGenTwoTone$1 = IconMaterialDishwasherGenTwoTone;

  const IconMaterialDiversity1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1Rounded",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 3q1.575 0 3 .662 1.425.663 2.4 1.838.975-1.175 2.4-1.838Q15.825 3 17.4 3q2.8 0 4.7 1.9Q24 6.8 24 9.6q0 .95-.25 1.875t-.7 1.825q-.275-.475-.65-.85t-.875-.6q.225-.575.35-1.125Q22 10.175 22 9.6q0-1.95-1.325-3.275T17.4 5q-2.025 0-3.112 1.112Q13.2 7.225 12 8.6q-1.2-1.4-2.287-2.5Q8.625 5 6.6 5 4.65 5 3.325 6.325T2 9.6q0 .575.125 1.125t.35 1.125q-.5.225-.875.6t-.65.85q-.45-.9-.7-1.825Q0 10.55 0 9.6q0-2.8 1.9-4.7Q3.8 3 6.6 3ZM1 22q-.425 0-.712-.288Q0 21.425 0 21v-.575q0-1.1 1.1-1.762Q2.2 18 4 18q.325 0 .613.025.287.025.562.075-.35.5-.513 1.075Q4.5 19.75 4.5 20.4V22Zm6 0q-.425 0-.713-.288Q6 21.425 6 21v-.6q0-1.625 1.663-2.638Q9.325 16.75 12 16.75q2.7 0 4.35 1.012Q18 18.775 18 20.4v.6q0 .425-.288.712Q17.425 22 17 22Zm12.5 0v-1.6q0-.65-.175-1.225-.175-.575-.5-1.075.275-.05.563-.075Q19.675 18 20 18q1.8 0 2.9.663 1.1.662 1.1 1.762V21q0 .425-.288.712Q23.425 22 23 22ZM12 18.75q-1.425 0-2.55.387-1.125.388-1.325.863h7.75q-.225-.5-1.337-.875-1.113-.375-2.538-.375ZM4 17q-.825 0-1.412-.587Q2 15.825 2 15q0-.825.588-1.413Q3.175 13 4 13t1.412.587Q6 14.175 6 15q0 .825-.588 1.413Q4.825 17 4 17Zm16 0q-.825 0-1.413-.587Q18 15.825 18 15q0-.825.587-1.413Q19.175 13 20 13q.825 0 1.413.587Q22 14.175 22 15q0 .825-.587 1.413Q20.825 17 20 17Zm-8-1q-1.25 0-2.125-.875T9 13q0-1.25.875-2.125T12 10q1.25 0 2.125.875T15 13q0 1.25-.875 2.125T12 16Zm0-4q-.425 0-.712.287Q11 12.575 11 13t.288.712Q11.575 14 12 14t.713-.288Q13 13.425 13 13t-.287-.713Q12.425 12 12 12Zm0 8Zm0-7Z"}))});IconMaterialDiversity1Rounded.displayName="AmauiIconMaterialDiversity1Rounded";var IconMaterialDiversity1Rounded$1 = IconMaterialDiversity1Rounded;

  const IconMaterialDiversity1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1RoundedFilled",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 3q1.575 0 3 .662 1.425.663 2.4 1.838.975-1.175 2.4-1.838Q15.825 3 17.4 3q2.8 0 4.7 1.9Q24 6.8 24 9.6q0 .95-.25 1.875t-.7 1.825q-.275-.475-.65-.85t-.875-.6q.225-.575.35-1.125Q22 10.175 22 9.6q0-1.95-1.325-3.275T17.4 5q-2.025 0-3.112 1.112Q13.2 7.225 12 8.6q-1.2-1.4-2.287-2.5Q8.625 5 6.6 5 4.65 5 3.325 6.325T2 9.6q0 .575.125 1.125t.35 1.125q-.5.225-.875.6t-.65.85q-.45-.9-.7-1.825Q0 10.55 0 9.6q0-2.8 1.9-4.7Q3.8 3 6.6 3ZM1 22q-.425 0-.712-.288Q0 21.425 0 21v-.575q0-1.1 1.1-1.762Q2.2 18 4 18q.325 0 .613.025.287.025.562.075-.35.5-.513 1.075Q4.5 19.75 4.5 20.4V22Zm6 0q-.425 0-.713-.288Q6 21.425 6 21v-.6q0-1.625 1.663-2.638Q9.325 16.75 12 16.75q2.7 0 4.35 1.012Q18 18.775 18 20.4v.6q0 .425-.288.712Q17.425 22 17 22Zm12.5 0v-1.6q0-.65-.175-1.225-.175-.575-.5-1.075.275-.05.563-.075Q19.675 18 20 18q1.8 0 2.9.663 1.1.662 1.1 1.762V21q0 .425-.288.712Q23.425 22 23 22ZM4 17q-.825 0-1.412-.587Q2 15.825 2 15q0-.825.588-1.413Q3.175 13 4 13t1.412.587Q6 14.175 6 15q0 .825-.588 1.413Q4.825 17 4 17Zm16 0q-.825 0-1.413-.587Q18 15.825 18 15q0-.825.587-1.413Q19.175 13 20 13q.825 0 1.413.587Q22 14.175 22 15q0 .825-.587 1.413Q20.825 17 20 17Zm-8-1q-1.25 0-2.125-.875T9 13q0-1.25.875-2.125T12 10q1.25 0 2.125.875T15 13q0 1.25-.875 2.125T12 16Z"}))});IconMaterialDiversity1RoundedFilled.displayName="AmauiIconMaterialDiversity1RoundedFilled";var IconMaterialDiversity1RoundedFilled$1 = IconMaterialDiversity1RoundedFilled;

  const IconMaterialDiversity1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1RoundedW100",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 4.3q1.5 0 2.888.825 1.387.825 2.512 2.4 1.125-1.575 2.512-2.4Q15.9 4.3 17.4 4.3q2.2 0 3.75 1.55Q22.7 7.4 22.7 9.6q0 .9-.3 1.862-.3.963-.9 1.988-.125-.125-.288-.225-.162-.1-.312-.175.55-.925.825-1.788Q22 10.4 22 9.6q0-1.925-1.337-3.262Q19.325 5 17.4 5q-1.4 0-2.712.875Q13.375 6.75 12 8.6q-1.375-1.85-2.688-2.725Q8 5 6.6 5 4.675 5 3.337 6.338 2 7.675 2 9.6q0 .85.275 1.725.275.875.8 1.75-.15.1-.3.187-.15.088-.275.213-.6-.95-.9-1.938-.3-.987-.3-1.937 0-2.2 1.55-3.75Q4.4 4.3 6.6 4.3ZM1.95 20.75q-.275 0-.462-.188-.188-.187-.188-.462 0-.875.925-1.45t2.425-.575q.275 0 .525.012.25.013.475.063-.175.35-.262.737-.088.388-.088.813v1.05Zm6.1 0q-.325 0-.537-.212Q7.3 20.325 7.3 20v-.2q0-1.125 1.288-1.787Q9.875 17.35 12 17.35t3.412.663q1.288.662 1.288 1.787v.2q0 .325-.212.538-.213.212-.538.212Zm10.65 0V19.7q0-.425-.087-.813-.088-.387-.263-.737.225-.05.475-.063.25-.012.525-.012 1.5 0 2.425.575.925.575.925 1.45 0 .275-.187.462-.188.188-.463.188Zm-6.7-2.7q-1.8 0-2.9.488Q8 19.025 8 19.8v.25h8v-.25q0-.775-1.1-1.262-1.1-.488-2.9-.488Zm-7.35-.9q-.525 0-.875-.362-.35-.363-.35-.888t.35-.888q.35-.362.875-.362t.888.362q.362.363.362.888t-.362.888q-.363.362-.888.362Zm14.7 0q-.525 0-.888-.362-.362-.363-.362-.888t.362-.888q.363-.362.888-.362t.875.362q.35.363.35.888t-.35.888q-.35.362-.875.362ZM12 16.6q-.8 0-1.375-.575t-.575-1.375q0-.825.575-1.388Q11.2 12.7 12 12.7q.825 0 1.388.562.562.563.562 1.388 0 .8-.562 1.375-.563.575-1.388.575Zm0-3.2q-.525 0-.887.362-.363.363-.363.888t.363.887q.362.363.887.363t.887-.363q.363-.362.363-.887t-.363-.888Q12.525 13.4 12 13.4Zm0 6.65Zm0-5.4Z"}))});IconMaterialDiversity1RoundedW100.displayName="AmauiIconMaterialDiversity1RoundedW100";var IconMaterialDiversity1RoundedW100$1 = IconMaterialDiversity1RoundedW100;

  const IconMaterialDiversity1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1RoundedW100Filled",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 4.3q1.5 0 2.888.825 1.387.825 2.512 2.4 1.125-1.575 2.512-2.4Q15.9 4.3 17.4 4.3q2.2 0 3.75 1.55Q22.7 7.4 22.7 9.6q0 .9-.3 1.862-.3.963-.9 1.988-.125-.125-.288-.225-.162-.1-.312-.175.55-.925.825-1.788Q22 10.4 22 9.6q0-1.925-1.337-3.262Q19.325 5 17.4 5q-1.4 0-2.712.875Q13.375 6.75 12 8.6q-1.375-1.85-2.688-2.725Q8 5 6.6 5 4.675 5 3.337 6.338 2 7.675 2 9.6q0 .85.275 1.725.275.875.8 1.75-.15.1-.3.187-.15.088-.275.213-.6-.95-.9-1.938-.3-.987-.3-1.937 0-2.2 1.55-3.75Q4.4 4.3 6.6 4.3ZM1.95 20.75q-.275 0-.462-.188-.188-.187-.188-.462 0-.875.925-1.45t2.425-.575q.275 0 .525.012.25.013.475.063-.175.35-.262.737-.088.388-.088.813v1.05Zm6.1 0q-.325 0-.537-.212Q7.3 20.325 7.3 20v-.2q0-1.125 1.288-1.787Q9.875 17.35 12 17.35t3.412.663q1.288.662 1.288 1.787v.2q0 .325-.212.538-.213.212-.538.212Zm10.65 0V19.7q0-.425-.087-.813-.088-.387-.263-.737.225-.05.475-.063.25-.012.525-.012 1.5 0 2.425.575.925.575.925 1.45 0 .275-.187.462-.188.188-.463.188Zm-14.05-3.6q-.525 0-.875-.362-.35-.363-.35-.888t.35-.888q.35-.362.875-.362t.888.362q.362.363.362.888t-.362.888q-.363.362-.888.362Zm14.7 0q-.525 0-.888-.362-.362-.363-.362-.888t.362-.888q.363-.362.888-.362t.875.362q.35.363.35.888t-.35.888q-.35.362-.875.362ZM12 16.6q-.8 0-1.375-.575t-.575-1.375q0-.8.575-1.375T12 12.7q.8 0 1.375.575t.575 1.375q0 .8-.575 1.375T12 16.6Z"}))});IconMaterialDiversity1RoundedW100Filled.displayName="AmauiIconMaterialDiversity1RoundedW100Filled";var IconMaterialDiversity1RoundedW100Filled$1 = IconMaterialDiversity1RoundedW100Filled;

  const IconMaterialDiversity1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1Sharp",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M.95 13.3q-.45-.9-.7-1.825Q0 10.55 0 9.6q0-2.8 1.9-4.7Q3.8 3 6.6 3q1.575 0 3 .662 1.425.663 2.4 1.838.975-1.175 2.4-1.838Q15.825 3 17.4 3q2.8 0 4.7 1.9Q24 6.8 24 9.6q0 .95-.25 1.875t-.7 1.825q-.275-.475-.65-.85t-.875-.6q.225-.575.35-1.125Q22 10.175 22 9.6q0-1.95-1.325-3.275T17.4 5q-2.025 0-3.112 1.112Q13.2 7.225 12 8.6q-1.2-1.4-2.287-2.5Q8.625 5 6.6 5 4.65 5 3.325 6.325T2 9.6q0 .575.125 1.125t.35 1.125q-.5.225-.875.6t-.65.85ZM0 22v-1.575q0-1.1 1.113-1.762Q2.225 18 4 18q.325 0 .625.012.3.013.575.063-.35.5-.525 1.075-.175.575-.175 1.225V22Zm6 0v-1.625q0-1.625 1.663-2.625 1.662-1 4.337-1 2.7 0 4.35 1 1.65 1 1.65 2.625V22Zm13.5 0v-1.625q0-.65-.163-1.225-.162-.575-.487-1.075.275-.05.563-.063Q19.7 18 20 18q1.8 0 2.9.663 1.1.662 1.1 1.762V22ZM12 18.75q-1.425 0-2.55.375-1.125.375-1.325.875H15.9q-.225-.5-1.338-.875Q13.45 18.75 12 18.75ZM4 17q-.825 0-1.412-.587Q2 15.825 2 15q0-.85.588-1.425Q3.175 13 4 13q.85 0 1.425.575Q6 14.15 6 15q0 .825-.575 1.413Q4.85 17 4 17Zm16 0q-.825 0-1.413-.587Q18 15.825 18 15q0-.85.587-1.425Q19.175 13 20 13q.85 0 1.425.575Q22 14.15 22 15q0 .825-.575 1.413Q20.85 17 20 17Zm-8-1q-1.25 0-2.125-.875T9 13q0-1.275.875-2.137Q10.75 10 12 10q1.275 0 2.137.863Q15 11.725 15 13q0 1.25-.863 2.125Q13.275 16 12 16Zm0-4q-.425 0-.712.287Q11 12.575 11 13t.288.712Q11.575 14 12 14t.713-.288Q13 13.425 13 13t-.287-.713Q12.425 12 12 12Zm0 1Zm.025 7Z"}))});IconMaterialDiversity1Sharp.displayName="AmauiIconMaterialDiversity1Sharp";var IconMaterialDiversity1Sharp$1 = IconMaterialDiversity1Sharp;

  const IconMaterialDiversity1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1SharpFilled",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M.95 13.3q-.45-.9-.7-1.825Q0 10.55 0 9.6q0-2.8 1.9-4.7Q3.8 3 6.6 3q1.575 0 3 .662 1.425.663 2.4 1.838.975-1.175 2.4-1.838Q15.825 3 17.4 3q2.8 0 4.7 1.9Q24 6.8 24 9.6q0 .95-.25 1.875t-.7 1.825q-.275-.475-.65-.85t-.875-.6q.225-.575.35-1.125Q22 10.175 22 9.6q0-1.95-1.325-3.275T17.4 5q-2.025 0-3.112 1.112Q13.2 7.225 12 8.6q-1.2-1.4-2.287-2.5Q8.625 5 6.6 5 4.65 5 3.325 6.325T2 9.6q0 .575.125 1.125t.35 1.125q-.5.225-.875.6t-.65.85ZM0 22v-1.575q0-1.1 1.113-1.762Q2.225 18 4 18q.325 0 .625.012.3.013.575.063-.35.5-.525 1.075-.175.575-.175 1.225V22Zm6 0v-1.625q0-1.625 1.663-2.625 1.662-1 4.337-1 2.7 0 4.35 1 1.65 1 1.65 2.625V22Zm13.5 0v-1.625q0-.65-.163-1.225-.162-.575-.487-1.075.275-.05.563-.063Q19.7 18 20 18q1.8 0 2.9.663 1.1.662 1.1 1.762V22ZM4 17q-.825 0-1.412-.587Q2 15.825 2 15q0-.85.588-1.425Q3.175 13 4 13q.85 0 1.425.575Q6 14.15 6 15q0 .825-.575 1.413Q4.85 17 4 17Zm16 0q-.825 0-1.413-.587Q18 15.825 18 15q0-.85.587-1.425Q19.175 13 20 13q.85 0 1.425.575Q22 14.15 22 15q0 .825-.575 1.413Q20.85 17 20 17Zm-8-1q-1.25 0-2.125-.875T9 13q0-1.275.875-2.137Q10.75 10 12 10q1.275 0 2.137.863Q15 11.725 15 13q0 1.25-.863 2.125Q13.275 16 12 16Z"}))});IconMaterialDiversity1SharpFilled.displayName="AmauiIconMaterialDiversity1SharpFilled";var IconMaterialDiversity1SharpFilled$1 = IconMaterialDiversity1SharpFilled;

  const IconMaterialDiversity1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1SharpW100",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 13.475q-.6-.95-.9-1.938-.3-.987-.3-1.937 0-2.2 1.55-3.75Q4.4 4.3 6.6 4.3q1.5 0 2.888.825 1.387.825 2.512 2.4 1.125-1.575 2.512-2.4Q15.9 4.3 17.4 4.3q2.2 0 3.75 1.55Q22.7 7.4 22.7 9.6q0 .9-.3 1.862-.3.963-.9 1.988-.125-.125-.288-.225-.162-.1-.312-.175.55-.925.825-1.788Q22 10.4 22 9.6q0-1.925-1.337-3.262Q19.325 5 17.4 5q-1.4 0-2.712.875Q13.375 6.75 12 8.6q-1.375-1.85-2.688-2.725Q8 5 6.6 5 4.675 5 3.337 6.338 2 7.675 2 9.6q0 .85.275 1.725.275.875.8 1.75-.15.1-.3.187-.15.088-.275.213ZM1.3 20.75v-.65q0-.875.938-1.462.937-.588 2.437-.588.275 0 .525.025t.475.075q-.175.35-.275.725-.1.375-.1.8v1.075Zm6 0v-.975Q7.3 18.65 8.6 18q1.3-.65 3.4-.65 2.125 0 3.412.65 1.288.65 1.288 1.775v.975Zm11.4 0v-1.075q0-.425-.087-.8-.088-.375-.263-.725.225-.05.475-.075.25-.025.525-.025 1.5 0 2.425.588.925.587.925 1.462v.65Zm-6.7-2.7q-1.775 0-2.887.475Q8 19 8 19.775v.275h8v-.275q0-.775-1.1-1.25T12 18.05Zm-7.325-.925q-.525 0-.887-.363-.363-.362-.363-.887 0-.5.363-.863.362-.362.887-.362.5 0 .875.362.375.363.375.863 0 .525-.375.887-.375.363-.875.363Zm14.675 0q-.5 0-.875-.363-.375-.362-.375-.887 0-.5.375-.863.375-.362.875-.362.525 0 .888.362.362.363.362.863 0 .525-.362.887-.363.363-.888.363ZM12 16.6q-.8 0-1.375-.575t-.575-1.375q0-.825.575-1.388Q11.2 12.7 12 12.7q.825 0 1.388.562.562.563.562 1.388 0 .8-.562 1.375-.563.575-1.388.575Zm0-3.2q-.5 0-.875.362-.375.363-.375.888 0 .5.375.875t.9.375q.5 0 .862-.375.363-.375.363-.9 0-.5-.363-.863-.362-.362-.887-.362Zm0 1.25Zm0 5.4Z"}))});IconMaterialDiversity1SharpW100.displayName="AmauiIconMaterialDiversity1SharpW100";var IconMaterialDiversity1SharpW100$1 = IconMaterialDiversity1SharpW100;

  const IconMaterialDiversity1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1SharpW100Filled",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 13.475q-.6-.95-.9-1.938-.3-.987-.3-1.937 0-2.2 1.55-3.75Q4.4 4.3 6.6 4.3q1.5 0 2.888.825 1.387.825 2.512 2.4 1.125-1.575 2.512-2.4Q15.9 4.3 17.4 4.3q2.2 0 3.75 1.55Q22.7 7.4 22.7 9.6q0 .9-.3 1.862-.3.963-.9 1.988-.125-.125-.288-.225-.162-.1-.312-.175.55-.925.825-1.788Q22 10.4 22 9.6q0-1.925-1.337-3.262Q19.325 5 17.4 5q-1.4 0-2.712.875Q13.375 6.75 12 8.6q-1.375-1.85-2.688-2.725Q8 5 6.6 5 4.675 5 3.337 6.338 2 7.675 2 9.6q0 .85.275 1.725.275.875.8 1.75-.15.1-.3.187-.15.088-.275.213ZM1.3 20.75v-.65q0-.875.938-1.462.937-.588 2.437-.588.275 0 .525.025t.475.075q-.175.35-.275.725-.1.375-.1.8v1.075Zm6 0v-.975Q7.3 18.65 8.6 18q1.3-.65 3.4-.65 2.125 0 3.412.65 1.288.65 1.288 1.775v.975Zm11.4 0v-1.075q0-.425-.087-.8-.088-.375-.263-.725.225-.05.475-.075.25-.025.525-.025 1.5 0 2.425.588.925.587.925 1.462v.65ZM4.675 17.125q-.525 0-.887-.363-.363-.362-.363-.887 0-.5.363-.863.362-.362.887-.362.5 0 .875.362.375.363.375.863 0 .525-.375.887-.375.363-.875.363Zm14.675 0q-.5 0-.875-.363-.375-.362-.375-.887 0-.5.375-.863.375-.362.875-.362.525 0 .888.362.362.363.362.863 0 .525-.362.887-.363.363-.888.363ZM12 16.6q-.8 0-1.375-.575t-.575-1.375q0-.825.575-1.388Q11.2 12.7 12 12.7q.825 0 1.388.562.562.563.562 1.388 0 .8-.562 1.375-.563.575-1.388.575Z"}))});IconMaterialDiversity1SharpW100Filled.displayName="AmauiIconMaterialDiversity1SharpW100Filled";var IconMaterialDiversity1SharpW100Filled$1 = IconMaterialDiversity1SharpW100Filled;

  const IconMaterialDiversity1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity1TwoTone",short_name:"Diversity1"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"4",cy:"14",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.22,17.58C0.48,17.9,0,18.62,0,19.43V21l4.5,0v-1.61c0-0.83,0.23-1.61,0.63-2.29C4.76,17.04,4.39,17,4,17 C3.01,17,2.07,17.21,1.22,17.58z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"20",cy:"14",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.78,17.58C21.93,17.21,20.99,17,20,17c-0.39,0-0.76,0.04-1.13,0.1c0.4,0.68,0.63,1.46,0.63,2.29V21l4.5,0v-1.57 C24,18.62,23.52,17.9,22.78,17.58z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.24,16.65c-1.17-0.52-2.61-0.9-4.24-0.9c-1.63,0-3.07,0.39-4.24,0.9C6.68,17.13,6,18.21,6,19.39V21h12v-1.61 C18,18.21,17.32,17.13,16.24,16.65z M8.07,19c0.09-0.23,0.27-0.42,0.49-0.52c1.1-0.49,2.26-0.73,3.43-0.73 c1.18,0,2.33,0.25,3.43,0.73c0.23,0.1,0.4,0.29,0.49,0.52H8.07z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,12c0,1.66,1.34,3,3,3s3-1.34,3-3c0-1.66-1.34-3-3-3S9,10.34,9,12z M13,12c0,0.55-0.45,1-1,1s-1-0.45-1-1s0.45-1,1-1 S13,11.45,13,12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.48,10.86C2.17,10.1,2,9.36,2,8.6C2,6.02,4.02,4,6.6,4c2.68,0,3.82,1.74,5.4,3.59C13.57,5.76,14.7,4,17.4,4 C19.98,4,22,6.02,22,8.6c0,0.76-0.17,1.5-0.48,2.26c0.65,0.31,1.18,0.82,1.53,1.44C23.65,11.1,24,9.88,24,8.6 C24,4.9,21.1,2,17.4,2c-2.09,0-4.09,0.97-5.4,2.51C10.69,2.97,8.69,2,6.6,2C2.9,2,0,4.9,0,8.6c0,1.28,0.35,2.5,0.96,3.7 C1.31,11.68,1.84,11.17,2.48,10.86z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4,4c-2.68,0-3.82,1.74-5.4,3.59C10.44,5.75,9.3,4,6.6,4C4.02,4,2,6.02,2,8.6c0,0.76,0.17,1.5,0.48,2.26 C2.94,10.64,3.45,10.5,4,10.5c1.93,0,3.5,1.57,3.5,3.5c0,0.45-0.09,0.87-0.24,1.26c0.97-0.42,1.96-0.69,2.98-0.84 C9.49,13.87,9,13,9,12c0-1.66,1.34-3,3-3c1.66,0,3,1.34,3,3c0,1-0.49,1.87-1.24,2.42c1.02,0.15,2.02,0.43,2.98,0.85 c-0.15-0.39-0.24-0.82-0.24-1.26c0-1.93,1.57-3.5,3.5-3.5c0.55,0,1.06,0.14,1.52,0.36C21.83,10.1,22,9.36,22,8.6 C22,6.02,19.98,4,17.4,4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.07,19.02h7.85c-0.09-0.23-0.27-0.42-0.49-0.52c-1.1-0.49-2.26-0.73-3.43-0.73 c-1.18,0-2.33,0.25-3.43,0.73C8.34,18.6,8.17,18.79,8.07,19.02z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"1"}))))});IconMaterialDiversity1TwoTone.displayName="AmauiIconMaterialDiversity1TwoTone";var IconMaterialDiversity1TwoTone$1 = IconMaterialDiversity1TwoTone;

  const IconMaterialDiversity2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2Rounded",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 22.425q-1.15 0-2.062-.6-.913-.6-1.413-1.65-.4.525-1.012.812-.613.288-1.263.288-1.275 0-2.137-.875Q0 19.525 0 18.275q0-1.075.7-1.938.7-.862 1.775-.987-.35-.5-.537-1.063-.188-.562-.188-1.187 0-1 .513-1.875Q2.775 10.35 3.7 9.8q.125.45.337.962.213.513.488.888-.35.275-.55.662-.2.388-.2.813 0 1.4 1.15 1.725 1.15.325 2.175.525l.475.8q-.275.8-.475 1.363-.2.562-.2 1.012 0 .75.538 1.313.537.562 1.312.562.8 0 1.363-.613.562-.612.949-1.524.388-.913.638-1.938t.4-1.85q.075-.425.425-.675.35-.25.75-.125.425.125.638.512.212.388.112.813-.225 1.15-.575 2.45-.35 1.3-.937 2.4-.588 1.1-1.5 1.825-.913.725-2.263.725ZM3 19.275q.425 0 .713-.288Q4 18.7 4 18.275t-.287-.713q-.288-.287-.713-.287t-.712.287Q2 17.85 2 18.275t.288.712q.287.288.712.288Zm7.825-4.675q-.325.325-.787.287-.463-.037-.813-.362Q7.3 12.775 6.15 11.35 5 9.925 5 8.275 5 6.65 6.113 5.537 7.225 4.425 8.85 4.425q.1 0 .175.012.075.013.175.013-.1-.25-.15-.5Q9 3.7 9 3.425q0-1.25.875-2.125T12 .425q1.25 0 2.125.875T15 3.425q0 .275-.05.512-.05.238-.15.488h.35q1.5 0 2.55.962 1.05.963 1.25 2.388-.45-.075-1.012-.075-.563 0-1.038.05-.175-.575-.637-.95-.463-.375-1.113-.375-.875 0-1.362.513-.488.512-1.338 1.487h-.925Q10.65 7.4 10.163 6.912q-.488-.487-1.313-.487-.8 0-1.325.525Q7 7.475 7 8.275q0 1.05.987 2.187.988 1.138 2.663 2.663.35.3.412.737.063.438-.237.738ZM12 4.425q.425 0 .713-.288Q13 3.85 13 3.425t-.287-.713q-.288-.287-.713-.287t-.712.287Q11 3 11 3.425t.288.712q.287.288.712.288Zm3.225 18q-.55 0-1.087-.15-.538-.15-1.038-.475.275-.35.55-.825t.5-.875q.275.175.55.25.275.075.55.075.8 0 1.337-.562.538-.563.538-1.338 0-.475-.2-1.025-.2-.55-.475-1.35l.475-.8q1.05-.2 2.188-.525Q20.25 14.5 20.25 13.1q0-1-.737-1.45-.738-.45-1.613-.45t-2.025.3q-1.15.3-2.625.775-.425.125-.825-.038-.4-.162-.525-.587-.125-.425.125-.813.25-.387.675-.512 1.575-.5 2.85-.813 1.275-.312 2.375-.312 1.725 0 3.025 1.025 1.3 1.025 1.3 2.875 0 .625-.188 1.187-.187.563-.537 1.063 1.075.125 1.775.987.7.863.7 1.938 0 1.25-.862 2.125-.863.875-2.138.875-.65 0-1.262-.288-.613-.287-1.013-.812-.5 1.05-1.413 1.65-.912.6-2.087.6Zm5.8-3.15q.425 0 .7-.288.275-.287.275-.712t-.288-.725q-.287-.3-.712-.3t-.712.288q-.288.287-.288.712t.3.725q.3.3.725.3ZM3 18.275Zm9-14.85Zm9 14.825Z"}))});IconMaterialDiversity2Rounded.displayName="AmauiIconMaterialDiversity2Rounded";var IconMaterialDiversity2Rounded$1 = IconMaterialDiversity2Rounded;

  const IconMaterialDiversity2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2RoundedFilled",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 22.425q-1.15 0-2.062-.6-.913-.6-1.413-1.65-.4.525-1.012.812-.613.288-1.263.288-1.275 0-2.137-.875Q0 19.525 0 18.275q0-1.075.7-1.938.7-.862 1.775-.987-.35-.5-.537-1.063-.188-.562-.188-1.187 0-1 .513-1.875Q2.775 10.35 3.7 9.8q.125.45.337.962.213.513.488.888-.35.275-.55.662-.2.388-.2.813 0 1.4 1.15 1.725 1.15.325 2.175.525l.475.8q-.275.8-.475 1.363-.2.562-.2 1.012 0 .75.538 1.313.537.562 1.312.562.8 0 1.363-.613.562-.612.949-1.524.388-.913.638-1.938t.4-1.85q.075-.425.425-.675.35-.25.75-.125.425.125.638.512.212.388.112.813-.225 1.15-.575 2.45-.35 1.3-.937 2.4-.588 1.1-1.5 1.825-.913.725-2.263.725Zm2.075-7.825q-.325.325-.787.287-.463-.037-.813-.362Q7.3 12.775 6.15 11.35 5 9.925 5 8.275 5 6.65 6.113 5.537 7.225 4.425 8.85 4.425q.1 0 .175.012.075.013.175.013-.1-.25-.15-.5Q9 3.7 9 3.425q0-1.25.875-2.125T12 .425q1.25 0 2.125.875T15 3.425q0 .275-.05.512-.05.238-.15.488h.35q1.5 0 2.55.962 1.05.963 1.25 2.388-.45-.075-1.012-.075-.563 0-1.038.05-.175-.575-.637-.95-.463-.375-1.113-.375-.875 0-1.362.513-.488.512-1.338 1.487h-.925Q10.65 7.4 10.163 6.912q-.488-.487-1.313-.487-.8 0-1.325.525Q7 7.475 7 8.275q0 1.05.987 2.187.988 1.138 2.663 2.663.35.3.412.737.063.438-.237.738Zm4.4 7.825q-.55 0-1.087-.15-.538-.15-1.038-.475.275-.35.55-.825t.5-.875q.275.175.55.25.275.075.55.075.8 0 1.337-.562.538-.563.538-1.338 0-.475-.2-1.025-.2-.55-.475-1.35l.475-.8q1.05-.2 2.188-.525Q20.25 14.5 20.25 13.1q0-1-.737-1.45-.738-.45-1.613-.45t-2.025.3q-1.15.3-2.625.775-.425.125-.825-.038-.4-.162-.525-.587-.125-.425.125-.813.25-.387.675-.512 1.575-.5 2.85-.813 1.275-.312 2.375-.312 1.725 0 3.025 1.025 1.3 1.025 1.3 2.875 0 .625-.188 1.187-.187.563-.537 1.063 1.075.125 1.775.987.7.863.7 1.938 0 1.25-.862 2.125-.863.875-2.138.875-.65 0-1.262-.288-.613-.287-1.013-.812-.5 1.05-1.413 1.65-.912.6-2.087.6Z"}))});IconMaterialDiversity2RoundedFilled.displayName="AmauiIconMaterialDiversity2RoundedFilled";var IconMaterialDiversity2RoundedFilled$1 = IconMaterialDiversity2RoundedFilled;

  const IconMaterialDiversity2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2RoundedW100",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 21.475q-1.15 0-2-.725-.85-.725-1.125-1.825-.275.5-.787.763-.513.262-1.088.262-.975 0-1.662-.688-.688-.687-.688-1.662 0-.875.625-1.6.625-.725 1.575-.7-.55-.45-.875-1.125-.325-.675-.325-1.4 0-.775.375-1.463.375-.687 1.05-1.137.05.15.138.325l.162.325q-.5.375-.75.887-.25.513-.25 1.088 0 1.6 1.15 2.087 1.15.488 2.425.738l.15.275q-.275.8-.437 1.35-.163.55-.163 1.025 0 1 .725 1.737.725.738 1.75.738t1.7-.688q.675-.687 1.125-1.675.45-.987.712-2.087.263-1.1.438-1.925.05-.15.175-.25.125-.1.275-.05.15.05.225.187.075.138.025.313-.2.975-.487 2.175-.288 1.2-.8 2.25-.513 1.05-1.325 1.763-.813.712-2.038.712Zm-5-2.225q.675 0 1.163-.488.487-.487.487-1.162 0-.675-.487-1.162-.488-.488-1.163-.488t-1.162.488q-.488.487-.488 1.162 0 .675.488 1.162.487.488 1.162.488Zm5.95-4.475q-.125.125-.275.1-.15-.025-.275-.15-1.8-1.625-2.925-2.938Q5.65 10.475 5.65 8.925q0-1.35.925-2.275.925-.925 2.275-.925.325 0 .588.037.262.038.487.113-.125-.225-.2-.463-.075-.237-.075-.512 0-.975.688-1.663.687-.687 1.662-.687.975 0 1.663.687.687.688.687 1.663 0 .275-.075.512-.075.238-.2.463.225-.075.487-.113.263-.037.588-.037 1.025 0 1.812.55.788.55 1.138 1.425-.175-.025-.388-.025-.212 0-.387.025-.3-.575-.875-.925-.575-.35-1.3-.35-.95 0-1.525.475T12.15 8.425h-.325q-.925-1.075-1.5-1.538-.575-.462-1.475-.462-1.075 0-1.788.712-.712.713-.712 1.788 0 1.125 1 2.375t2.825 2.925q.125.125.163.275.037.15-.088.275ZM12 6.55q.675 0 1.163-.488.487-.487.487-1.162 0-.675-.487-1.163Q12.675 3.25 12 3.25t-1.162.487q-.488.488-.488 1.163t.488 1.162q.487.488 1.162.488Zm2.625 14.95q-.3 0-.587-.05-.288-.05-.563-.175.1-.125.2-.3t.175-.325q.2.075.413.1.212.025.412.025 1.025 0 1.763-.737.737-.738.737-1.763 0-.475-.162-1.012-.163-.538-.438-1.338l.175-.275q1.3-.25 2.438-.75 1.137-.5 1.137-2.1 0-1.275-.887-1.9-.888-.625-2.013-.625-.925 0-2.137.287-1.213.288-2.763.788-.175.05-.325-.013-.15-.062-.2-.237-.05-.15.05-.275.1-.125.25-.175 1.5-.475 2.713-.8 1.212-.325 2.262-.325 1.45 0 2.6.85 1.15.85 1.15 2.425 0 .725-.312 1.362-.313.638-.863 1.138.95 0 1.575.7t.625 1.6q0 .95-.687 1.65-.688.7-1.663.7-.575 0-1.087-.262-.513-.263-.788-.763-.275 1.1-1.15 1.837-.875.738-2.05.738Zm5.1-2.25q.675 0 1.15-.488.475-.487.475-1.162 0-.675-.487-1.175-.488-.5-1.163-.5t-1.162.487q-.488.488-.488 1.163t.5 1.175q.5.5 1.175.5ZM4.3 17.6ZM12 4.9Zm7.7 12.675Z"}))});IconMaterialDiversity2RoundedW100.displayName="AmauiIconMaterialDiversity2RoundedW100";var IconMaterialDiversity2RoundedW100$1 = IconMaterialDiversity2RoundedW100;

  const IconMaterialDiversity2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2RoundedW100Filled",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 21.475q-1.15 0-2-.725-.85-.725-1.125-1.825-.275.5-.787.763-.513.262-1.088.262-.975 0-1.662-.688-.688-.687-.688-1.662 0-.875.625-1.6.625-.725 1.575-.7-.55-.45-.875-1.125-.325-.675-.325-1.4 0-.775.375-1.463.375-.687 1.05-1.137.05.15.138.325l.162.325q-.5.375-.75.887-.25.513-.25 1.088 0 1.6 1.15 2.087 1.15.488 2.425.738l.15.275q-.275.8-.437 1.35-.163.55-.163 1.025 0 1 .725 1.737.725.738 1.75.738t1.7-.688q.675-.687 1.125-1.675.45-.987.712-2.087.263-1.1.438-1.925.05-.15.175-.25.125-.1.275-.05.15.05.225.187.075.138.025.313-.2.975-.487 2.175-.288 1.2-.8 2.25-.513 1.05-1.325 1.763-.813.712-2.038.712Zm.95-6.7q-.125.125-.275.1-.15-.025-.275-.15-1.8-1.625-2.925-2.938Q5.65 10.475 5.65 8.925q0-1.35.925-2.275.925-.925 2.275-.925.325 0 .588.037.262.038.487.113-.125-.225-.2-.463-.075-.237-.075-.512 0-.975.688-1.663.687-.687 1.662-.687.975 0 1.663.687.687.688.687 1.663 0 .275-.075.512-.075.238-.2.463.225-.075.487-.113.263-.037.588-.037 1.025 0 1.812.55.788.55 1.138 1.425-.175-.025-.388-.025-.212 0-.387.025-.3-.575-.875-.925-.575-.35-1.3-.35-.95 0-1.525.475T12.15 8.425h-.325q-.925-1.075-1.5-1.538-.575-.462-1.475-.462-1.075 0-1.788.712-.712.713-.712 1.788 0 1.125 1 2.375t2.825 2.925q.125.125.163.275.037.15-.088.275Zm4.375 6.725q-.3 0-.587-.05-.288-.05-.563-.175.1-.125.2-.3t.175-.325q.2.075.413.1.212.025.412.025 1.025 0 1.763-.737.737-.738.737-1.763 0-.475-.162-1.012-.163-.538-.438-1.338l.175-.275q1.3-.25 2.438-.75 1.137-.5 1.137-2.1 0-1.275-.887-1.9-.888-.625-2.013-.625-.925 0-2.137.287-1.213.288-2.763.788-.175.05-.325-.013-.15-.062-.2-.237-.05-.15.05-.275.1-.125.25-.175 1.5-.475 2.713-.8 1.212-.325 2.262-.325 1.45 0 2.6.85 1.15.85 1.15 2.425 0 .725-.312 1.362-.313.638-.863 1.138.95 0 1.575.7t.625 1.6q0 .95-.687 1.65-.688.7-1.663.7-.575 0-1.087-.262-.513-.263-.788-.763-.275 1.1-1.15 1.837-.875.738-2.05.738Z"}))});IconMaterialDiversity2RoundedW100Filled.displayName="AmauiIconMaterialDiversity2RoundedW100Filled";var IconMaterialDiversity2RoundedW100Filled$1 = IconMaterialDiversity2RoundedW100Filled;

  const IconMaterialDiversity2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2Sharp",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 22.425q-1.15 0-2.062-.6-.913-.6-1.413-1.65-.4.525-1.012.812-.613.288-1.263.288-1.275 0-2.137-.875Q0 19.525 0 18.275q0-1.075.7-1.938.7-.862 1.775-.987-.35-.5-.537-1.063-.188-.562-.188-1.187 0-1 .513-1.875Q2.775 10.35 3.7 9.8q.125.45.337.962.213.513.488.888-.35.275-.55.662-.2.388-.2.813 0 1.4 1.15 1.725 1.15.325 2.175.525l.475.8q-.275.8-.475 1.363-.2.562-.2 1.012 0 .75.538 1.313.537.562 1.312.562.95 0 1.575-.85t1.025-2q.4-1.15.613-2.325.212-1.175.337-1.8l1.95.525q-.225 1.125-.55 2.575-.325 1.45-.912 2.762-.588 1.313-1.55 2.213-.963.9-2.488.9ZM3 19.275q.425 0 .713-.288Q4 18.7 4 18.275t-.287-.713q-.288-.287-.713-.287t-.712.287Q2 17.85 2 18.275t.288.712q.287.288.712.288Zm7.1-3.95Q8.95 14.3 8.013 13.412q-.938-.887-1.613-1.724-.675-.838-1.037-1.676Q5 9.175 5 8.275 5 6.65 6.113 5.537 7.225 4.425 8.85 4.425q.1 0 .175.012.075.013.175.013-.1-.25-.15-.5Q9 3.7 9 3.425q0-1.25.875-2.125T12 .425q1.25 0 2.125.875T15 3.425q0 .275-.05.512-.05.238-.15.488h.35q1.5 0 2.55.962 1.05.963 1.25 2.388-.45-.075-1.012-.075-.563 0-1.038.05-.175-.575-.637-.95-.463-.375-1.113-.375-.875 0-1.362.513-.488.512-1.338 1.487h-.925Q10.65 7.4 10.163 6.912q-.488-.487-1.313-.487-.8 0-1.325.525Q7 7.475 7 8.275q0 .575.325 1.187.325.613.913 1.3.587.688 1.425 1.463.837.775 1.862 1.675Zm1.9-10.9q.425 0 .713-.288Q13 3.85 13 3.425t-.287-.713q-.288-.287-.713-.287t-.712.287Q11 3 11 3.425t.288.712q.287.288.712.288Zm3.225 18q-.55 0-1.087-.15-.538-.15-1.038-.475.275-.35.55-.825t.5-.875q.275.175.55.25.275.075.55.075.8 0 1.337-.562.538-.563.538-1.338 0-.475-.2-1.025-.2-.55-.475-1.35l.475-.8q1.05-.2 2.188-.525Q20.25 14.5 20.25 13.1q0-1-.737-1.45-.738-.45-1.613-.45-1.05 0-2.45.4-1.4.4-3.275 1.025l-.525-1.95q1.95-.625 3.475-1.05 1.525-.425 2.8-.425 1.725 0 3.025 1.025 1.3 1.025 1.3 2.875 0 .625-.188 1.187-.187.563-.537 1.063 1.075.125 1.775.987.7.863.7 1.938 0 1.25-.862 2.125-.863.875-2.138.875-.65 0-1.262-.288-.613-.287-1.013-.812-.5 1.05-1.413 1.65-.912.6-2.087.6Zm5.8-3.15q.425 0 .7-.288.275-.287.275-.712t-.288-.725q-.287-.3-.712-.3t-.712.288q-.288.287-.288.712t.3.725q.3.3.725.3ZM3 18.275Zm9-14.85Zm9 14.825Z"}))});IconMaterialDiversity2Sharp.displayName="AmauiIconMaterialDiversity2Sharp";var IconMaterialDiversity2Sharp$1 = IconMaterialDiversity2Sharp;

  const IconMaterialDiversity2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2SharpFilled",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 22.425q-1.15 0-2.062-.6-.913-.6-1.413-1.65-.4.525-1.012.812-.613.288-1.263.288-1.275 0-2.137-.875Q0 19.525 0 18.275q0-1.075.7-1.938.7-.862 1.775-.987-.35-.5-.537-1.063-.188-.562-.188-1.187 0-1 .513-1.875Q2.775 10.35 3.7 9.8q.125.45.337.962.213.513.488.888-.35.275-.55.662-.2.388-.2.813 0 1.4 1.15 1.725 1.15.325 2.175.525l.475.8q-.275.8-.475 1.363-.2.562-.2 1.012 0 .75.538 1.313.537.562 1.312.562.95 0 1.575-.85t1.025-2q.4-1.15.613-2.325.212-1.175.337-1.8l1.95.525q-.225 1.125-.55 2.575-.325 1.45-.912 2.762-.588 1.313-1.55 2.213-.963.9-2.488.9Zm1.35-7.1Q8.95 14.3 8.013 13.412q-.938-.887-1.613-1.724-.675-.838-1.037-1.676Q5 9.175 5 8.275 5 6.65 6.113 5.537 7.225 4.425 8.85 4.425q.1 0 .175.012.075.013.175.013-.1-.25-.15-.5Q9 3.7 9 3.425q0-1.25.875-2.125T12 .425q1.25 0 2.125.875T15 3.425q0 .275-.05.512-.05.238-.15.488h.35q1.5 0 2.55.962 1.05.963 1.25 2.388-.45-.075-1.012-.075-.563 0-1.038.05-.175-.575-.637-.95-.463-.375-1.113-.375-.875 0-1.362.513-.488.512-1.338 1.487h-.925Q10.65 7.4 10.163 6.912q-.488-.487-1.313-.487-.8 0-1.325.525Q7 7.475 7 8.275q0 .575.325 1.187.325.613.913 1.3.587.688 1.425 1.463.837.775 1.862 1.675Zm5.125 7.1q-.55 0-1.087-.15-.538-.15-1.038-.475.275-.35.55-.825t.5-.875q.275.175.55.25.275.075.55.075.8 0 1.337-.562.538-.563.538-1.338 0-.475-.2-1.025-.2-.55-.475-1.35l.475-.8q1.05-.2 2.188-.525Q20.25 14.5 20.25 13.1q0-1-.737-1.45-.738-.45-1.613-.45-1.05 0-2.45.4-1.4.4-3.275 1.025l-.525-1.95q1.95-.625 3.475-1.05 1.525-.425 2.8-.425 1.725 0 3.025 1.025 1.3 1.025 1.3 2.875 0 .625-.188 1.187-.187.563-.537 1.063 1.075.125 1.775.987.7.863.7 1.938 0 1.25-.862 2.125-.863.875-2.138.875-.65 0-1.262-.288-.613-.287-1.013-.812-.5 1.05-1.413 1.65-.912.6-2.087.6Z"}))});IconMaterialDiversity2SharpFilled.displayName="AmauiIconMaterialDiversity2SharpFilled";var IconMaterialDiversity2SharpFilled$1 = IconMaterialDiversity2SharpFilled;

  const IconMaterialDiversity2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2SharpW100",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 21.475q-1.15 0-2-.725-.85-.725-1.125-1.825-.275.5-.787.763-.513.262-1.088.262-.975 0-1.662-.688-.688-.687-.688-1.662 0-.875.625-1.6.625-.725 1.575-.7-.55-.45-.875-1.125-.325-.675-.325-1.4 0-.775.375-1.463.375-.687 1.05-1.137.05.15.138.325l.162.325q-.5.375-.75.887-.25.513-.25 1.088 0 1.6 1.15 2.087 1.15.488 2.425.738l.15.275q-.275.8-.437 1.35-.163.55-.163 1.025 0 1 .725 1.737.725.738 1.75.738 1.1 0 1.8-.788.7-.787 1.15-1.875.45-1.087.7-2.25.25-1.162.425-1.937l.7.2q-.2.95-.475 2.225-.275 1.275-.787 2.413-.513 1.137-1.338 1.937-.825.8-2.15.8Zm-5-2.225q.675 0 1.163-.488.487-.487.487-1.162 0-.675-.487-1.162-.488-.488-1.163-.488t-1.162.488q-.488.487-.488 1.162 0 .675.488 1.162.487.488 1.162.488Zm5.775-4.175Q9.1 14.2 8.287 13.438q-.812-.763-1.399-1.5-.588-.738-.913-1.476-.325-.737-.325-1.537 0-1.35.925-2.275.925-.925 2.275-.925.325 0 .588.037.262.038.487.113-.125-.225-.2-.463-.075-.237-.075-.512 0-.975.688-1.663.687-.687 1.662-.687.975 0 1.663.687.687.688.687 1.663 0 .275-.075.512-.075.238-.2.463.225-.075.487-.113.263-.037.588-.037 1.025 0 1.812.55.788.55 1.138 1.425-.175-.025-.388-.025-.212 0-.387.025-.3-.575-.875-.925-.575-.35-1.3-.35-.95 0-1.525.475T12.15 8.425h-.325q-.925-1.075-1.5-1.538-.575-.462-1.475-.462-1.075 0-1.788.712-.712.713-.712 1.788 0 .575.288 1.2.287.625.837 1.313.55.687 1.325 1.462.775.775 1.775 1.675ZM12 6.55q.675 0 1.163-.488.487-.487.487-1.162 0-.675-.487-1.163Q12.675 3.25 12 3.25t-1.162.487q-.488.488-.488 1.163t.488 1.162q.487.488 1.162.488Zm2.625 14.95q-.3 0-.587-.05-.288-.05-.563-.175.1-.125.2-.3t.175-.325q.2.075.413.1.212.025.412.025 1.025 0 1.763-.737.737-.738.737-1.763 0-.475-.162-1.012-.163-.538-.438-1.338l.175-.275q1.3-.25 2.438-.75 1.137-.5 1.137-2.1 0-1.275-.887-1.9-.888-.625-2.013-.625-1 0-2.325.325-1.325.325-3.05.9l-.2-.7q1.65-.525 2.975-.9 1.325-.375 2.45-.375 1.45 0 2.6.85 1.15.85 1.15 2.425 0 .725-.312 1.362-.313.638-.863 1.138.95 0 1.575.7t.625 1.6q0 .95-.687 1.65-.688.7-1.663.7-.575 0-1.087-.262-.513-.263-.788-.763-.275 1.1-1.15 1.837-.875.738-2.05.738Zm5.1-2.25q.675 0 1.15-.488.475-.487.475-1.162 0-.675-.487-1.175-.488-.5-1.163-.5t-1.162.487q-.488.488-.488 1.163t.5 1.175q.5.5 1.175.5ZM4.3 17.6ZM12 4.9Zm7.7 12.675Z"}))});IconMaterialDiversity2SharpW100.displayName="AmauiIconMaterialDiversity2SharpW100";var IconMaterialDiversity2SharpW100$1 = IconMaterialDiversity2SharpW100;

  const IconMaterialDiversity2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2SharpW100Filled",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 21.475q-1.15 0-2-.725-.85-.725-1.125-1.825-.275.5-.787.763-.513.262-1.088.262-.975 0-1.662-.688-.688-.687-.688-1.662 0-.875.625-1.6.625-.725 1.575-.7-.55-.45-.875-1.125-.325-.675-.325-1.4 0-.775.375-1.463.375-.687 1.05-1.137.05.15.138.325l.162.325q-.5.375-.75.887-.25.513-.25 1.088 0 1.6 1.15 2.087 1.15.488 2.425.738l.15.275q-.275.8-.437 1.35-.163.55-.163 1.025 0 1 .725 1.737.725.738 1.75.738 1.1 0 1.8-.788.7-.787 1.15-1.875.45-1.087.7-2.25.25-1.162.425-1.937l.7.2q-.2.95-.475 2.225-.275 1.275-.787 2.413-.513 1.137-1.338 1.937-.825.8-2.15.8Zm.775-6.4Q9.1 14.2 8.287 13.438q-.812-.763-1.399-1.5-.588-.738-.913-1.476-.325-.737-.325-1.537 0-1.35.925-2.275.925-.925 2.275-.925.325 0 .588.037.262.038.487.113-.125-.225-.2-.463-.075-.237-.075-.512 0-.975.688-1.663.687-.687 1.662-.687.975 0 1.663.687.687.688.687 1.663 0 .275-.075.512-.075.238-.2.463.225-.075.487-.113.263-.037.588-.037 1.025 0 1.812.55.788.55 1.138 1.425-.175-.025-.388-.025-.212 0-.387.025-.3-.575-.875-.925-.575-.35-1.3-.35-.95 0-1.525.475T12.15 8.425h-.325q-.925-1.075-1.5-1.538-.575-.462-1.475-.462-1.075 0-1.788.712-.712.713-.712 1.788 0 .575.288 1.2.287.625.837 1.313.55.687 1.325 1.462.775.775 1.775 1.675Zm4.55 6.425q-.3 0-.587-.05-.288-.05-.563-.175.1-.125.2-.3t.175-.325q.2.075.413.1.212.025.412.025 1.025 0 1.763-.737.737-.738.737-1.763 0-.475-.162-1.012-.163-.538-.438-1.338l.175-.275q1.3-.25 2.438-.75 1.137-.5 1.137-2.1 0-1.275-.887-1.9-.888-.625-2.013-.625-1 0-2.325.325-1.325.325-3.05.9l-.2-.7q1.65-.525 2.975-.9 1.325-.375 2.45-.375 1.45 0 2.6.85 1.15.85 1.15 2.425 0 .725-.312 1.362-.313.638-.863 1.138.95 0 1.575.7t.625 1.6q0 .95-.687 1.65-.688.7-1.663.7-.575 0-1.087-.262-.513-.263-.788-.763-.275 1.1-1.15 1.837-.875.738-2.05.738Z"}))});IconMaterialDiversity2SharpW100Filled.displayName="AmauiIconMaterialDiversity2SharpW100Filled";var IconMaterialDiversity2SharpW100Filled$1 = IconMaterialDiversity2SharpW100Filled;

  const IconMaterialDiversity2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity2TwoTone",short_name:"Diversity2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5,17.97c-0.48,0.28-0.64,0.89-0.37,1.37s0.89,0.64,1.37,0.37c0.48-0.28,0.64-0.89,0.37-1.37 S2.98,17.69,2.5,17.97z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.5,17.97c-0.48-0.28-1.09-0.11-1.37,0.37s-0.11,1.09,0.37,1.37c0.48,0.28,1.09,0.11,1.37-0.37 S21.98,18.24,21.5,17.97z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"4",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.1,15.9l1.42-1.42C8.79,12.05,7,10.41,7,8.85C7,7.8,7.8,7,8.85,7c1.11,0,1.54,0.65,2.68,2h0.93 c1.12-1.31,1.53-2,2.68-2c0.87,0,1.55,0.54,1.77,1.32c0.35-0.04,0.68-0.06,1-0.06c0.36,0,0.7,0.03,1.03,0.08 C18.7,6.43,17.13,5,15.15,5c-0.12,0-0.23,0.03-0.35,0.04C14.92,4.71,15,4.37,15,4c0-1.66-1.34-3-3-3S9,2.34,9,4 c0,0.37,0.08,0.71,0.2,1.04C9.08,5.03,8.97,5,8.85,5C6.69,5,5,6.69,5,8.85C5,11.27,7.04,13.16,10.1,15.9z M12,3c0.55,0,1,0.45,1,1 s-0.45,1-1,1s-1-0.45-1-1S11.45,3,12,3z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.5,16.24c-0.32-0.18-0.66-0.29-1-0.35c0.07-0.1,0.15-0.18,0.21-0.28c1.08-1.87,0.46-4.18-1.41-5.26 c-2.09-1.21-4.76-0.39-8.65,0.9l0.52,1.94c3.47-1.14,5.79-1.88,7.14-1.1c0.91,0.53,1.2,1.61,0.68,2.53 c-0.56,0.96-1.33,1-3.07,1.32l-0.47,0.81c0.58,1.62,0.97,2.33,0.39,3.32c-0.53,0.91-1.61,1.2-2.53,0.68 c-0.06-0.03-0.11-0.09-0.17-0.13c-0.3,0.67-0.64,1.24-1.03,1.73c0.07,0.04,0.13,0.09,0.2,0.14c1.87,1.08,4.18,0.46,5.26-1.41 c0.06-0.1,0.09-0.21,0.14-0.32c0.22,0.27,0.48,0.51,0.8,0.69c1.43,0.83,3.27,0.34,4.1-1.1S23.93,17.06,22.5,16.24z M21.87,19.33 c-0.28,0.48-0.89,0.64-1.37,0.37c-0.48-0.28-0.64-0.89-0.37-1.37s0.89-0.64,1.37-0.37C21.98,18.24,22.14,18.86,21.87,19.33z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.32,14.01c-0.74,3.58-1.27,5.95-2.62,6.73c-0.91,0.53-2,0.24-2.53-0.68c-0.56-0.96-0.2-1.66,0.39-3.32L7.1,15.93 c-1.7-0.31-2.5-0.33-3.07-1.32c-0.53-0.91-0.24-2,0.68-2.53c0.09-0.05,0.19-0.08,0.29-0.11c-0.35-0.56-0.64-1.17-0.82-1.85 c-0.16,0.07-0.32,0.14-0.48,0.23c-1.87,1.08-2.49,3.39-1.41,5.26c0.06,0.1,0.14,0.18,0.21,0.28c-0.34,0.06-0.68,0.17-1,0.35 c-1.43,0.83-1.93,2.66-1.1,4.1s2.66,1.93,4.1,1.1c0.32-0.18,0.58-0.42,0.8-0.69c0.05,0.11,0.08,0.22,0.14,0.32 c1.08,1.87,3.39,2.49,5.26,1.41c2.09-1.21,2.71-3.93,3.55-7.94L12.32,14.01z M3.5,19.7c-0.48,0.28-1.09,0.11-1.37-0.37 s-0.11-1.09,0.37-1.37c0.48-0.28,1.09-0.11,1.37,0.37S3.98,19.42,3.5,19.7z"}))))});IconMaterialDiversity2TwoTone.displayName="AmauiIconMaterialDiversity2TwoTone";var IconMaterialDiversity2TwoTone$1 = IconMaterialDiversity2TwoTone;

  const IconMaterialDiversity3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3Rounded",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20q-.425 0-.712-.288Q1 19.425 1 19v-3q0-.825.588-1.413Q2.175 14 3 14h3.275q.5 0 .95.25.45.25.725.675.725.975 1.788 1.525Q10.8 17 12 17q1.225 0 2.288-.55 1.062-.55 1.762-1.525.325-.425.762-.675.438-.25.913-.25H21q.825 0 1.413.587Q23 15.175 23 16v3q0 .425-.288.712Q22.425 20 22 20h-5q-.425 0-.712-.288Q16 19.425 16 19v-1.275q-.875.625-1.887.95Q13.1 19 12 19q-1.075 0-2.1-.337-1.025-.338-1.9-.963V19q0 .425-.287.712Q7.425 20 7 20Zm10-4q-.95 0-1.8-.438-.85-.437-1.425-1.212-.425-.625-1.062-.987Q7.075 13 6.325 13q.55-.925 2.325-1.463Q10.425 11 12 11q1.575 0 3.35.537 1.775.538 2.325 1.463-.725 0-1.375.363-.65.362-1.075.987-.55.8-1.4 1.225Q12.975 16 12 16Zm-8-3q-1.25 0-2.125-.875T1 10q0-1.25.875-2.125T4 7q1.25 0 2.125.875T7 10q0 1.25-.875 2.125T4 13Zm16 0q-1.25 0-2.125-.875T17 10q0-1.25.875-2.125T20 7q1.25 0 2.125.875T23 10q0 1.25-.875 2.125T20 13Zm-8-3q-1.25 0-2.125-.875T9 7q0-1.25.875-2.125T12 4q1.25 0 2.125.875T15 7q0 1.25-.875 2.125T12 10Z"}))});IconMaterialDiversity3Rounded.displayName="AmauiIconMaterialDiversity3Rounded";var IconMaterialDiversity3Rounded$1 = IconMaterialDiversity3Rounded;

  const IconMaterialDiversity3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3RoundedFilled",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20q-.425 0-.712-.288Q1 19.425 1 19v-3q0-.825.588-1.413Q2.175 14 3 14h3.275q.5 0 .95.25.45.25.725.675.725.975 1.788 1.525Q10.8 17 12 17q1.225 0 2.288-.55 1.062-.55 1.762-1.525.325-.425.762-.675.438-.25.913-.25H21q.825 0 1.413.587Q23 15.175 23 16v3q0 .425-.288.712Q22.425 20 22 20h-5q-.425 0-.712-.288Q16 19.425 16 19v-1.275q-.875.625-1.887.95Q13.1 19 12 19q-1.075 0-2.1-.337-1.025-.338-1.9-.963V19q0 .425-.287.712Q7.425 20 7 20Zm10-4q-.95 0-1.8-.438-.85-.437-1.425-1.212-.425-.625-1.062-.987Q7.075 13 6.325 13q.55-.925 2.325-1.463Q10.425 11 12 11q1.575 0 3.35.537 1.775.538 2.325 1.463-.725 0-1.375.363-.65.362-1.075.987-.55.8-1.4 1.225Q12.975 16 12 16Zm-8-3q-1.25 0-2.125-.875T1 10q0-1.25.875-2.125T4 7q1.25 0 2.125.875T7 10q0 1.25-.875 2.125T4 13Zm16 0q-1.25 0-2.125-.875T17 10q0-1.25.875-2.125T20 7q1.25 0 2.125.875T23 10q0 1.25-.875 2.125T20 13Zm-8-3q-1.25 0-2.125-.875T9 7q0-1.25.875-2.125T12 4q1.25 0 2.125.875T15 7q0 1.25-.875 2.125T12 10Z"}))});IconMaterialDiversity3RoundedFilled.displayName="AmauiIconMaterialDiversity3RoundedFilled";var IconMaterialDiversity3RoundedFilled$1 = IconMaterialDiversity3RoundedFilled;

  const IconMaterialDiversity3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3RoundedW100",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.075 19.2q-.325 0-.537-.213-.213-.212-.213-.537v-2.6q0-.55.338-.95.337-.4.837-.4h2.775q.375 0 .713.175.337.175.562.525.775 1.1 1.938 1.7 1.162.6 2.512.6t2.525-.6q1.175-.6 1.95-1.7.225-.35.563-.525.337-.175.687-.175H20.5q.525 0 .863.4.337.4.337.95v2.6q0 .325-.212.537-.213.213-.538.213h-4.2q-.325 0-.538-.213Q16 18.775 16 18.45v-1.725q-.825.7-1.85 1.087-1.025.388-2.15.388-1.1 0-2.113-.375-1.012-.375-1.862-1.075v1.7q0 .325-.213.537-.212.213-.537.213ZM12 15.5q-.825 0-1.562-.387Q9.7 14.725 9.2 14.05q-.325-.45-.75-.788-.425-.337-.925-.537.775-.55 2.063-.813 1.287-.262 2.412-.262t2.413.262q1.287.263 2.087.813-.5.2-.925.537-.425.338-.75.788-.475.7-1.225 1.075-.75.375-1.6.375Zm-7.25-3q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.975.688-1.662Q3.775 7.8 4.75 7.8q.975 0 1.663.688.687.687.687 1.662 0 .975-.687 1.662-.688.688-1.663.688Zm14.5 0q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.975.688-1.662.687-.688 1.662-.688.975 0 1.663.688.687.687.687 1.662 0 .975-.687 1.662-.688.688-1.663.688ZM12 9.5q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.975.688-1.663Q11.025 4.8 12 4.8q.975 0 1.663.687.687.688.687 1.663 0 .975-.687 1.662Q12.975 9.5 12 9.5Z"}))});IconMaterialDiversity3RoundedW100.displayName="AmauiIconMaterialDiversity3RoundedW100";var IconMaterialDiversity3RoundedW100$1 = IconMaterialDiversity3RoundedW100;

  const IconMaterialDiversity3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3RoundedW100Filled",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.075 19.2q-.325 0-.537-.213-.213-.212-.213-.537v-2.6q0-.55.338-.95.337-.4.837-.4h2.775q.375 0 .713.175.337.175.562.525.775 1.1 1.938 1.7 1.162.6 2.512.6t2.525-.6q1.175-.6 1.95-1.7.225-.35.563-.525.337-.175.687-.175H20.5q.525 0 .863.4.337.4.337.95v2.6q0 .325-.212.537-.213.213-.538.213h-4.2q-.325 0-.538-.213Q16 18.775 16 18.45v-1.725q-.825.7-1.85 1.087-1.025.388-2.15.388-1.1 0-2.113-.375-1.012-.375-1.862-1.075v1.7q0 .325-.213.537-.212.213-.537.213ZM12 15.5q-.825 0-1.562-.387Q9.7 14.725 9.2 14.05q-.325-.45-.75-.788-.425-.337-.925-.537.775-.55 2.063-.813 1.287-.262 2.412-.262t2.413.262q1.287.263 2.087.813-.5.2-.925.537-.425.338-.75.788-.475.7-1.225 1.075-.75.375-1.6.375Zm-7.25-3q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.975.688-1.662Q3.775 7.8 4.75 7.8q.975 0 1.663.688.687.687.687 1.662 0 .975-.687 1.662-.688.688-1.663.688Zm14.5 0q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.975.688-1.662.687-.688 1.662-.688.975 0 1.663.688.687.687.687 1.662 0 .975-.687 1.662-.688.688-1.663.688ZM12 9.5q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.975.688-1.663Q11.025 4.8 12 4.8q.975 0 1.663.687.687.688.687 1.663 0 .975-.687 1.662Q12.975 9.5 12 9.5Z"}))});IconMaterialDiversity3RoundedW100Filled.displayName="AmauiIconMaterialDiversity3RoundedW100Filled";var IconMaterialDiversity3RoundedW100Filled$1 = IconMaterialDiversity3RoundedW100Filled;

  const IconMaterialDiversity3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3Sharp",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20v-4q0-.85.588-1.425Q2.175 14 3 14h3.275q.5 0 .95.25.45.25.725.675.725.975 1.788 1.525Q10.8 17 12 17q1.225 0 2.288-.55 1.062-.55 1.762-1.525.325-.425.762-.675.438-.25.913-.25H21q.85 0 1.425.575Q23 15.15 23 16v4h-7v-2.275q-.875.625-1.887.95Q13.1 19 12 19q-1.075 0-2.1-.337-1.025-.338-1.9-.963V20Zm11-4q-.95 0-1.8-.438-.85-.437-1.425-1.212-.425-.625-1.062-.987Q7.075 13 6.325 13q.55-.925 2.325-1.463Q10.425 11 12 11q1.575 0 3.35.537 1.775.538 2.325 1.463-.725 0-1.375.363-.65.362-1.075.987-.55.8-1.4 1.225Q12.975 16 12 16Zm-8-3q-1.25 0-2.125-.875T1 10q0-1.275.875-2.138Q2.75 7 4 7q1.275 0 2.138.862Q7 8.725 7 10q0 1.25-.862 2.125Q5.275 13 4 13Zm16 0q-1.25 0-2.125-.875T17 10q0-1.275.875-2.138Q18.75 7 20 7q1.275 0 2.138.862Q23 8.725 23 10q0 1.25-.862 2.125Q21.275 13 20 13Zm-8-3q-1.25 0-2.125-.875T9 7q0-1.275.875-2.138Q10.75 4 12 4q1.275 0 2.137.862Q15 5.725 15 7q0 1.25-.863 2.125Q13.275 10 12 10Z"}))});IconMaterialDiversity3Sharp.displayName="AmauiIconMaterialDiversity3Sharp";var IconMaterialDiversity3Sharp$1 = IconMaterialDiversity3Sharp;

  const IconMaterialDiversity3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3SharpFilled",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20v-4q0-.85.588-1.425Q2.175 14 3 14h3.275q.5 0 .95.25.45.25.725.675.725.975 1.788 1.525Q10.8 17 12 17q1.225 0 2.288-.55 1.062-.55 1.762-1.525.325-.425.762-.675.438-.25.913-.25H21q.85 0 1.425.575Q23 15.15 23 16v4h-7v-2.275q-.875.625-1.887.95Q13.1 19 12 19q-1.075 0-2.1-.337-1.025-.338-1.9-.963V20Zm11-4q-.95 0-1.8-.438-.85-.437-1.425-1.212-.425-.625-1.062-.987Q7.075 13 6.325 13q.55-.925 2.325-1.463Q10.425 11 12 11q1.575 0 3.35.537 1.775.538 2.325 1.463-.725 0-1.375.363-.65.362-1.075.987-.55.8-1.4 1.225Q12.975 16 12 16Zm-8-3q-1.25 0-2.125-.875T1 10q0-1.275.875-2.138Q2.75 7 4 7q1.275 0 2.138.862Q7 8.725 7 10q0 1.25-.862 2.125Q5.275 13 4 13Zm16 0q-1.25 0-2.125-.875T17 10q0-1.275.875-2.138Q18.75 7 20 7q1.275 0 2.138.862Q23 8.725 23 10q0 1.25-.862 2.125Q21.275 13 20 13Zm-8-3q-1.25 0-2.125-.875T9 7q0-1.275.875-2.138Q10.75 4 12 4q1.275 0 2.137.862Q15 5.725 15 7q0 1.25-.863 2.125Q13.275 10 12 10Z"}))});IconMaterialDiversity3SharpFilled.displayName="AmauiIconMaterialDiversity3SharpFilled";var IconMaterialDiversity3SharpFilled$1 = IconMaterialDiversity3SharpFilled;

  const IconMaterialDiversity3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3SharpW100",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.325 19.2v-3.35q0-.525.338-.912Q3 14.55 3.5 14.5h2.775q.375 0 .713.175.337.175.562.525.775 1.1 1.938 1.7 1.162.6 2.512.6t2.525-.6q1.175-.6 1.95-1.7.225-.35.563-.525.337-.175.687-.175H20.5q.5.05.85.438.35.387.35.912v3.35H16v-2.475q-.825.7-1.85 1.087-1.025.388-2.15.388-1.1 0-2.113-.375-1.012-.375-1.862-1.075v2.45ZM12 15.5q-.825 0-1.562-.387Q9.7 14.725 9.2 14.05q-.325-.45-.75-.788-.425-.337-.925-.537.775-.55 2.063-.813 1.287-.262 2.412-.262t2.413.262q1.287.263 2.087.813-.5.2-.925.537-.425.338-.75.788-.475.7-1.225 1.075-.75.375-1.6.375Zm-7.25-3q-.95 0-1.65-.7t-.7-1.65q0-.975.7-1.662.7-.688 1.65-.688.975 0 1.663.688.687.687.687 1.662 0 .95-.687 1.65-.688.7-1.663.7Zm14.5 0q-.95 0-1.65-.7t-.7-1.65q0-.975.7-1.662.7-.688 1.65-.688.975 0 1.663.688.687.687.687 1.662 0 .95-.687 1.65-.688.7-1.663.7ZM12 9.5q-.95 0-1.65-.7t-.7-1.65q0-.975.7-1.663.7-.687 1.65-.687.975 0 1.663.687.687.688.687 1.663 0 .95-.687 1.65-.688.7-1.663.7Z"}))});IconMaterialDiversity3SharpW100.displayName="AmauiIconMaterialDiversity3SharpW100";var IconMaterialDiversity3SharpW100$1 = IconMaterialDiversity3SharpW100;

  const IconMaterialDiversity3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3SharpW100Filled",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.325 19.2v-3.35q0-.525.338-.912Q3 14.55 3.5 14.5h2.775q.375 0 .713.175.337.175.562.525.775 1.1 1.938 1.7 1.162.6 2.512.6t2.525-.6q1.175-.6 1.95-1.7.225-.35.563-.525.337-.175.687-.175H20.5q.5.05.85.438.35.387.35.912v3.35H16v-2.475q-.825.7-1.85 1.087-1.025.388-2.15.388-1.1 0-2.113-.375-1.012-.375-1.862-1.075v2.45ZM12 15.5q-.825 0-1.562-.387Q9.7 14.725 9.2 14.05q-.325-.45-.75-.788-.425-.337-.925-.537.775-.55 2.063-.813 1.287-.262 2.412-.262t2.413.262q1.287.263 2.087.813-.5.2-.925.537-.425.338-.75.788-.475.7-1.225 1.075-.75.375-1.6.375Zm-7.25-3q-.95 0-1.65-.7t-.7-1.65q0-.975.7-1.662.7-.688 1.65-.688.975 0 1.663.688.687.687.687 1.662 0 .95-.687 1.65-.688.7-1.663.7Zm14.5 0q-.95 0-1.65-.7t-.7-1.65q0-.975.7-1.662.7-.688 1.65-.688.975 0 1.663.688.687.687.687 1.662 0 .95-.687 1.65-.688.7-1.663.7ZM12 9.5q-.95 0-1.65-.7t-.7-1.65q0-.975.7-1.663.7-.687 1.65-.687.975 0 1.663.687.687.688.687 1.663 0 .95-.687 1.65-.688.7-1.663.7Z"}))});IconMaterialDiversity3SharpW100Filled.displayName="AmauiIconMaterialDiversity3SharpW100Filled";var IconMaterialDiversity3SharpW100Filled$1 = IconMaterialDiversity3SharpW100Filled;

  const IconMaterialDiversity3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Diversity3TwoTone",short_name:"Diversity3"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.32,13.01c0.96,0.02,1.85,0.5,2.45,1.34C9.5,15.38,10.71,16,12,16c1.29,0,2.5-0.62,3.23-1.66 c0.6-0.84,1.49-1.32,2.45-1.34C16.96,11.78,14.08,11,12,11C9.93,11,7.04,11.78,6.32,13.01z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,13L4,13c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3s-3,1.34-3,3C1,11.66,2.34,13,4,13z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,13L20,13c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3s-3,1.34-3,3C17,11.66,18.34,13,20,13z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,10c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3S9,5.34,9,7C9,8.66,10.34,10,12,10z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,14h-3.27c-0.77,0-1.35,0.45-1.68,0.92C16.01,14.98,14.69,17,12,17c-1.43,0-3.03-0.64-4.05-2.08 C7.56,14.37,6.95,14,6.27,14H3c-1.1,0-2,0.9-2,2v4h7v-2.26c1.15,0.8,2.54,1.26,4,1.26s2.85-0.46,4-1.26V20h7v-4 C23,14.9,22.1,14,21,14z"}))))});IconMaterialDiversity3TwoTone.displayName="AmauiIconMaterialDiversity3TwoTone";var IconMaterialDiversity3TwoTone$1 = IconMaterialDiversity3TwoTone;

  const IconMaterialDnsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsRounded",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 6Q6.875 6 6.438 6.438Q6 6.875 6 7.5Q6 8.125 6.438 8.562Q6.875 9 7.5 9Q8.125 9 8.562 8.562Q9 8.125 9 7.5Q9 6.875 8.562 6.438Q8.125 6 7.5 6ZM7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16ZM4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V11Q21 11.425 20.712 11.712Q20.425 12 20 12H4Q3.575 12 3.288 11.712Q3 11.425 3 11V4Q3 3.575 3.288 3.287Q3.575 3 4 3ZM5 5V10H19V5ZM4 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14V21Q21 21.425 20.712 21.712Q20.425 22 20 22H4Q3.575 22 3.288 21.712Q3 21.425 3 21V14Q3 13.575 3.288 13.287Q3.575 13 4 13ZM5 15V20H19V15ZM5 5V10ZM5 15V20Z"}))});IconMaterialDnsRounded.displayName="AmauiIconMaterialDnsRounded";var IconMaterialDnsRounded$1 = IconMaterialDnsRounded;

  const IconMaterialDnsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsRoundedFilled",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12Q3.575 12 3.288 11.712Q3 11.425 3 11V4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V11Q21 11.425 20.712 11.712Q20.425 12 20 12ZM7.5 9Q8.125 9 8.562 8.562Q9 8.125 9 7.5Q9 6.875 8.562 6.438Q8.125 6 7.5 6Q6.875 6 6.438 6.438Q6 6.875 6 7.5Q6 8.125 6.438 8.562Q6.875 9 7.5 9ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V14Q3 13.575 3.288 13.287Q3.575 13 4 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14V21Q21 21.425 20.712 21.712Q20.425 22 20 22ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19Z"}))});IconMaterialDnsRoundedFilled.displayName="AmauiIconMaterialDnsRoundedFilled";var IconMaterialDnsRoundedFilled$1 = IconMaterialDnsRoundedFilled;

  const IconMaterialDnsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsRoundedW100",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 7.45Q7.15 7.45 6.9 7.7Q6.65 7.95 6.65 8.3Q6.65 8.65 6.9 8.9Q7.15 9.15 7.5 9.15Q7.85 9.15 8.1 8.9Q8.35 8.65 8.35 8.3Q8.35 7.95 8.1 7.7Q7.85 7.45 7.5 7.45ZM7.5 15.85Q7.15 15.85 6.9 16.1Q6.65 16.35 6.65 16.7Q6.65 17.05 6.9 17.3Q7.15 17.55 7.5 17.55Q7.85 17.55 8.1 17.3Q8.35 17.05 8.35 16.7Q8.35 16.35 8.1 16.1Q7.85 15.85 7.5 15.85ZM5 5.1H19Q19.3 5.1 19.5 5.3Q19.7 5.5 19.7 5.8V10.65Q19.7 11.025 19.5 11.262Q19.3 11.5 19 11.5H5Q4.7 11.5 4.5 11.262Q4.3 11.025 4.3 10.65V5.8Q4.3 5.5 4.5 5.3Q4.7 5.1 5 5.1ZM5 5.8V10.8H19V5.8ZM5 13.5H18.95Q19.3 13.5 19.5 13.725Q19.7 13.95 19.7 14.3V19Q19.7 19.425 19.5 19.663Q19.3 19.9 18.95 19.9H5.05Q4.7 19.9 4.5 19.663Q4.3 19.425 4.3 19V14.3Q4.3 13.95 4.475 13.725Q4.65 13.5 5 13.5ZM5 14.2V19.2H19V14.2ZM5 5.8V10.8ZM5 14.2V19.2Z"}))});IconMaterialDnsRoundedW100.displayName="AmauiIconMaterialDnsRoundedW100";var IconMaterialDnsRoundedW100$1 = IconMaterialDnsRoundedW100;

  const IconMaterialDnsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsRoundedW100Filled",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11.5Q4.7 11.5 4.5 11.262Q4.3 11.025 4.3 10.65V5.8Q4.3 5.5 4.5 5.3Q4.7 5.1 5 5.1H19Q19.3 5.1 19.5 5.3Q19.7 5.5 19.7 5.8V10.65Q19.7 11.025 19.5 11.262Q19.3 11.5 19 11.5ZM7.5 9.15Q7.85 9.15 8.1 8.9Q8.35 8.65 8.35 8.3Q8.35 7.95 8.1 7.7Q7.85 7.45 7.5 7.45Q7.15 7.45 6.9 7.7Q6.65 7.95 6.65 8.3Q6.65 8.65 6.9 8.9Q7.15 9.15 7.5 9.15ZM5.05 19.9Q4.7 19.9 4.5 19.663Q4.3 19.425 4.3 19V14.3Q4.3 13.95 4.475 13.725Q4.65 13.5 5 13.5H18.95Q19.3 13.5 19.5 13.725Q19.7 13.95 19.7 14.3V19Q19.7 19.425 19.5 19.663Q19.3 19.9 18.95 19.9ZM7.5 17.55Q7.85 17.55 8.1 17.3Q8.35 17.05 8.35 16.7Q8.35 16.35 8.1 16.1Q7.85 15.85 7.5 15.85Q7.15 15.85 6.9 16.1Q6.65 16.35 6.65 16.7Q6.65 17.05 6.9 17.3Q7.15 17.55 7.5 17.55Z"}))});IconMaterialDnsRoundedW100Filled.displayName="AmauiIconMaterialDnsRoundedW100Filled";var IconMaterialDnsRoundedW100Filled$1 = IconMaterialDnsRoundedW100Filled;

  const IconMaterialDnsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsSharp",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 6Q6.875 6 6.438 6.438Q6 6.875 6 7.5Q6 8.125 6.438 8.562Q6.875 9 7.5 9Q8.125 9 8.562 8.562Q9 8.125 9 7.5Q9 6.875 8.562 6.438Q8.125 6 7.5 6ZM7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16ZM3 12V3H21V12ZM5 5V10H19V5ZM3 22V13H21V22ZM5 15V20H19V15ZM5 5V10ZM5 15V20Z"}))});IconMaterialDnsSharp.displayName="AmauiIconMaterialDnsSharp";var IconMaterialDnsSharp$1 = IconMaterialDnsSharp;

  const IconMaterialDnsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsSharpFilled",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 6Q6.875 6 6.438 6.438Q6 6.875 6 7.5Q6 8.125 6.438 8.562Q6.875 9 7.5 9Q8.125 9 8.562 8.562Q9 8.125 9 7.5Q9 6.875 8.562 6.438Q8.125 6 7.5 6ZM7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16ZM3 12V3H21V12ZM3 22V13H21V22Z"}))});IconMaterialDnsSharpFilled.displayName="AmauiIconMaterialDnsSharpFilled";var IconMaterialDnsSharpFilled$1 = IconMaterialDnsSharpFilled;

  const IconMaterialDnsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsSharpW100",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 7.45Q7.15 7.45 6.9 7.7Q6.65 7.95 6.65 8.3Q6.65 8.65 6.9 8.9Q7.15 9.15 7.5 9.15Q7.85 9.15 8.1 8.9Q8.35 8.65 8.35 8.3Q8.35 7.95 8.1 7.7Q7.85 7.45 7.5 7.45ZM7.5 15.85Q7.15 15.85 6.9 16.1Q6.65 16.35 6.65 16.7Q6.65 17.05 6.9 17.3Q7.15 17.55 7.5 17.55Q7.85 17.55 8.1 17.3Q8.35 17.05 8.35 16.7Q8.35 16.35 8.1 16.1Q7.85 15.85 7.5 15.85ZM4.3 11.5V5.1H19.7V11.5ZM5 5.8V10.8H19V5.8ZM4.3 19.9V13.5H19.7V19.9ZM5 14.2V19.2H19V14.2ZM5 5.8V10.8ZM5 14.2V19.2Z"}))});IconMaterialDnsSharpW100.displayName="AmauiIconMaterialDnsSharpW100";var IconMaterialDnsSharpW100$1 = IconMaterialDnsSharpW100;

  const IconMaterialDnsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsSharpW100Filled",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 7.45Q7.15 7.45 6.9 7.7Q6.65 7.95 6.65 8.3Q6.65 8.65 6.9 8.9Q7.15 9.15 7.5 9.15Q7.85 9.15 8.1 8.9Q8.35 8.65 8.35 8.3Q8.35 7.95 8.1 7.7Q7.85 7.45 7.5 7.45ZM7.5 15.85Q7.15 15.85 6.9 16.1Q6.65 16.35 6.65 16.7Q6.65 17.05 6.9 17.3Q7.15 17.55 7.5 17.55Q7.85 17.55 8.1 17.3Q8.35 17.05 8.35 16.7Q8.35 16.35 8.1 16.1Q7.85 15.85 7.5 15.85ZM4.3 11.5V5.1H19.7V11.5ZM4.3 19.9V13.5H19.7V19.9Z"}))});IconMaterialDnsSharpW100Filled.displayName="AmauiIconMaterialDnsSharpW100Filled";var IconMaterialDnsSharpW100Filled$1 = IconMaterialDnsSharpW100Filled;

  const IconMaterialDnsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DnsTwoTone",short_name:"Dns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 9h14V5H5v4zm2-3.5c.83 0 1.5.67 1.5 1.5S7.83 8.5 7 8.5 5.5 7.83 5.5 7 6.17 5.5 7 5.5zM5 19h14v-4H5v4zm2-3.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 13H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1v-6c0-.55-.45-1-1-1zm-1 6H5v-4h14v4zm-12-.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM20 3H4c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h16c.55 0 1-.45 1-1V4c0-.55-.45-1-1-1zm-1 6H5V5h14v4zM7 8.5c.83 0 1.5-.67 1.5-1.5S7.83 5.5 7 5.5 5.5 6.17 5.5 7 6.17 8.5 7 8.5z"}))});IconMaterialDnsTwoTone.displayName="AmauiIconMaterialDnsTwoTone";var IconMaterialDnsTwoTone$1 = IconMaterialDnsTwoTone;

  const IconMaterialDoNotDisturbOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffRounded",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 13 13.85 11H16.025Q16.45 11 16.725 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13ZM19.075 21.9 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L2.075 4.925Q1.8 4.65 1.788 4.237Q1.775 3.825 2.075 3.525Q2.375 3.225 2.788 3.225Q3.2 3.225 3.5 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM20.35 17.5 18.9 16.05Q19.45 15.1 19.725 14.087Q20 13.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.925 4 9.913 4.275Q8.9 4.55 7.95 5.1L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM16.05 18.9 10.15 13H7.975Q7.55 13 7.275 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11H8.15L5.1 7.95Q4.55 8.9 4.275 9.912Q4 10.925 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q13.075 20 14.088 19.725Q15.1 19.45 16.05 18.9ZM13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Z"}))});IconMaterialDoNotDisturbOffRounded.displayName="AmauiIconMaterialDoNotDisturbOffRounded";var IconMaterialDoNotDisturbOffRounded$1 = IconMaterialDoNotDisturbOffRounded;

  const IconMaterialDoNotDisturbOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffRoundedFilled",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 15.85 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.725 11.287Q16.45 11 16.025 11H13.85L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L2.075 4.925Q1.775 4.625 1.788 4.212Q1.8 3.8 2.075 3.525Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.525L20.5 20.5Q20.8 20.8 20.788 21.212Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9L17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22ZM10.15 13 8.15 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.275 12.712Q7.55 13 7.975 13Z"}))});IconMaterialDoNotDisturbOffRoundedFilled.displayName="AmauiIconMaterialDoNotDisturbOffRoundedFilled";var IconMaterialDoNotDisturbOffRoundedFilled$1 = IconMaterialDoNotDisturbOffRoundedFilled;

  const IconMaterialDoNotDisturbOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffRoundedW100",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.15 12.35 14.45 11.65H16.025Q16.15 11.65 16.25 11.75Q16.35 11.85 16.35 12Q16.35 12.15 16.25 12.25Q16.15 12.35 16 12.35ZM19.6 20.6 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.375 4.375Q3.275 4.275 3.288 4.137Q3.3 4 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.213 20.363Q20.2 20.5 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM17.125 18.125 11.35 12.35H7.975Q7.85 12.35 7.75 12.25Q7.65 12.15 7.65 12Q7.65 11.85 7.75 11.75Q7.85 11.65 8 11.65H10.65L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125ZM14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialDoNotDisturbOffRoundedW100.displayName="AmauiIconMaterialDoNotDisturbOffRoundedW100";var IconMaterialDoNotDisturbOffRoundedW100$1 = IconMaterialDoNotDisturbOffRoundedW100;

  const IconMaterialDoNotDisturbOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffRoundedW100Filled",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.4 16.6 15.15 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16.025 11.65H14.45L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.375 4.375Q3.275 4.275 3.288 4.137Q3.3 4 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.213 20.363Q20.2 20.5 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7ZM11.35 12.35 10.65 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 7.975 12.35Z"}))});IconMaterialDoNotDisturbOffRoundedW100Filled.displayName="AmauiIconMaterialDoNotDisturbOffRoundedW100Filled";var IconMaterialDoNotDisturbOffRoundedW100Filled$1 = IconMaterialDoNotDisturbOffRoundedW100Filled;

  const IconMaterialDoNotDisturbOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffSharp",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 13 13.85 11H17V13ZM19.775 22.625 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM20.35 17.5 18.9 16.05Q19.45 15.1 19.725 14.087Q20 13.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.925 4 9.913 4.275Q8.9 4.55 7.95 5.1L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM16.05 18.9 10.15 13H7V11H8.15L5.1 7.95Q4.55 8.9 4.275 9.912Q4 10.925 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q13.075 20 14.088 19.725Q15.1 19.45 16.05 18.9ZM13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11Q13.85 11 13.85 11ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Z"}))});IconMaterialDoNotDisturbOffSharp.displayName="AmauiIconMaterialDoNotDisturbOffSharp";var IconMaterialDoNotDisturbOffSharp$1 = IconMaterialDoNotDisturbOffSharp;

  const IconMaterialDoNotDisturbOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffSharpFilled",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM8.15 11H7V13H10.15ZM20.35 17.5 15.85 13H17V11H13.85L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5Z"}))});IconMaterialDoNotDisturbOffSharpFilled.displayName="AmauiIconMaterialDoNotDisturbOffSharpFilled";var IconMaterialDoNotDisturbOffSharpFilled$1 = IconMaterialDoNotDisturbOffSharpFilled;

  const IconMaterialDoNotDisturbOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffSharpW100",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.15 12.35 14.45 11.65H16.35V12.35ZM19.85 20.85 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM17.125 18.125 11.35 12.35H7.65V11.65H10.65L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125ZM14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65Q14.45 11.65 14.45 11.65ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialDoNotDisturbOffSharpW100.displayName="AmauiIconMaterialDoNotDisturbOffSharpW100";var IconMaterialDoNotDisturbOffSharpW100$1 = IconMaterialDoNotDisturbOffSharpW100;

  const IconMaterialDoNotDisturbOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffSharpW100Filled",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM10.65 11.65H7.65V12.35H11.35ZM19.4 16.6 15.15 12.35H16.35V11.65H14.45L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6Z"}))});IconMaterialDoNotDisturbOffSharpW100Filled.displayName="AmauiIconMaterialDoNotDisturbOffSharpW100Filled";var IconMaterialDoNotDisturbOffSharpW100Filled$1 = IconMaterialDoNotDisturbOffSharpW100Filled;

  const IconMaterialDoNotDisturbOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOffTwoTone",short_name:"DoNotDisturbOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,13v-2h1.17L5.12,7.94C4.41,9.14,4,10.52,4,12c0,4.41,3.59,8,8,8 c1.48,0,2.86-0.41,4.06-1.12L10.17,13H7z M12,4c-1.48,0-2.86,0.41-4.06,1.12L13.83,11H17v2h-1.17l3.06,3.06 C19.59,14.86,20,13.48,20,12C20,7.59,16.41,4,12,4z","enable-background":"new"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8c0,1.48-0.41,2.86-1.12,4.06l1.46,1.46C21.39,15.93,22,14.04,22,12c0-5.52-4.48-10-10-10 C9.96,2,8.07,2.61,6.49,3.66l1.46,1.46C9.14,4.41,10.52,4,12,4z M17,13v-2h-3.17l2,2H17z M1.39,4.22l2.27,2.27 C2.61,8.07,2,9.96,2,12c0,5.52,4.48,10,10,10c2.04,0,3.93-0.61,5.51-1.66l2.27,2.27l1.41-1.41L2.81,2.81L1.39,4.22z M5.12,7.94 L8.17,11H7v2h3.17l5.88,5.88C14.86,19.59,13.48,20,12,20c-4.41,0-8-3.59-8-8C4,10.52,4.41,9.14,5.12,7.94z"})))});IconMaterialDoNotDisturbOffTwoTone.displayName="AmauiIconMaterialDoNotDisturbOffTwoTone";var IconMaterialDoNotDisturbOffTwoTone$1 = IconMaterialDoNotDisturbOffTwoTone;

  const IconMaterialDoNotDisturbOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnRounded",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13H16.025Q16.45 13 16.725 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H7.975Q7.55 11 7.275 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialDoNotDisturbOnRounded.displayName="AmauiIconMaterialDoNotDisturbOnRounded";var IconMaterialDoNotDisturbOnRounded$1 = IconMaterialDoNotDisturbOnRounded;

  const IconMaterialDoNotDisturbOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnRoundedFilled",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13H16.025Q16.45 13 16.725 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H7.975Q7.55 11 7.275 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialDoNotDisturbOnRoundedFilled.displayName="AmauiIconMaterialDoNotDisturbOnRoundedFilled";var IconMaterialDoNotDisturbOnRoundedFilled$1 = IconMaterialDoNotDisturbOnRoundedFilled;

  const IconMaterialDoNotDisturbOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnRoundedW100",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.35H16.025Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H7.975Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialDoNotDisturbOnRoundedW100.displayName="AmauiIconMaterialDoNotDisturbOnRoundedW100";var IconMaterialDoNotDisturbOnRoundedW100$1 = IconMaterialDoNotDisturbOnRoundedW100;

  const IconMaterialDoNotDisturbOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnRoundedW100Filled",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.35H16.025Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H7.975Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialDoNotDisturbOnRoundedW100Filled.displayName="AmauiIconMaterialDoNotDisturbOnRoundedW100Filled";var IconMaterialDoNotDisturbOnRoundedW100Filled$1 = IconMaterialDoNotDisturbOnRoundedW100Filled;

  const IconMaterialDoNotDisturbOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnSharp",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13H17V11H7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialDoNotDisturbOnSharp.displayName="AmauiIconMaterialDoNotDisturbOnSharp";var IconMaterialDoNotDisturbOnSharp$1 = IconMaterialDoNotDisturbOnSharp;

  const IconMaterialDoNotDisturbOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnSharpFilled",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM7 13H17V11H7Z"}))});IconMaterialDoNotDisturbOnSharpFilled.displayName="AmauiIconMaterialDoNotDisturbOnSharpFilled";var IconMaterialDoNotDisturbOnSharpFilled$1 = IconMaterialDoNotDisturbOnSharpFilled;

  const IconMaterialDoNotDisturbOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnSharpW100",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.35H16.35V11.65H7.65ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialDoNotDisturbOnSharpW100.displayName="AmauiIconMaterialDoNotDisturbOnSharpW100";var IconMaterialDoNotDisturbOnSharpW100$1 = IconMaterialDoNotDisturbOnSharpW100;

  const IconMaterialDoNotDisturbOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnSharpW100Filled",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM7.65 12.35H16.35V11.65H7.65Z"}))});IconMaterialDoNotDisturbOnSharpW100Filled.displayName="AmauiIconMaterialDoNotDisturbOnSharpW100Filled";var IconMaterialDoNotDisturbOnSharpW100Filled$1 = IconMaterialDoNotDisturbOnSharpW100Filled;

  const IconMaterialDoNotDisturbOnTotalSilenceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceRounded",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM9.975 13Q9.55 13 9.275 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H14.025Q14.45 11 14.725 11.287Q15 11.575 15 12Q15 12.425 14.713 12.712Q14.425 13 14 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Z"}))});IconMaterialDoNotDisturbOnTotalSilenceRounded.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceRounded";var IconMaterialDoNotDisturbOnTotalSilenceRounded$1 = IconMaterialDoNotDisturbOnTotalSilenceRounded;

  const IconMaterialDoNotDisturbOnTotalSilenceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceRoundedFilled",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM9.975 13Q9.55 13 9.275 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H14.025Q14.45 11 14.725 11.287Q15 11.575 15 12Q15 12.425 14.713 12.712Q14.425 13 14 13Z"}))});IconMaterialDoNotDisturbOnTotalSilenceRoundedFilled.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceRoundedFilled";var IconMaterialDoNotDisturbOnTotalSilenceRoundedFilled$1 = IconMaterialDoNotDisturbOnTotalSilenceRoundedFilled;

  const IconMaterialDoNotDisturbOnTotalSilenceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceRoundedW100",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.35Q14.225 17.35 15.788 15.788Q17.35 14.225 17.35 12Q17.35 9.775 15.788 8.212Q14.225 6.65 12 6.65Q9.775 6.65 8.213 8.212Q6.65 9.775 6.65 12Q6.65 14.225 8.213 15.788Q9.775 17.35 12 17.35ZM9.975 12.35Q9.85 12.35 9.75 12.25Q9.65 12.15 9.65 12Q9.65 11.85 9.75 11.75Q9.85 11.65 10 11.65H14.025Q14.15 11.65 14.25 11.75Q14.35 11.85 14.35 12Q14.35 12.15 14.25 12.25Q14.15 12.35 14 12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Z"}))});IconMaterialDoNotDisturbOnTotalSilenceRoundedW100.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceRoundedW100";var IconMaterialDoNotDisturbOnTotalSilenceRoundedW100$1 = IconMaterialDoNotDisturbOnTotalSilenceRoundedW100;

  const IconMaterialDoNotDisturbOnTotalSilenceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceRoundedW100Filled",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 17.35Q14.225 17.35 15.788 15.788Q17.35 14.225 17.35 12Q17.35 9.775 15.788 8.212Q14.225 6.65 12 6.65Q9.775 6.65 8.213 8.212Q6.65 9.775 6.65 12Q6.65 14.225 8.213 15.788Q9.775 17.35 12 17.35ZM9.975 12.35Q9.85 12.35 9.75 12.25Q9.65 12.15 9.65 12Q9.65 11.85 9.75 11.75Q9.85 11.65 10 11.65H14.025Q14.15 11.65 14.25 11.75Q14.35 11.85 14.35 12Q14.35 12.15 14.25 12.25Q14.15 12.35 14 12.35Z"}))});IconMaterialDoNotDisturbOnTotalSilenceRoundedW100Filled.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceRoundedW100Filled";var IconMaterialDoNotDisturbOnTotalSilenceRoundedW100Filled$1 = IconMaterialDoNotDisturbOnTotalSilenceRoundedW100Filled;

  const IconMaterialDoNotDisturbOnTotalSilenceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceSharp",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM9 13V11H15V13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Z"}))});IconMaterialDoNotDisturbOnTotalSilenceSharp.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceSharp";var IconMaterialDoNotDisturbOnTotalSilenceSharp$1 = IconMaterialDoNotDisturbOnTotalSilenceSharp;

  const IconMaterialDoNotDisturbOnTotalSilenceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceSharpFilled",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM9 13V11H15V13Z"}))});IconMaterialDoNotDisturbOnTotalSilenceSharpFilled.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceSharpFilled";var IconMaterialDoNotDisturbOnTotalSilenceSharpFilled$1 = IconMaterialDoNotDisturbOnTotalSilenceSharpFilled;

  const IconMaterialDoNotDisturbOnTotalSilenceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceSharpW100",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.35Q14.225 17.35 15.788 15.788Q17.35 14.225 17.35 12Q17.35 9.775 15.788 8.212Q14.225 6.65 12 6.65Q9.775 6.65 8.213 8.212Q6.65 9.775 6.65 12Q6.65 14.225 8.213 15.788Q9.775 17.35 12 17.35ZM9.65 12.35V11.65H14.35V12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Z"}))});IconMaterialDoNotDisturbOnTotalSilenceSharpW100.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceSharpW100";var IconMaterialDoNotDisturbOnTotalSilenceSharpW100$1 = IconMaterialDoNotDisturbOnTotalSilenceSharpW100;

  const IconMaterialDoNotDisturbOnTotalSilenceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceSharpW100Filled",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 17.35Q14.225 17.35 15.788 15.788Q17.35 14.225 17.35 12Q17.35 9.775 15.788 8.212Q14.225 6.65 12 6.65Q9.775 6.65 8.213 8.212Q6.65 9.775 6.65 12Q6.65 14.225 8.213 15.788Q9.775 17.35 12 17.35ZM9.65 12.35V11.65H14.35V12.35Z"}))});IconMaterialDoNotDisturbOnTotalSilenceSharpW100Filled.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceSharpW100Filled";var IconMaterialDoNotDisturbOnTotalSilenceSharpW100Filled$1 = IconMaterialDoNotDisturbOnTotalSilenceSharpW100Filled;

  const IconMaterialDoNotDisturbOnTotalSilenceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTotalSilenceTwoTone",short_name:"DoNotDisturbOnTotalSilence"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8 S16.41,20,12,20z M12,6c-3.3,0-6,2.7-6,6s2.7,6,6,6s6-2.7,6-6S15.4,6,12,6z M15,13H9v-2h6V13z"}))))});IconMaterialDoNotDisturbOnTotalSilenceTwoTone.displayName="AmauiIconMaterialDoNotDisturbOnTotalSilenceTwoTone";var IconMaterialDoNotDisturbOnTotalSilenceTwoTone$1 = IconMaterialDoNotDisturbOnTotalSilenceTwoTone;

  const IconMaterialDoNotDisturbOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotDisturbOnTwoTone",short_name:"DoNotDisturbOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8s8-3.59,8-8S16.41,4,12,4z M17,13H7v-2 h10V13z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"10",x:"7",y:"11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8 S16.41,20,12,20z"})))))});IconMaterialDoNotDisturbOnTwoTone.displayName="AmauiIconMaterialDoNotDisturbOnTwoTone";var IconMaterialDoNotDisturbOnTwoTone$1 = IconMaterialDoNotDisturbOnTwoTone;

  const IconMaterialDoNotStepRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepRounded",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 15.675 17.1 14.275 21.575 9.8Q22.1 10.275 22.113 11.188Q22.125 12.1 21.575 12.625ZM16.4 13.55 14.975 12.15 18.05 9.075 13.8 4.825Q13.8 4.825 13.8 4.825Q13.8 4.825 13.8 4.825L10.725 7.9L9.3 6.475L12.375 3.4Q12.95 2.825 13.788 2.825Q14.625 2.825 15.2 3.4L20.875 9.075ZM19.075 21.9 13.825 16.675 11.075 19.425Q10.8 19.7 10.438 19.85Q10.075 20 9.675 20H3Q2.175 20 1.588 19.413Q1 18.825 1 18V17.375Q1 16.725 1.363 16.225Q1.725 15.725 2.3 15.5Q2.725 15.325 3.237 15.075Q3.75 14.825 4.275 14.475L5.65 15.85Q5.8 16 6 16Q6.2 16 6.35 15.85Q6.5 15.7 6.5 15.5Q6.5 15.3 6.35 15.15L5.075 13.85Q5.275 13.65 5.463 13.462Q5.65 13.275 5.85 13.05L7.125 14.325Q7.275 14.475 7.475 14.475Q7.675 14.475 7.825 14.325Q7.975 14.175 7.975 13.975Q7.975 13.775 7.825 13.625L6.425 12.225Q6.575 11.95 6.688 11.675Q6.8 11.4 6.875 11.1L8.575 12.825Q8.725 12.975 8.925 12.975Q9.125 12.975 9.275 12.825Q9.425 12.675 9.438 12.475Q9.45 12.275 9.3 12.125L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.475 20.5Q20.75 20.775 20.763 21.188Q20.775 21.6 20.475 21.9Q20.2 22.175 19.775 22.175Q19.35 22.175 19.075 21.9ZM3.05 17.35V18Q3.075 18 3.062 18Q3.05 18 3.05 18H9.675Q9.675 18 9.675 18Q9.675 18 9.675 18L12.425 15.25L10.75 13.575L7.425 16.9Q6.85 17.475 6.05 17.462Q5.25 17.45 4.6 16.9L4.4 16.725Q4.05 16.875 3.725 17.038Q3.4 17.2 3.05 17.35ZM12.425 15.25Q12.425 15.25 12.425 15.25Q12.425 15.25 12.425 15.25Q12.425 15.25 12.425 15.25Q12.425 15.25 12.425 15.25Q12.425 15.25 12.425 15.25Q12.425 15.25 12.425 15.25Q12.425 15.25 12.425 15.25Q12.425 15.25 12.425 15.25ZM13.1 10.275Q13.1 10.275 13.1 10.275Q13.1 10.275 13.1 10.275Z"}))});IconMaterialDoNotStepRounded.displayName="AmauiIconMaterialDoNotStepRounded";var IconMaterialDoNotStepRounded$1 = IconMaterialDoNotStepRounded;

  const IconMaterialDoNotStepRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepRoundedFilled",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 15.675 17.1 14.275 21.575 9.8Q22.1 10.275 22.113 11.188Q22.125 12.1 21.575 12.625ZM16.4 13.55 9.3 6.475 12.375 3.4Q12.95 2.825 13.788 2.825Q14.625 2.825 15.2 3.4L20.875 9.075ZM19.075 21.9 13.825 16.675 11.075 19.425Q10.8 19.7 10.438 19.85Q10.075 20 9.675 20H3Q2.175 20 1.588 19.413Q1 18.825 1 18V17.375Q1 16.725 1.363 16.225Q1.725 15.725 2.3 15.5Q2.725 15.325 3.237 15.075Q3.75 14.825 4.275 14.475L5.65 15.85Q5.8 16 6 16Q6.2 16 6.35 15.85Q6.5 15.7 6.5 15.5Q6.5 15.3 6.35 15.15L5.075 13.85Q5.275 13.65 5.463 13.462Q5.65 13.275 5.85 13.05L7.125 14.325Q7.275 14.475 7.475 14.475Q7.675 14.475 7.825 14.325Q7.975 14.175 7.975 13.975Q7.975 13.775 7.825 13.625L6.425 12.225Q6.575 11.95 6.688 11.675Q6.8 11.4 6.875 11.1L8.575 12.825Q8.725 12.975 8.925 12.975Q9.125 12.975 9.275 12.825Q9.425 12.675 9.438 12.475Q9.45 12.275 9.3 12.125L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.475 20.5Q20.75 20.775 20.763 21.188Q20.775 21.6 20.475 21.9Q20.2 22.175 19.775 22.175Q19.35 22.175 19.075 21.9Z"}))});IconMaterialDoNotStepRoundedFilled.displayName="AmauiIconMaterialDoNotStepRoundedFilled";var IconMaterialDoNotStepRoundedFilled$1 = IconMaterialDoNotStepRoundedFilled;

  const IconMaterialDoNotStepRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepRoundedW100",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 14.95 17.3 14.45 20.775 10.975Q21 11.175 21 11.462Q21 11.75 20.8 11.95ZM16.225 13.4 15.725 12.9 18.7 9.925 15 6.25Q14.75 6.025 14.425 6.025Q14.1 6.025 13.875 6.25L11.475 8.65L10.975 8.15L13.375 5.725Q13.8 5.3 14.438 5.3Q15.075 5.3 15.5 5.725L19.7 9.925ZM21.05 22.05 14.325 15.325 11.65 18Q11.45 18.2 11.175 18.312Q10.9 18.425 10.6 18.425H4.775Q4.15 18.425 3.713 17.988Q3.275 17.55 3.275 16.925V16.525Q3.275 16.15 3.475 15.875Q3.675 15.6 4.025 15.45Q4.725 15.125 5.4 14.75Q6.075 14.375 6.725 13.875L7.475 14.625Q7.6 14.75 7.812 14.738Q8.025 14.725 8.15 14.6Q8.275 14.475 8.288 14.262Q8.3 14.05 8.175 13.925L7.475 13.2Q7.6 13.075 7.713 12.962Q7.825 12.85 7.975 12.725L8.675 13.425Q8.825 13.575 9.013 13.55Q9.2 13.525 9.35 13.375Q9.5 13.225 9.488 13.012Q9.475 12.8 9.35 12.675L8.475 11.775Q8.6 11.65 8.688 11.5Q8.775 11.35 8.85 11.175L9.825 12.15Q9.95 12.275 10.15 12.287Q10.35 12.3 10.5 12.175Q10.625 12.05 10.65 11.862Q10.675 11.675 10.475 11.475L2.5 3.5Q2.4 3.4 2.4 3.25Q2.4 3.1 2.5 3Q2.6 2.875 2.75 2.887Q2.9 2.9 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM3.975 16.25V16.925Q3.975 17.275 4.2 17.5Q4.425 17.725 4.775 17.725H10.625Q10.775 17.725 10.913 17.675Q11.05 17.625 11.175 17.5L13.85 14.825L11.375 12.35L8.65 15.075Q8.3 15.425 7.825 15.412Q7.35 15.4 7 15.075L6.625 14.725Q5.975 15.2 5.338 15.55Q4.7 15.9 3.975 16.25ZM13.85 14.825Q13.85 14.825 13.85 14.825Q13.85 14.825 13.85 14.825Q13.85 14.825 13.85 14.825Q13.85 14.825 13.85 14.825Q13.85 14.825 13.85 14.825Q13.85 14.825 13.85 14.825Q13.85 14.825 13.85 14.825Q13.85 14.825 13.85 14.825ZM13.85 11.025Q13.85 11.025 13.85 11.025Q13.85 11.025 13.85 11.025Z"}))});IconMaterialDoNotStepRoundedW100.displayName="AmauiIconMaterialDoNotStepRoundedW100";var IconMaterialDoNotStepRoundedW100$1 = IconMaterialDoNotStepRoundedW100;

  const IconMaterialDoNotStepRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepRoundedW100Filled",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 14.95 17.3 14.45 20.775 10.975Q21 11.175 21 11.462Q21 11.75 20.8 11.95ZM16.225 13.4 10.975 8.15 13.375 5.725Q13.8 5.3 14.438 5.3Q15.075 5.3 15.5 5.725L19.7 9.925ZM21.05 22.05 14.325 15.325 11.65 18Q11.45 18.2 11.175 18.312Q10.9 18.425 10.6 18.425H4.775Q4.15 18.425 3.713 17.988Q3.275 17.55 3.275 16.925V16.525Q3.275 16.15 3.475 15.875Q3.675 15.6 4.025 15.45Q4.725 15.125 5.4 14.75Q6.075 14.375 6.725 13.875L7.475 14.625Q7.6 14.75 7.812 14.738Q8.025 14.725 8.15 14.6Q8.275 14.475 8.288 14.262Q8.3 14.05 8.175 13.925L7.475 13.2Q7.6 13.075 7.713 12.962Q7.825 12.85 7.975 12.725L8.675 13.425Q8.825 13.575 9.013 13.55Q9.2 13.525 9.35 13.375Q9.5 13.225 9.488 13.012Q9.475 12.8 9.35 12.675L8.475 11.775Q8.6 11.65 8.688 11.5Q8.775 11.35 8.85 11.175L9.825 12.15Q9.95 12.275 10.15 12.287Q10.35 12.3 10.5 12.175Q10.625 12.05 10.65 11.862Q10.675 11.675 10.475 11.475L2.5 3.5Q2.4 3.4 2.4 3.25Q2.4 3.1 2.5 3Q2.6 2.875 2.75 2.887Q2.9 2.9 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05Z"}))});IconMaterialDoNotStepRoundedW100Filled.displayName="AmauiIconMaterialDoNotStepRoundedW100Filled";var IconMaterialDoNotStepRoundedW100Filled$1 = IconMaterialDoNotStepRoundedW100Filled;

  const IconMaterialDoNotStepSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepSharp",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 15.675 17.1 14.275 21.575 9.8 23 11.2ZM16.4 13.55 14.975 12.15 18.05 9.075 13.8 4.825 10.725 7.9 9.3 6.475 13.8 2 20.875 9.075ZM19.775 22.6 13.825 16.675 10.5 20H1V16.05Q1.85 15.7 2.675 15.337Q3.5 14.975 4.3 14.475L6.025 16.2L6.725 15.5L5.075 13.85Q5.275 13.65 5.463 13.462Q5.65 13.275 5.85 13.05L7.5 14.7L8.2 14L6.425 12.225Q6.575 11.95 6.688 11.675Q6.8 11.4 6.875 11.1L8.975 13.2L9.675 12.5L1.4 4.225L2.8 2.8L21.175 21.2ZM3.05 18H9.675L12.425 15.25L10.75 13.575L6 18.325L4.4 16.725Q4.05 16.875 3.725 17.038Q3.4 17.2 3.05 17.35ZM10.75 13.575Q10.75 13.575 10.75 13.575Q10.75 13.575 10.75 13.575ZM13.15 10.325Z"}))});IconMaterialDoNotStepSharp.displayName="AmauiIconMaterialDoNotStepSharp";var IconMaterialDoNotStepSharp$1 = IconMaterialDoNotStepSharp;

  const IconMaterialDoNotStepSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepSharpFilled",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 15.675 17.1 14.275 21.575 9.8 23 11.2ZM16.4 13.55 9.3 6.475 13.8 2 20.875 9.075ZM19.775 22.6 13.825 16.675 10.5 20H1V16.05Q1.85 15.7 2.675 15.337Q3.5 14.975 4.3 14.475L6.025 16.2L6.725 15.5L5.075 13.85Q5.275 13.65 5.463 13.462Q5.65 13.275 5.85 13.05L7.5 14.7L8.2 14L6.425 12.225Q6.575 11.95 6.688 11.675Q6.8 11.4 6.875 11.1L8.975 13.2L9.675 12.5L1.4 4.225L2.8 2.8L21.175 21.2Z"}))});IconMaterialDoNotStepSharpFilled.displayName="AmauiIconMaterialDoNotStepSharpFilled";var IconMaterialDoNotStepSharpFilled$1 = IconMaterialDoNotStepSharpFilled;

  const IconMaterialDoNotStepSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepSharpW100",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 14.95 17.3 14.45 20.775 10.975 21.275 11.475ZM16.225 13.4 15.725 12.9 18.7 9.925 14.45 5.675 11.475 8.65 10.975 8.15 14.45 4.675 19.7 9.925ZM21.3 22.3 14.325 15.325 11.225 18.425H3.275V15.8Q4.2 15.375 5.075 14.938Q5.95 14.5 6.75 13.875L7.8 14.925L8.575 14.15L7.55 13.125Q7.675 13 7.788 12.887Q7.9 12.775 8.05 12.65L9.075 13.675L9.725 13.025L8.625 11.925Q8.75 11.8 8.85 11.65Q8.95 11.5 9.025 11.325L10.225 12.525L10.875 11.875L2.25 3.25L2.75 2.75L21.8 21.8ZM3.975 17.725H10.95L13.85 14.825L11.375 12.35L7.8 15.925L6.625 14.75Q5.975 15.225 5.338 15.562Q4.7 15.9 3.975 16.25ZM11.375 12.35Q11.375 12.35 11.375 12.35Q11.375 12.35 11.375 12.35ZM13.9 11.075Z"}))});IconMaterialDoNotStepSharpW100.displayName="AmauiIconMaterialDoNotStepSharpW100";var IconMaterialDoNotStepSharpW100$1 = IconMaterialDoNotStepSharpW100;

  const IconMaterialDoNotStepSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepSharpW100Filled",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 14.95 17.3 14.45 20.775 10.975 21.275 11.475ZM16.225 13.4 10.975 8.15 14.45 4.675 19.7 9.925ZM21.3 22.3 14.325 15.325 11.225 18.425H3.275V15.8Q4.2 15.375 5.075 14.938Q5.95 14.5 6.75 13.875L7.8 14.925L8.575 14.15L7.55 13.125Q7.675 13 7.788 12.887Q7.9 12.775 8.05 12.65L9.075 13.675L9.725 13.025L8.625 11.925Q8.75 11.8 8.85 11.65Q8.95 11.5 9.025 11.325L10.225 12.525L10.875 11.875L2.25 3.25L2.75 2.75L21.8 21.8Z"}))});IconMaterialDoNotStepSharpW100Filled.displayName="AmauiIconMaterialDoNotStepSharpW100Filled";var IconMaterialDoNotStepSharpW100Filled$1 = IconMaterialDoNotStepSharpW100Filled;

  const IconMaterialDoNotStepTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotStepTwoTone",short_name:"DoNotStep"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.98,12.15 M14.98,12.15l3.07-3.07L13.8,4.82l-3.08,3.07L14.98,12.15z M12.42,15.26l-1.67-1.68L7.42,16.9 c-0.78,0.78-2.05,0.78-2.83-0.01L4.4,16.72l-0.47,0.24c-0.29,0.14-0.59,0.27-0.89,0.39L3.03,18h6.64L12.42,15.26z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.51,15.68l-1.41-1.41l4.48-4.48L23,11.2L18.51,15.68z M14.98,12.15 M14.98,12.15l3.07-3.07L13.8,4.82l-3.08,3.07 L9.3,6.47L13.8,2l0,0l7.08,7.08l-4.48,4.48L14.98,12.15z M21.18,21.2l-1.41,1.41l-5.94-5.94L10.5,20H1v-2.63 c0-0.84,0.52-1.57,1.3-1.88c0.58-0.23,1.28-0.56,1.97-1.02l1.38,1.38C5.74,15.95,5.87,16,6,16s0.26-0.05,0.36-0.15 c0.2-0.2,0.2-0.51,0-0.71l-1.28-1.28c0.27-0.24,0.53-0.51,0.77-0.8l1.27,1.27c0.09,0.1,0.23,0.15,0.35,0.15s0.25-0.05,0.35-0.15 c0.2-0.2,0.2-0.51,0-0.71l-1.4-1.4c0.19-0.34,0.34-0.72,0.45-1.12l1.71,1.72c0.09,0.1,0.23,0.15,0.35,0.15s0.25-0.05,0.35-0.15 c0.19-0.2,0.19-0.5,0.01-0.7l-7.9-7.9l1.42-1.41L21.18,21.2z M12.42,15.26l-1.67-1.68L7.42,16.9c-0.78,0.78-2.05,0.78-2.83-0.01 L4.4,16.72l-0.47,0.24c-0.29,0.14-0.59,0.27-0.89,0.39L3.03,18h6.64L12.42,15.26z"})))});IconMaterialDoNotStepTwoTone.displayName="AmauiIconMaterialDoNotStepTwoTone";var IconMaterialDoNotStepTwoTone$1 = IconMaterialDoNotStepTwoTone;

  const IconMaterialDoNotTouchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchRounded",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 22Q10.35 22 9.788 21.75Q9.225 21.5 8.8 21.05L2.675 14.6Q2.4 14.3 2.413 13.875Q2.425 13.45 2.725 13.175L3.15 12.775Q3.425 12.525 3.75 12.5Q4.075 12.475 4.4 12.65L7 14.125V9.825L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.188Q19.375 22.2 19.075 21.9L18.65 21.475Q18.3 21.725 17.888 21.863Q17.475 22 17 22ZM11 20H17Q17.05 20 17.075 19.988Q17.1 19.975 17.15 19.975L9 11.825V16H6.875L10.25 19.65Q10.325 19.75 10.513 19.875Q10.7 20 11 20ZM20 17.175 18 15.175V13H15.825L13.75 10.925Q13.85 10.875 13.925 10.762Q14 10.65 14 10.5V3.25Q14 2.725 14.363 2.362Q14.725 2 15.25 2Q15.775 2 16.137 2.362Q16.5 2.725 16.5 3.25V10.5Q16.5 10.7 16.65 10.85Q16.8 11 17 11Q17.2 11 17.35 10.85Q17.5 10.7 17.5 10.5V5.25Q17.5 4.725 17.863 4.362Q18.225 4 18.75 4Q19.275 4 19.638 4.362Q20 4.725 20 5.25ZM13 10.175 10.5 7.675V2.25Q10.5 1.725 10.863 1.362Q11.225 1 11.75 1Q12.275 1 12.637 1.362Q13 1.725 13 2.25ZM9.5 6.675 7 4.175Q7.05 3.675 7.4 3.337Q7.75 3 8.25 3Q8.775 3 9.137 3.362Q9.5 3.725 9.5 4.25ZM15.825 13ZM13.125 15.95Q13.125 15.95 13.125 15.95Q13.125 15.95 13.125 15.95Q13.125 15.95 13.125 15.95Q13.125 15.95 13.125 15.95Z"}))});IconMaterialDoNotTouchRounded.displayName="AmauiIconMaterialDoNotTouchRounded";var IconMaterialDoNotTouchRounded$1 = IconMaterialDoNotTouchRounded;

  const IconMaterialDoNotTouchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchRoundedFilled",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 22Q10.35 22 9.788 21.75Q9.225 21.5 8.8 21.05L2.675 14.6Q2.4 14.3 2.413 13.875Q2.425 13.45 2.725 13.175L3.15 12.775Q3.425 12.525 3.75 12.5Q4.075 12.475 4.4 12.65L7 14.125V9.825L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.188Q19.375 22.2 19.075 21.9L18.65 21.475Q18.3 21.725 17.888 21.863Q17.475 22 17 22ZM20 17.175 13.75 10.925Q13.85 10.875 13.925 10.762Q14 10.65 14 10.5V3.25Q14 2.725 14.363 2.362Q14.725 2 15.25 2Q15.775 2 16.137 2.362Q16.5 2.725 16.5 3.25V10.5Q16.5 10.7 16.65 10.85Q16.8 11 17 11Q17.2 11 17.35 10.85Q17.5 10.7 17.5 10.5V5.25Q17.5 4.725 17.863 4.362Q18.225 4 18.75 4Q19.275 4 19.638 4.362Q20 4.725 20 5.25ZM13 10.175 10.5 7.675V2.25Q10.5 1.725 10.863 1.362Q11.225 1 11.75 1Q12.275 1 12.637 1.362Q13 1.725 13 2.25ZM9.5 6.675 7 4.175Q7.05 3.675 7.4 3.337Q7.75 3 8.25 3Q8.775 3 9.137 3.362Q9.5 3.725 9.5 4.25Z"}))});IconMaterialDoNotTouchRoundedFilled.displayName="AmauiIconMaterialDoNotTouchRoundedFilled";var IconMaterialDoNotTouchRoundedFilled$1 = IconMaterialDoNotTouchRoundedFilled;

  const IconMaterialDoNotTouchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchRoundedW100",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 19.3Q10.625 19.3 10.25 19.113Q9.875 18.925 9.625 18.675L5 13.8Q4.8 13.575 4.8 13.262Q4.8 12.95 5.025 12.75L5.1 12.7Q5.2 12.6 5.312 12.587Q5.425 12.575 5.55 12.65L8.3 14.225V9.3L2.5 3.5Q2.4 3.4 2.4 3.25Q2.4 3.1 2.5 3Q2.6 2.9 2.75 2.9Q2.9 2.9 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L16.3 17.3V17.375Q16.3 18.175 15.725 18.738Q15.15 19.3 14.35 19.3ZM11.05 18.6H14.35Q14.85 18.625 15.213 18.25Q15.575 17.875 15.6 17.35V16.6L9 10V15.075H7.175L10.1 18.175Q10.275 18.375 10.525 18.488Q10.775 18.6 11.05 18.6ZM16.3 13.475 15.6 12.775V12.1H14.925L12.9 10.075Q12.9 10.075 12.9 10.075Q12.9 10.075 12.9 10.075V4.75Q12.9 4.525 13.05 4.362Q13.2 4.2 13.45 4.2Q13.7 4.2 13.85 4.35Q14 4.5 14 4.75V10.8Q14 11.05 14.175 11.225Q14.35 11.4 14.6 11.4Q14.85 11.4 15.025 11.225Q15.2 11.05 15.2 10.8V6.35Q15.2 6.15 15.338 5.975Q15.475 5.8 15.75 5.8Q16.025 5.8 16.163 5.938Q16.3 6.075 16.3 6.35ZM11.7 8.875 10.6 7.775V3.95Q10.6 3.7 10.75 3.55Q10.9 3.4 11.15 3.4Q11.4 3.4 11.55 3.562Q11.7 3.725 11.7 3.95ZM9.4 6.575 8.3 5.475Q8.3 5.275 8.438 5.137Q8.575 5 8.85 5Q9.1 5 9.25 5.162Q9.4 5.325 9.4 5.55ZM14.925 12.1ZM12.35 13.35Q12.35 13.35 12.35 13.35Q12.35 13.35 12.35 13.35Q12.35 13.35 12.35 13.35Q12.35 13.35 12.35 13.35Z"}))});IconMaterialDoNotTouchRoundedW100.displayName="AmauiIconMaterialDoNotTouchRoundedW100";var IconMaterialDoNotTouchRoundedW100$1 = IconMaterialDoNotTouchRoundedW100;

  const IconMaterialDoNotTouchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchRoundedW100Filled",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 19.3Q10.625 19.3 10.25 19.113Q9.875 18.925 9.625 18.675L5 13.8Q4.8 13.575 4.8 13.262Q4.8 12.95 5.025 12.75L5.1 12.7Q5.2 12.6 5.312 12.587Q5.425 12.575 5.55 12.65L8.3 14.225V9.3L2.5 3.5Q2.4 3.4 2.4 3.25Q2.4 3.1 2.5 3Q2.6 2.9 2.75 2.9Q2.9 2.9 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L16.3 17.3V17.375Q16.3 18.175 15.725 18.738Q15.15 19.3 14.35 19.3ZM16.3 13.475 12.9 10.075Q12.9 10.075 12.9 10.075Q12.9 10.075 12.9 10.075V4.75Q12.9 4.525 13.05 4.362Q13.2 4.2 13.45 4.2Q13.7 4.2 13.85 4.35Q14 4.5 14 4.75V10.8Q14 11.05 14.175 11.225Q14.35 11.4 14.6 11.4Q14.85 11.4 15.025 11.225Q15.2 11.05 15.2 10.8V6.35Q15.2 6.15 15.338 5.975Q15.475 5.8 15.75 5.8Q16.025 5.8 16.163 5.938Q16.3 6.075 16.3 6.35ZM11.7 8.875 10.6 7.775V3.95Q10.6 3.7 10.75 3.55Q10.9 3.4 11.15 3.4Q11.4 3.4 11.55 3.562Q11.7 3.725 11.7 3.95ZM9.4 6.575 8.3 5.475Q8.3 5.275 8.438 5.137Q8.575 5 8.85 5Q9.1 5 9.25 5.162Q9.4 5.325 9.4 5.55Z"}))});IconMaterialDoNotTouchRoundedW100Filled.displayName="AmauiIconMaterialDoNotTouchRoundedW100Filled";var IconMaterialDoNotTouchRoundedW100Filled$1 = IconMaterialDoNotTouchRoundedW100Filled;

  const IconMaterialDoNotTouchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchSharp",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.6 18.65 21.475 19.175 22H9.7L2 13.875L3.7 12.25L7 14.125V9.825L1.4 4.225L2.8 2.8L21.2 21.2ZM13.075 15.9ZM20 17.175 18 15.175V13H15.825L13.825 11H14V2H16.5V11H17.5V4H20ZM13 10.175 10.5 7.675V1H13ZM9.5 6.675 7 4.175V3H9.5ZM15.825 13ZM10.575 20H17.175L9 11.825V16H6.875Z"}))});IconMaterialDoNotTouchSharp.displayName="AmauiIconMaterialDoNotTouchSharp";var IconMaterialDoNotTouchSharp$1 = IconMaterialDoNotTouchSharp;

  const IconMaterialDoNotTouchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchSharpFilled",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.6 18.65 21.475 19.175 22H9.7L2 13.875L3.7 12.25L7 14.125V9.825L1.4 4.225L2.8 2.8L21.2 21.2ZM20 17.175 13.825 11H14V2H16.5V11H17.5V4H20ZM13 10.175 10.5 7.675V1H13ZM9.5 6.675 7 4.175V3H9.5Z"}))});IconMaterialDoNotTouchSharpFilled.displayName="AmauiIconMaterialDoNotTouchSharpFilled";var IconMaterialDoNotTouchSharpFilled$1 = IconMaterialDoNotTouchSharpFilled;

  const IconMaterialDoNotTouchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchSharpW100",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 16.3 17.3V19.3H10.2L4.5 13.25L5.275 12.5L8.3 14.225V9.3L2.25 3.25L2.75 2.75L21.8 21.8ZM12.275 13.275ZM16.3 13.475 15.6 12.775V12.1H14.925L12.9 10.075V4.2H14V11.175L14.225 11.4H15.2V5.8H16.3ZM11.7 8.875 10.6 7.775V3.4H11.7ZM9.4 6.575 8.3 5.475V5H9.4ZM14.925 12.1ZM10.475 18.6H15.6V16.6L9 10V15.075H7.175Z"}))});IconMaterialDoNotTouchSharpW100.displayName="AmauiIconMaterialDoNotTouchSharpW100";var IconMaterialDoNotTouchSharpW100$1 = IconMaterialDoNotTouchSharpW100;

  const IconMaterialDoNotTouchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchSharpW100Filled",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 16.3 17.3V19.3H10.2L4.5 13.25L5.275 12.5L8.3 14.225V9.3L2.25 3.25L2.75 2.75L21.8 21.8ZM16.3 13.475 12.9 10.075V4.2H14V11.175L14.225 11.4H15.2V5.8H16.3ZM11.7 8.875 10.6 7.775V3.4H11.7ZM9.4 6.575 8.3 5.475V5H9.4Z"}))});IconMaterialDoNotTouchSharpW100Filled.displayName="AmauiIconMaterialDoNotTouchSharpW100Filled";var IconMaterialDoNotTouchSharpW100Filled$1 = IconMaterialDoNotTouchSharpW100Filled;

  const IconMaterialDoNotTouchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoNotTouchTwoTone",short_name:"DoNotTouch"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,15.17V13h-2.17L18,15.17z M9,11.83l8.14,8.14C17.09,19.98,17.05,20,17,20h-6 c-0.39,0-0.64-0.23-0.75-0.36L6.87,16H9L9,11.83z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22L7,9.83l0,4.3l-2.6-1.48c-0.17-0.09-0.34-0.14-0.54-0.14c-0.26,0-0.5,0.09-0.7,0.26L2,13.88l6.8,7.18 c0.57,0.6,1.35,0.94,2.18,0.94H17c0.62,0,1.18-0.19,1.66-0.52l1.12,1.12l1.41-1.41L2.81,2.81z M17,20h-6 c-0.39,0-0.64-0.23-0.75-0.36L6.87,16H9l0-4.17l8.14,8.14C17.09,19.98,17.05,20,17,20z M13.83,11H14V3.25C14,2.56,14.56,2,15.25,2 s1.25,0.56,1.25,1.25V11h1V5.25C17.5,4.56,18.06,4,18.75,4S20,4.56,20,5.25v11.92l-2-2V13h-2.17L13.83,11z M13,10.17V2.25 C13,1.56,12.44,1,11.75,1S10.5,1.56,10.5,2.25v5.42L13,10.17z M9.5,6.67V4.25C9.5,3.56,8.94,3,8.25,3c-0.67,0-1.2,0.53-1.24,1.18v0 L9.5,6.67z"})))});IconMaterialDoNotTouchTwoTone.displayName="AmauiIconMaterialDoNotTouchTwoTone";var IconMaterialDoNotTouchTwoTone$1 = IconMaterialDoNotTouchTwoTone;

  const IconMaterialDockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockRounded",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 23Q8.575 23 8.288 22.712Q8 22.425 8 22Q8 21.575 8.288 21.288Q8.575 21 9 21H15Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM8 19Q7.175 19 6.588 18.413Q6 17.825 6 17V3Q6 2.175 6.588 1.587Q7.175 1 8 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V17Q18 17.825 17.413 18.413Q16.825 19 16 19ZM8 16V17Q8 17 8 17Q8 17 8 17H16Q16 17 16 17Q16 17 16 17V16ZM8 16V17Q8 17 8 17Q8 17 8 17Q8 17 8 17Q8 17 8 17V16ZM8 14H16V6H8ZM8 4H16V3Q16 3 16 3Q16 3 16 3H8Q8 3 8 3Q8 3 8 3ZM8 4V3Q8 3 8 3Q8 3 8 3Q8 3 8 3Q8 3 8 3Z"}))});IconMaterialDockRounded.displayName="AmauiIconMaterialDockRounded";var IconMaterialDockRounded$1 = IconMaterialDockRounded;

  const IconMaterialDockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockRoundedFilled",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 23Q8.575 23 8.288 22.712Q8 22.425 8 22Q8 21.575 8.288 21.288Q8.575 21 9 21H15Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM8 19Q7.175 19 6.588 18.413Q6 17.825 6 17V3Q6 2.175 6.588 1.587Q7.175 1 8 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V17Q18 17.825 17.413 18.413Q16.825 19 16 19ZM8 14H16V6H8Z"}))});IconMaterialDockRoundedFilled.displayName="AmauiIconMaterialDockRoundedFilled";var IconMaterialDockRoundedFilled$1 = IconMaterialDockRoundedFilled;

  const IconMaterialDockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockRoundedW100",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20.9Q8.85 20.9 8.75 20.8Q8.65 20.7 8.65 20.55Q8.65 20.4 8.75 20.3Q8.85 20.2 9 20.2H15Q15.15 20.2 15.25 20.3Q15.35 20.4 15.35 20.55Q15.35 20.7 15.25 20.8Q15.15 20.9 15 20.9ZM8.8 18.2Q8.15 18.2 7.725 17.775Q7.3 17.35 7.3 16.7V4.3Q7.3 3.65 7.725 3.225Q8.15 2.8 8.8 2.8H15.2Q15.85 2.8 16.275 3.225Q16.7 3.65 16.7 4.3V16.7Q16.7 17.35 16.275 17.775Q15.85 18.2 15.2 18.2ZM8 15.85V16.7Q8 17.05 8.225 17.275Q8.45 17.5 8.8 17.5H15.2Q15.55 17.5 15.775 17.275Q16 17.05 16 16.7V15.85ZM8 15.85V16.7Q8 17.05 8 17.275Q8 17.5 8 17.5Q8 17.5 8 17.275Q8 17.05 8 16.7V15.85ZM8 15.15H16V5.85H8ZM8 5.15H16V4.3Q16 3.95 15.775 3.725Q15.55 3.5 15.2 3.5H8.8Q8.45 3.5 8.225 3.725Q8 3.95 8 4.3ZM8 5.15V4.3Q8 3.95 8 3.725Q8 3.5 8 3.5Q8 3.5 8 3.725Q8 3.95 8 4.3Z"}))});IconMaterialDockRoundedW100.displayName="AmauiIconMaterialDockRoundedW100";var IconMaterialDockRoundedW100$1 = IconMaterialDockRoundedW100;

  const IconMaterialDockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockRoundedW100Filled",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20.9Q8.85 20.9 8.75 20.8Q8.65 20.7 8.65 20.55Q8.65 20.4 8.75 20.3Q8.85 20.2 9 20.2H15Q15.15 20.2 15.25 20.3Q15.35 20.4 15.35 20.55Q15.35 20.7 15.25 20.8Q15.15 20.9 15 20.9ZM8.8 18.2Q8.15 18.2 7.725 17.775Q7.3 17.35 7.3 16.7V4.3Q7.3 3.65 7.725 3.225Q8.15 2.8 8.8 2.8H15.2Q15.85 2.8 16.275 3.225Q16.7 3.65 16.7 4.3V16.7Q16.7 17.35 16.275 17.775Q15.85 18.2 15.2 18.2ZM8 15.15H16V5.85H8Z"}))});IconMaterialDockRoundedW100Filled.displayName="AmauiIconMaterialDockRoundedW100Filled";var IconMaterialDockRoundedW100Filled$1 = IconMaterialDockRoundedW100Filled;

  const IconMaterialDockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockSharp",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23V21H16V23ZM6 19V1H18V19ZM8 17H16V16H8ZM8 14H16V6H8ZM8 4H16V3H8ZM8 4V3V4ZM8 17V16V17Z"}))});IconMaterialDockSharp.displayName="AmauiIconMaterialDockSharp";var IconMaterialDockSharp$1 = IconMaterialDockSharp;

  const IconMaterialDockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockSharpFilled",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23V21H16V23ZM6 19V1H18V19ZM8 14H16V6H8Z"}))});IconMaterialDockSharpFilled.displayName="AmauiIconMaterialDockSharpFilled";var IconMaterialDockSharpFilled$1 = IconMaterialDockSharpFilled;

  const IconMaterialDockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockSharpW100",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20.9V20.2H15.35V20.9ZM7.3 18.2V2.8H16.7V18.2ZM8 17.5H16V15.85H8ZM8 15.15H16V5.85H8ZM8 5.15H16V3.5H8ZM8 5.15V3.5V5.15ZM8 17.5V15.85V17.5Z"}))});IconMaterialDockSharpW100.displayName="AmauiIconMaterialDockSharpW100";var IconMaterialDockSharpW100$1 = IconMaterialDockSharpW100;

  const IconMaterialDockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockSharpW100Filled",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20.9V20.2H15.35V20.9ZM7.3 18.2V2.8H16.7V18.2ZM8 15.15H16V5.85H8Z"}))});IconMaterialDockSharpW100Filled.displayName="AmauiIconMaterialDockSharpW100Filled";var IconMaterialDockSharpW100Filled$1 = IconMaterialDockSharpW100Filled;

  const IconMaterialDockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DockTwoTone",short_name:"Dock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5h8v10H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21h8v2H8zm8-19.99L8 1c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM16 15H8V5h8v10z"}))});IconMaterialDockTwoTone.displayName="AmauiIconMaterialDockTwoTone";var IconMaterialDockTwoTone$1 = IconMaterialDockTwoTone;

  const IconMaterialDocsAddOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnRounded",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H4V4H19ZM4 10V8H19V10ZM4 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM4 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H4ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975Z"}))});IconMaterialDocsAddOnRounded.displayName="AmauiIconMaterialDocsAddOnRounded";var IconMaterialDocsAddOnRounded$1 = IconMaterialDocsAddOnRounded;

  const IconMaterialDocsAddOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnRoundedFilled",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H4V4H19ZM4 10V8H19V10ZM4 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM4 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H4ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975Z"}))});IconMaterialDocsAddOnRoundedFilled.displayName="AmauiIconMaterialDocsAddOnRoundedFilled";var IconMaterialDocsAddOnRoundedFilled$1 = IconMaterialDocsAddOnRoundedFilled;

  const IconMaterialDocsAddOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnRoundedW100",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 5.35H4.65V4.65H18.35ZM4.65 9.35V8.65H18.35V9.35ZM4.65 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM4.65 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H4.65ZM16.65 20.325V17.325H13.65V16.625H16.65V13.625H17.35V16.625H20.35V17.325H17.35V20.325Z"}))});IconMaterialDocsAddOnRoundedW100.displayName="AmauiIconMaterialDocsAddOnRoundedW100";var IconMaterialDocsAddOnRoundedW100$1 = IconMaterialDocsAddOnRoundedW100;

  const IconMaterialDocsAddOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnRoundedW100Filled",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 5.35H4.65V4.65H18.35ZM4.65 9.35V8.65H18.35V9.35ZM4.65 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM4.65 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H4.65ZM16.65 20.325V17.325H13.65V16.625H16.65V13.625H17.35V16.625H20.35V17.325H17.35V20.325Z"}))});IconMaterialDocsAddOnRoundedW100Filled.displayName="AmauiIconMaterialDocsAddOnRoundedW100Filled";var IconMaterialDocsAddOnRoundedW100Filled$1 = IconMaterialDocsAddOnRoundedW100Filled;

  const IconMaterialDocsAddOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnSharp",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H4V4H19ZM4 10V8H19V10ZM4 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM4 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H4ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975Z"}))});IconMaterialDocsAddOnSharp.displayName="AmauiIconMaterialDocsAddOnSharp";var IconMaterialDocsAddOnSharp$1 = IconMaterialDocsAddOnSharp;

  const IconMaterialDocsAddOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnSharpFilled",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H4V4H19ZM4 10V8H19V10ZM4 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM4 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H4ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975Z"}))});IconMaterialDocsAddOnSharpFilled.displayName="AmauiIconMaterialDocsAddOnSharpFilled";var IconMaterialDocsAddOnSharpFilled$1 = IconMaterialDocsAddOnSharpFilled;

  const IconMaterialDocsAddOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnSharpW100",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 5.35H4.65V4.65H18.35ZM4.65 9.35V8.65H18.35V9.35ZM4.65 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM4.65 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H4.65ZM16.65 20.325V17.325H13.65V16.625H16.65V13.625H17.35V16.625H20.35V17.325H17.35V20.325Z"}))});IconMaterialDocsAddOnSharpW100.displayName="AmauiIconMaterialDocsAddOnSharpW100";var IconMaterialDocsAddOnSharpW100$1 = IconMaterialDocsAddOnSharpW100;

  const IconMaterialDocsAddOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnSharpW100Filled",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 5.35H4.65V4.65H18.35ZM4.65 9.35V8.65H18.35V9.35ZM4.65 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM4.65 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H4.65ZM16.65 20.325V17.325H13.65V16.625H16.65V13.625H17.35V16.625H20.35V17.325H17.35V20.325Z"}))});IconMaterialDocsAddOnSharpW100Filled.displayName="AmauiIconMaterialDocsAddOnSharpW100Filled";var IconMaterialDocsAddOnSharpW100Filled$1 = IconMaterialDocsAddOnSharpW100Filled;

  const IconMaterialDocsAddOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAddOnTwoTone",short_name:"DocsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H4V4H19ZM4 10V8H19V10ZM4 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM4 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H4ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975Z"}))});IconMaterialDocsAddOnTwoTone.displayName="AmauiIconMaterialDocsAddOnTwoTone";var IconMaterialDocsAddOnTwoTone$1 = IconMaterialDocsAddOnTwoTone;

  const IconMaterialDocsAppsScriptRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptRounded",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21Q12.575 21 12.288 20.712Q12 20.425 12 20Q12 19.575 12.288 19.288Q12.575 19 13 19H15.825L13.525 17.375Q13.175 17.125 13.113 16.738Q13.05 16.35 13.275 16Q13.5 15.65 13.9 15.588Q14.3 15.525 14.65 15.75L16.975 17.35L16 14.7Q15.85 14.325 16.025 13.95Q16.2 13.575 16.6 13.425Q17 13.275 17.375 13.45Q17.75 13.625 17.9 14.025L18.85 16.675L19.6 13.95Q19.725 13.55 20.062 13.337Q20.4 13.125 20.8 13.25Q21.2 13.375 21.425 13.712Q21.65 14.05 21.525 14.45L19.975 20.25Q19.875 20.6 19.613 20.8Q19.35 21 19 21ZM18 6H3V4H18ZM3 10V8H18V10ZM3 14V12H12.65Q12.075 12.4 11.613 12.9Q11.15 13.4 10.8 14ZM3 16H10.075Q10.025 16.25 10.012 16.488Q10 16.725 10 16.975Q10 17.25 10.025 17.5Q10.05 17.75 10.1 18H3Z"}))});IconMaterialDocsAppsScriptRounded.displayName="AmauiIconMaterialDocsAppsScriptRounded";var IconMaterialDocsAppsScriptRounded$1 = IconMaterialDocsAppsScriptRounded;

  const IconMaterialDocsAppsScriptRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptRoundedFilled",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21Q12.575 21 12.288 20.712Q12 20.425 12 20Q12 19.575 12.288 19.288Q12.575 19 13 19H15.825L13.525 17.375Q13.175 17.125 13.113 16.738Q13.05 16.35 13.275 16Q13.5 15.65 13.9 15.588Q14.3 15.525 14.65 15.75L16.975 17.35L16 14.7Q15.85 14.3 16.025 13.938Q16.2 13.575 16.6 13.425Q17 13.275 17.375 13.45Q17.75 13.625 17.9 14.025L18.85 16.675L19.6 13.95Q19.725 13.55 20.062 13.337Q20.4 13.125 20.8 13.25Q21.2 13.375 21.425 13.712Q21.65 14.05 21.525 14.45L19.975 20.25Q19.875 20.6 19.613 20.8Q19.35 21 19 21ZM18 6H3V4H18ZM3 10V8H18V10ZM3 14V12H12.65Q12.075 12.4 11.613 12.9Q11.15 13.4 10.8 14ZM3 16H10.075Q10.025 16.25 10.012 16.488Q10 16.725 10 16.975Q10 17.25 10.025 17.5Q10.05 17.75 10.1 18H3Z"}))});IconMaterialDocsAppsScriptRoundedFilled.displayName="AmauiIconMaterialDocsAppsScriptRoundedFilled";var IconMaterialDocsAppsScriptRoundedFilled$1 = IconMaterialDocsAppsScriptRoundedFilled;

  const IconMaterialDocsAppsScriptRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptRoundedW100",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20.35Q12.85 20.35 12.75 20.25Q12.65 20.15 12.65 20Q12.65 19.85 12.75 19.75Q12.85 19.65 13 19.65H17.875L13.9 16.85Q13.775 16.775 13.75 16.637Q13.725 16.5 13.8 16.375Q13.875 16.25 14.012 16.225Q14.15 16.2 14.275 16.275L18.3 19.075L16.6 14.475Q16.55 14.35 16.625 14.212Q16.7 14.075 16.825 14.025Q16.95 13.975 17.1 14.05Q17.25 14.125 17.3 14.25L18.95 18.8L20.225 14.125Q20.275 14 20.388 13.912Q20.5 13.825 20.625 13.875Q20.75 13.925 20.85 14.037Q20.95 14.15 20.9 14.275L19.325 20.075Q19.275 20.2 19.188 20.275Q19.1 20.35 18.975 20.35ZM17.35 5.35H3.65V4.65H17.35ZM3.65 9.35V8.65H17.35V9.35ZM3.65 13.35V12.65H12.85Q12.65 12.8 12.463 12.975Q12.275 13.15 12.075 13.35ZM3.65 16.65H10.65Q10.65 16.725 10.65 16.812Q10.65 16.9 10.65 16.975Q10.65 17.075 10.663 17.163Q10.675 17.25 10.675 17.35H3.65Z"}))});IconMaterialDocsAppsScriptRoundedW100.displayName="AmauiIconMaterialDocsAppsScriptRoundedW100";var IconMaterialDocsAppsScriptRoundedW100$1 = IconMaterialDocsAppsScriptRoundedW100;

  const IconMaterialDocsAppsScriptRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptRoundedW100Filled",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20.35Q12.85 20.35 12.75 20.25Q12.65 20.15 12.65 20Q12.65 19.85 12.75 19.75Q12.85 19.65 13 19.65H17.875L13.9 16.85Q13.775 16.775 13.75 16.637Q13.725 16.5 13.8 16.375Q13.875 16.25 14.012 16.225Q14.15 16.2 14.275 16.275L18.3 19.05L16.6 14.475Q16.55 14.35 16.625 14.212Q16.7 14.075 16.825 14.025Q16.95 13.975 17.1 14.05Q17.25 14.125 17.3 14.25L18.925 18.825L20.225 14.125Q20.275 14 20.388 13.912Q20.5 13.825 20.625 13.875Q20.75 13.925 20.85 14.037Q20.95 14.15 20.9 14.275L19.35 20.075Q19.3 20.2 19.212 20.275Q19.125 20.35 19 20.35ZM17.35 5.35H3.65V4.65H17.35ZM3.65 9.35V8.65H17.35V9.35ZM3.65 13.35V12.65H12.85Q12.65 12.8 12.463 12.975Q12.275 13.15 12.075 13.35ZM3.65 16.65H10.65Q10.65 16.725 10.65 16.812Q10.65 16.9 10.65 16.975Q10.65 17.075 10.663 17.163Q10.675 17.25 10.675 17.35H3.65Z"}))});IconMaterialDocsAppsScriptRoundedW100Filled.displayName="AmauiIconMaterialDocsAppsScriptRoundedW100Filled";var IconMaterialDocsAppsScriptRoundedW100Filled$1 = IconMaterialDocsAppsScriptRoundedW100Filled;

  const IconMaterialDocsAppsScriptSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptSharp",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21Q12.575 21 12.288 20.712Q12 20.425 12 20Q12 19.575 12.288 19.288Q12.575 19 13 19H15.825L13.525 17.375Q13.175 17.125 13.113 16.738Q13.05 16.35 13.275 16Q13.5 15.65 13.9 15.588Q14.3 15.525 14.65 15.75L16.975 17.35L16 14.7Q15.85 14.325 16.025 13.95Q16.2 13.575 16.6 13.425Q17 13.275 17.375 13.45Q17.75 13.625 17.9 14.025L18.85 16.675L19.6 13.95Q19.725 13.55 20.062 13.337Q20.4 13.125 20.8 13.25Q21.2 13.375 21.425 13.712Q21.65 14.05 21.525 14.45L19.975 20.25Q19.875 20.6 19.613 20.8Q19.35 21 19 21ZM18 6H3V4H18ZM3 10V8H18V10ZM3 14V12H12.65Q12.075 12.4 11.613 12.9Q11.15 13.4 10.8 14ZM3 16H10.075Q10.025 16.25 10.012 16.488Q10 16.725 10 16.975Q10 17.25 10.025 17.5Q10.05 17.75 10.1 18H3Z"}))});IconMaterialDocsAppsScriptSharp.displayName="AmauiIconMaterialDocsAppsScriptSharp";var IconMaterialDocsAppsScriptSharp$1 = IconMaterialDocsAppsScriptSharp;

  const IconMaterialDocsAppsScriptSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptSharpFilled",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21Q12.575 21 12.288 20.712Q12 20.425 12 20Q12 19.575 12.288 19.288Q12.575 19 13 19H15.825L13.525 17.375Q13.175 17.125 13.113 16.738Q13.05 16.35 13.275 16Q13.5 15.65 13.9 15.588Q14.3 15.525 14.65 15.75L16.975 17.35L16 14.7Q15.85 14.3 16.025 13.938Q16.2 13.575 16.6 13.425Q17 13.275 17.375 13.45Q17.75 13.625 17.9 14.025L18.85 16.675L19.6 13.95Q19.725 13.55 20.062 13.337Q20.4 13.125 20.8 13.25Q21.2 13.375 21.425 13.712Q21.65 14.05 21.525 14.45L19.975 20.25Q19.875 20.6 19.613 20.8Q19.35 21 19 21ZM18 6H3V4H18ZM3 10V8H18V10ZM3 14V12H12.65Q12.075 12.4 11.613 12.9Q11.15 13.4 10.8 14ZM3 16H10.075Q10.025 16.25 10.012 16.488Q10 16.725 10 16.975Q10 17.25 10.025 17.5Q10.05 17.75 10.1 18H3Z"}))});IconMaterialDocsAppsScriptSharpFilled.displayName="AmauiIconMaterialDocsAppsScriptSharpFilled";var IconMaterialDocsAppsScriptSharpFilled$1 = IconMaterialDocsAppsScriptSharpFilled;

  const IconMaterialDocsAppsScriptSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptSharpW100",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20.35Q12.85 20.35 12.75 20.25Q12.65 20.15 12.65 20Q12.65 19.85 12.75 19.75Q12.85 19.65 13 19.65H17.875L13.9 16.85Q13.775 16.775 13.75 16.637Q13.725 16.5 13.8 16.375Q13.875 16.25 14.012 16.225Q14.15 16.2 14.275 16.275L18.3 19.075L16.6 14.475Q16.55 14.35 16.625 14.212Q16.7 14.075 16.825 14.025Q16.95 13.975 17.1 14.05Q17.25 14.125 17.3 14.25L18.95 18.8L20.225 14.125Q20.275 14 20.388 13.912Q20.5 13.825 20.625 13.875Q20.75 13.925 20.85 14.037Q20.95 14.15 20.9 14.275L19.325 20.075Q19.275 20.2 19.188 20.275Q19.1 20.35 18.975 20.35ZM17.35 5.35H3.65V4.65H17.35ZM3.65 9.35V8.65H17.35V9.35ZM3.65 13.35V12.65H12.85Q12.65 12.8 12.463 12.975Q12.275 13.15 12.075 13.35ZM3.65 16.65H10.65Q10.65 16.725 10.65 16.812Q10.65 16.9 10.65 16.975Q10.65 17.075 10.663 17.163Q10.675 17.25 10.675 17.35H3.65Z"}))});IconMaterialDocsAppsScriptSharpW100.displayName="AmauiIconMaterialDocsAppsScriptSharpW100";var IconMaterialDocsAppsScriptSharpW100$1 = IconMaterialDocsAppsScriptSharpW100;

  const IconMaterialDocsAppsScriptSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptSharpW100Filled",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20.35Q12.85 20.35 12.75 20.25Q12.65 20.15 12.65 20Q12.65 19.85 12.75 19.75Q12.85 19.65 13 19.65H17.875L13.9 16.85Q13.775 16.775 13.75 16.637Q13.725 16.5 13.8 16.375Q13.875 16.25 14.012 16.225Q14.15 16.2 14.275 16.275L18.3 19.05L16.6 14.475Q16.55 14.35 16.625 14.212Q16.7 14.075 16.825 14.025Q16.95 13.975 17.1 14.05Q17.25 14.125 17.3 14.25L18.925 18.825L20.225 14.125Q20.275 14 20.388 13.912Q20.5 13.825 20.625 13.875Q20.75 13.925 20.85 14.037Q20.95 14.15 20.9 14.275L19.35 20.075Q19.3 20.2 19.212 20.275Q19.125 20.35 19 20.35ZM17.35 5.35H3.65V4.65H17.35ZM3.65 9.35V8.65H17.35V9.35ZM3.65 13.35V12.65H12.85Q12.65 12.8 12.463 12.975Q12.275 13.15 12.075 13.35ZM3.65 16.65H10.65Q10.65 16.725 10.65 16.812Q10.65 16.9 10.65 16.975Q10.65 17.075 10.663 17.163Q10.675 17.25 10.675 17.35H3.65Z"}))});IconMaterialDocsAppsScriptSharpW100Filled.displayName="AmauiIconMaterialDocsAppsScriptSharpW100Filled";var IconMaterialDocsAppsScriptSharpW100Filled$1 = IconMaterialDocsAppsScriptSharpW100Filled;

  const IconMaterialDocsAppsScriptTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocsAppsScriptTwoTone",short_name:"DocsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21Q12.575 21 12.288 20.712Q12 20.425 12 20Q12 19.575 12.288 19.288Q12.575 19 13 19H15.825L13.525 17.375Q13.175 17.125 13.113 16.738Q13.05 16.35 13.275 16Q13.5 15.65 13.9 15.588Q14.3 15.525 14.65 15.75L16.975 17.35L16 14.7Q15.85 14.325 16.025 13.95Q16.2 13.575 16.6 13.425Q17 13.275 17.375 13.45Q17.75 13.625 17.9 14.025L18.85 16.675L19.6 13.95Q19.725 13.55 20.062 13.337Q20.4 13.125 20.8 13.25Q21.2 13.375 21.425 13.712Q21.65 14.05 21.525 14.45L19.975 20.25Q19.875 20.6 19.613 20.8Q19.35 21 19 21ZM18 6H3V4H18ZM3 10V8H18V10ZM3 14V12H12.65Q12.075 12.4 11.613 12.9Q11.15 13.4 10.8 14ZM3 16H10.075Q10.025 16.25 10.012 16.488Q10 16.725 10 16.975Q10 17.25 10.025 17.5Q10.05 17.75 10.1 18H3Z"}))});IconMaterialDocsAppsScriptTwoTone.displayName="AmauiIconMaterialDocsAppsScriptTwoTone";var IconMaterialDocsAppsScriptTwoTone$1 = IconMaterialDocsAppsScriptTwoTone;

  const IconMaterialDocumentScannerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerRounded",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6Q2.575 6 2.288 5.713Q2 5.425 2 5V2Q2 1.575 2.288 1.287Q2.575 1 3 1H6Q6.425 1 6.713 1.287Q7 1.575 7 2Q7 2.425 6.713 2.712Q6.425 3 6 3H4V5Q4 5.425 3.713 5.713Q3.425 6 3 6ZM21 6Q20.575 6 20.288 5.713Q20 5.425 20 5V3H18Q17.575 3 17.288 2.712Q17 2.425 17 2Q17 1.575 17.288 1.287Q17.575 1 18 1H21Q21.425 1 21.712 1.287Q22 1.575 22 2V5Q22 5.425 21.712 5.713Q21.425 6 21 6ZM3 23Q2.575 23 2.288 22.712Q2 22.425 2 22V19Q2 18.575 2.288 18.288Q2.575 18 3 18Q3.425 18 3.713 18.288Q4 18.575 4 19V21H6Q6.425 21 6.713 21.288Q7 21.575 7 22Q7 22.425 6.713 22.712Q6.425 23 6 23ZM18 23Q17.575 23 17.288 22.712Q17 22.425 17 22Q17 21.575 17.288 21.288Q17.575 21 18 21H20V19Q20 18.575 20.288 18.288Q20.575 18 21 18Q21.425 18 21.712 18.288Q22 18.575 22 19V22Q22 22.425 21.712 22.712Q21.425 23 21 23ZM7 18Q7 18 7 18Q7 18 7 18H17Q17 18 17 18Q17 18 17 18V6Q17 6 17 6Q17 6 17 6H7Q7 6 7 6Q7 6 7 6ZM7 20Q6.175 20 5.588 19.413Q5 18.825 5 18V6Q5 5.175 5.588 4.588Q6.175 4 7 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V18Q19 18.825 18.413 19.413Q17.825 20 17 20ZM10 10H14Q14.425 10 14.713 9.712Q15 9.425 15 9Q15 8.575 14.713 8.287Q14.425 8 14 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9Q9 9.425 9.288 9.712Q9.575 10 10 10ZM10 13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H10Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13ZM10 16H14Q14.425 16 14.713 15.712Q15 15.425 15 15Q15 14.575 14.713 14.287Q14.425 14 14 14H10Q9.575 14 9.288 14.287Q9 14.575 9 15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM7 18V6Q7 6 7 6Q7 6 7 6Q7 6 7 6Q7 6 7 6V18Q7 18 7 18Q7 18 7 18Q7 18 7 18Q7 18 7 18Z"}))});IconMaterialDocumentScannerRounded.displayName="AmauiIconMaterialDocumentScannerRounded";var IconMaterialDocumentScannerRounded$1 = IconMaterialDocumentScannerRounded;

  const IconMaterialDocumentScannerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerRoundedFilled",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6Q2.575 6 2.288 5.713Q2 5.425 2 5V2Q2 1.575 2.288 1.287Q2.575 1 3 1H6Q6.425 1 6.713 1.287Q7 1.575 7 2Q7 2.425 6.713 2.712Q6.425 3 6 3H4V5Q4 5.425 3.713 5.713Q3.425 6 3 6ZM21 6Q20.575 6 20.288 5.713Q20 5.425 20 5V3H18Q17.575 3 17.288 2.712Q17 2.425 17 2Q17 1.575 17.288 1.287Q17.575 1 18 1H21Q21.425 1 21.712 1.287Q22 1.575 22 2V5Q22 5.425 21.712 5.713Q21.425 6 21 6ZM3 23Q2.575 23 2.288 22.712Q2 22.425 2 22V19Q2 18.575 2.288 18.288Q2.575 18 3 18Q3.425 18 3.713 18.288Q4 18.575 4 19V21H6Q6.425 21 6.713 21.288Q7 21.575 7 22Q7 22.425 6.713 22.712Q6.425 23 6 23ZM18 23Q17.575 23 17.288 22.712Q17 22.425 17 22Q17 21.575 17.288 21.288Q17.575 21 18 21H20V19Q20 18.575 20.288 18.288Q20.575 18 21 18Q21.425 18 21.712 18.288Q22 18.575 22 19V22Q22 22.425 21.712 22.712Q21.425 23 21 23ZM7 20Q6.175 20 5.588 19.413Q5 18.825 5 18V6Q5 5.175 5.588 4.588Q6.175 4 7 4H17Q17.825 4 18.413 4.588Q19 5.175 19 6V18Q19 18.825 18.413 19.413Q17.825 20 17 20ZM10 10H14Q14.425 10 14.713 9.712Q15 9.425 15 9Q15 8.575 14.713 8.287Q14.425 8 14 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9Q9 9.425 9.288 9.712Q9.575 10 10 10ZM10 13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H10Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13ZM10 16H14Q14.425 16 14.713 15.712Q15 15.425 15 15Q15 14.575 14.713 14.287Q14.425 14 14 14H10Q9.575 14 9.288 14.287Q9 14.575 9 15Q9 15.425 9.288 15.712Q9.575 16 10 16Z"}))});IconMaterialDocumentScannerRoundedFilled.displayName="AmauiIconMaterialDocumentScannerRoundedFilled";var IconMaterialDocumentScannerRoundedFilled$1 = IconMaterialDocumentScannerRoundedFilled;

  const IconMaterialDocumentScannerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerRoundedW100",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5.35Q2.85 5.35 2.75 5.25Q2.65 5.15 2.65 5V2.35Q2.65 2.05 2.85 1.85Q3.05 1.65 3.35 1.65H6Q6.15 1.65 6.25 1.75Q6.35 1.85 6.35 2Q6.35 2.15 6.25 2.25Q6.15 2.35 6 2.35H3.35V5Q3.35 5.15 3.25 5.25Q3.15 5.35 3 5.35ZM21 5.35Q20.85 5.35 20.75 5.25Q20.65 5.15 20.65 5V2.35H18Q17.85 2.35 17.75 2.25Q17.65 2.15 17.65 2Q17.65 1.85 17.75 1.75Q17.85 1.65 18 1.65H20.65Q20.95 1.65 21.15 1.85Q21.35 2.05 21.35 2.35V5Q21.35 5.15 21.25 5.25Q21.15 5.35 21 5.35ZM3.35 22.35Q3.05 22.35 2.85 22.15Q2.65 21.95 2.65 21.65V19Q2.65 18.85 2.75 18.75Q2.85 18.65 3 18.65Q3.15 18.65 3.25 18.75Q3.35 18.85 3.35 19V21.65H6Q6.15 21.65 6.25 21.75Q6.35 21.85 6.35 22Q6.35 22.15 6.25 22.25Q6.15 22.35 6 22.35ZM18 22.35Q17.85 22.35 17.75 22.25Q17.65 22.15 17.65 22Q17.65 21.85 17.75 21.75Q17.85 21.65 18 21.65H20.65V19Q20.65 18.85 20.75 18.75Q20.85 18.65 21 18.65Q21.15 18.65 21.25 18.75Q21.35 18.85 21.35 19V21.65Q21.35 21.95 21.15 22.15Q20.95 22.35 20.65 22.35ZM6.35 17.85Q6.35 18.15 6.6 18.4Q6.85 18.65 7.15 18.65H16.85Q17.15 18.65 17.4 18.4Q17.65 18.15 17.65 17.85V6.15Q17.65 5.85 17.4 5.6Q17.15 5.35 16.85 5.35H7.15Q6.85 5.35 6.6 5.6Q6.35 5.85 6.35 6.15ZM7.15 19.35Q6.5 19.35 6.075 18.925Q5.65 18.5 5.65 17.85V6.15Q5.65 5.5 6.075 5.075Q6.5 4.65 7.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V17.85Q18.35 18.5 17.925 18.925Q17.5 19.35 16.85 19.35ZM10 9.35H14Q14.15 9.35 14.25 9.25Q14.35 9.15 14.35 9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H10Q9.85 8.65 9.75 8.75Q9.65 8.85 9.65 9Q9.65 9.15 9.75 9.25Q9.85 9.35 10 9.35ZM10 12.35H14Q14.15 12.35 14.25 12.25Q14.35 12.15 14.35 12Q14.35 11.85 14.25 11.75Q14.15 11.65 14 11.65H10Q9.85 11.65 9.75 11.75Q9.65 11.85 9.65 12Q9.65 12.15 9.75 12.25Q9.85 12.35 10 12.35ZM10 15.35H14Q14.15 15.35 14.25 15.25Q14.35 15.15 14.35 15Q14.35 14.85 14.25 14.75Q14.15 14.65 14 14.65H10Q9.85 14.65 9.75 14.75Q9.65 14.85 9.65 15Q9.65 15.15 9.75 15.25Q9.85 15.35 10 15.35ZM6.35 17.85V6.15Q6.35 5.85 6.35 5.6Q6.35 5.35 6.35 5.35Q6.35 5.35 6.35 5.6Q6.35 5.85 6.35 6.15V17.85Q6.35 18.15 6.35 18.4Q6.35 18.65 6.35 18.65Q6.35 18.65 6.35 18.4Q6.35 18.15 6.35 17.85Z"}))});IconMaterialDocumentScannerRoundedW100.displayName="AmauiIconMaterialDocumentScannerRoundedW100";var IconMaterialDocumentScannerRoundedW100$1 = IconMaterialDocumentScannerRoundedW100;

  const IconMaterialDocumentScannerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerRoundedW100Filled",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5.35Q2.85 5.35 2.75 5.25Q2.65 5.15 2.65 5V2.35Q2.65 2.05 2.85 1.85Q3.05 1.65 3.35 1.65H6Q6.15 1.65 6.25 1.75Q6.35 1.85 6.35 2Q6.35 2.15 6.25 2.25Q6.15 2.35 6 2.35H3.35V5Q3.35 5.15 3.25 5.25Q3.15 5.35 3 5.35ZM21 5.35Q20.85 5.35 20.75 5.25Q20.65 5.15 20.65 5V2.35H18Q17.85 2.35 17.75 2.25Q17.65 2.15 17.65 2Q17.65 1.85 17.75 1.75Q17.85 1.65 18 1.65H20.65Q20.95 1.65 21.15 1.85Q21.35 2.05 21.35 2.35V5Q21.35 5.15 21.25 5.25Q21.15 5.35 21 5.35ZM3.35 22.35Q3.05 22.35 2.85 22.15Q2.65 21.95 2.65 21.65V19Q2.65 18.85 2.75 18.75Q2.85 18.65 3 18.65Q3.15 18.65 3.25 18.75Q3.35 18.85 3.35 19V21.65H6Q6.15 21.65 6.25 21.75Q6.35 21.85 6.35 22Q6.35 22.15 6.25 22.25Q6.15 22.35 6 22.35ZM18 22.35Q17.85 22.35 17.75 22.25Q17.65 22.15 17.65 22Q17.65 21.85 17.75 21.75Q17.85 21.65 18 21.65H20.65V19Q20.65 18.85 20.75 18.75Q20.85 18.65 21 18.65Q21.15 18.65 21.25 18.75Q21.35 18.85 21.35 19V21.65Q21.35 21.95 21.15 22.15Q20.95 22.35 20.65 22.35ZM7.15 19.35Q6.5 19.35 6.075 18.925Q5.65 18.5 5.65 17.85V6.15Q5.65 5.5 6.075 5.075Q6.5 4.65 7.15 4.65H16.85Q17.5 4.65 17.925 5.075Q18.35 5.5 18.35 6.15V17.85Q18.35 18.5 17.925 18.925Q17.5 19.35 16.85 19.35ZM10 9.35H14Q14.15 9.35 14.25 9.25Q14.35 9.15 14.35 9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H10Q9.85 8.65 9.75 8.75Q9.65 8.85 9.65 9Q9.65 9.15 9.75 9.25Q9.85 9.35 10 9.35ZM10 12.35H14Q14.15 12.35 14.25 12.25Q14.35 12.15 14.35 12Q14.35 11.85 14.25 11.75Q14.15 11.65 14 11.65H10Q9.85 11.65 9.75 11.75Q9.65 11.85 9.65 12Q9.65 12.15 9.75 12.25Q9.85 12.35 10 12.35ZM10 15.35H14Q14.15 15.35 14.25 15.25Q14.35 15.15 14.35 15Q14.35 14.85 14.25 14.75Q14.15 14.65 14 14.65H10Q9.85 14.65 9.75 14.75Q9.65 14.85 9.65 15Q9.65 15.15 9.75 15.25Q9.85 15.35 10 15.35Z"}))});IconMaterialDocumentScannerRoundedW100Filled.displayName="AmauiIconMaterialDocumentScannerRoundedW100Filled";var IconMaterialDocumentScannerRoundedW100Filled$1 = IconMaterialDocumentScannerRoundedW100Filled;

  const IconMaterialDocumentScannerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerSharp",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 6V1H7V3H4V6ZM20 6V3H17V1H22V6ZM2 23V18H4V21H7V23ZM17 23V21H20V18H22V23ZM7 18H17V6H7ZM5 20V4H19V20ZM9 10H15V8H9ZM9 13H15V11H9ZM9 16H15V14H9ZM7 18V6Z"}))});IconMaterialDocumentScannerSharp.displayName="AmauiIconMaterialDocumentScannerSharp";var IconMaterialDocumentScannerSharp$1 = IconMaterialDocumentScannerSharp;

  const IconMaterialDocumentScannerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerSharpFilled",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 6V1H7V3H4V6ZM20 6V3H17V1H22V6ZM2 23V18H4V21H7V23ZM17 23V21H20V18H22V23ZM5 20V4H19V20ZM9 10H15V8H9ZM9 13H15V11H9ZM9 16H15V14H9Z"}))});IconMaterialDocumentScannerSharpFilled.displayName="AmauiIconMaterialDocumentScannerSharpFilled";var IconMaterialDocumentScannerSharpFilled$1 = IconMaterialDocumentScannerSharpFilled;

  const IconMaterialDocumentScannerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerSharpW100",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 5.35V1.65H6.35V2.35H3.35V5.35ZM20.65 5.35V2.35H17.65V1.65H21.35V5.35ZM2.65 22.35V18.65H3.35V21.65H6.35V22.35ZM17.65 22.35V21.65H20.65V18.65H21.35V22.35ZM6.35 18.65H17.65V5.35H6.35ZM5.65 19.35V4.65H18.35V19.35ZM9.65 9.35H14.35V8.65H9.65ZM9.65 12.35H14.35V11.65H9.65ZM9.65 15.35H14.35V14.65H9.65ZM6.35 18.65V5.35Z"}))});IconMaterialDocumentScannerSharpW100.displayName="AmauiIconMaterialDocumentScannerSharpW100";var IconMaterialDocumentScannerSharpW100$1 = IconMaterialDocumentScannerSharpW100;

  const IconMaterialDocumentScannerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerSharpW100Filled",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 5.35V1.65H6.35V2.35H3.35V5.35ZM20.65 5.35V2.35H17.65V1.65H21.35V5.35ZM2.65 22.35V18.65H3.35V21.65H6.35V22.35ZM17.65 22.35V21.65H20.65V18.65H21.35V22.35ZM5.65 19.35V4.65H18.35V19.35ZM9.65 9.35H14.35V8.65H9.65ZM9.65 12.35H14.35V11.65H9.65ZM9.65 15.35H14.35V14.65H9.65Z"}))});IconMaterialDocumentScannerSharpW100Filled.displayName="AmauiIconMaterialDocumentScannerSharpW100Filled";var IconMaterialDocumentScannerSharpW100Filled$1 = IconMaterialDocumentScannerSharpW100Filled;

  const IconMaterialDocumentScannerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DocumentScannerTwoTone",short_name:"DocumentScanner"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,6v12h10V6H7z M15,16H9v-2h6V16z M15,13H9v-2h6V13z M15,10H9V8h6V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,3H4v3H2V1h5V3z M22,6V1h-5v2h3v3H22z M7,21H4v-3H2v5h5V21z M20,18v3h-3v2h5v-5H20z M17,6H7v12h10V6z M19,18 c0,1.1-0.9,2-2,2H7c-1.1,0-2-0.9-2-2V6c0-1.1,0.9-2,2-2h10c1.1,0,2,0.9,2,2V18z M15,8H9v2h6V8z M15,11H9v2h6V11z M15,14H9v2h6V14z"}))});IconMaterialDocumentScannerTwoTone.displayName="AmauiIconMaterialDocumentScannerTwoTone";var IconMaterialDocumentScannerTwoTone$1 = IconMaterialDocumentScannerTwoTone;

  const IconMaterialDomainDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledRounded",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V9H11.85L10 7.15V5H7.85L5.85 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V7H20Q20.825 7 21.413 7.587Q22 8.175 22 9ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V4.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.513 22.887Q20.1 22.9 19.8 22.625L18.15 21ZM4 19H6V17H4ZM4 15H6V13H4ZM4 11H6V9H4ZM8 19H10V17H8ZM8 15H10V13H8ZM12 19H16.15L14.15 17H12ZM18 13H16V11H18Z"}))});IconMaterialDomainDisabledRounded.displayName="AmauiIconMaterialDomainDisabledRounded";var IconMaterialDomainDisabledRounded$1 = IconMaterialDomainDisabledRounded;

  const IconMaterialDomainDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledRoundedFilled",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V9H11.85L10 7.15V5H7.85L5.85 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V7H20Q20.825 7 21.413 7.587Q22 8.175 22 9ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V4.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.513 22.887Q20.1 22.9 19.8 22.625L18.15 21ZM4 19H6V17H4ZM4 15H6V13H4ZM4 11H6V9H4ZM8 19H10V17H8ZM8 15H10V13H8ZM12 19H16.15L14.15 17H12ZM18 13H16V11H18Z"}))});IconMaterialDomainDisabledRoundedFilled.displayName="AmauiIconMaterialDomainDisabledRoundedFilled";var IconMaterialDomainDisabledRoundedFilled$1 = IconMaterialDomainDisabledRoundedFilled;

  const IconMaterialDomainDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledRoundedW100",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 17.85 20.35 17.15V7.9H11.1L10.95 7.75V3.9H7.05L6.35 3.2H10.95Q11.225 3.2 11.438 3.412Q11.65 3.625 11.65 3.9V7.2H20.35Q20.625 7.2 20.837 7.412Q21.05 7.625 21.05 7.9ZM3.65 19.9Q3.375 19.9 3.163 19.688Q2.95 19.475 2.95 19.2V3.25L1.55 1.85Q1.425 1.725 1.425 1.6Q1.425 1.475 1.55 1.35Q1.675 1.225 1.8 1.225Q1.925 1.225 2.05 1.35L22.4 21.7Q22.525 21.825 22.525 21.95Q22.525 22.075 22.4 22.2Q22.275 22.325 22.15 22.325Q22.025 22.325 21.9 22.2L19.6 19.9ZM3.65 19.2H6.95V15.9H3.65ZM3.65 15.2H6.95V11.9H3.65ZM3.65 11.2H6.95V7.9H3.65ZM7.65 19.2H10.95V15.9H7.65ZM7.65 15.2H10.95V11.9H7.65ZM11.65 19.2H18.9L15.6 15.9H11.65ZM17.35 11.9H16.65V11.2H17.35Z"}))});IconMaterialDomainDisabledRoundedW100.displayName="AmauiIconMaterialDomainDisabledRoundedW100";var IconMaterialDomainDisabledRoundedW100$1 = IconMaterialDomainDisabledRoundedW100;

  const IconMaterialDomainDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledRoundedW100Filled",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 17.85 20.35 17.15V7.9H11.1L10.95 7.75V3.9H7.05L6.35 3.2H10.95Q11.225 3.2 11.438 3.412Q11.65 3.625 11.65 3.9V7.2H20.35Q20.625 7.2 20.837 7.412Q21.05 7.625 21.05 7.9ZM3.65 19.9Q3.375 19.9 3.163 19.688Q2.95 19.475 2.95 19.2V3.25L1.55 1.85Q1.425 1.725 1.425 1.6Q1.425 1.475 1.55 1.35Q1.675 1.225 1.8 1.225Q1.925 1.225 2.05 1.35L22.4 21.7Q22.525 21.825 22.525 21.95Q22.525 22.075 22.4 22.2Q22.275 22.325 22.15 22.325Q22.025 22.325 21.9 22.2L19.6 19.9ZM3.65 19.2H6.95V15.9H3.65ZM3.65 15.2H6.95V11.9H3.65ZM3.65 11.2H6.95V7.9H3.65ZM7.65 19.2H10.95V15.9H7.65ZM7.65 15.2H10.95V11.9H7.65ZM11.65 19.2H18.9L15.6 15.9H11.65ZM17.35 11.9H16.65V11.2H17.35Z"}))});IconMaterialDomainDisabledRoundedW100Filled.displayName="AmauiIconMaterialDomainDisabledRoundedW100Filled";var IconMaterialDomainDisabledRoundedW100Filled$1 = IconMaterialDomainDisabledRoundedW100Filled;

  const IconMaterialDomainDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledSharp",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V9H11.85L10 7.15V5H7.85L5.85 3H12V7H22ZM20.5 23.3 18.15 21H2V4.8L0.7 3.5L2.1 2.1L21.9 21.9ZM4 19H6V17H4ZM4 15H6V13H4ZM4 11H6V9H4ZM8 19H10V17H8ZM8 15H10V13H8ZM12 19H16.15L14.15 17H12ZM18 13H16V11H18Z"}))});IconMaterialDomainDisabledSharp.displayName="AmauiIconMaterialDomainDisabledSharp";var IconMaterialDomainDisabledSharp$1 = IconMaterialDomainDisabledSharp;

  const IconMaterialDomainDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledSharpFilled",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V9H11.85L10 7.15V5H7.85L5.85 3H12V7H22ZM20.5 23.3 18.15 21H2V4.8L0.7 3.5L2.1 2.1L21.9 21.9ZM4 19H6V17H4ZM4 15H6V13H4ZM4 11H6V9H4ZM8 19H10V17H8ZM8 15H10V13H8ZM12 19H16.15L14.15 17H12ZM18 13H16V11H18Z"}))});IconMaterialDomainDisabledSharpFilled.displayName="AmauiIconMaterialDomainDisabledSharpFilled";var IconMaterialDomainDisabledSharpFilled$1 = IconMaterialDomainDisabledSharpFilled;

  const IconMaterialDomainDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledSharpW100",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 17.85 20.35 17.15V7.9H11.1L10.95 7.75V3.9H7.05L6.35 3.2H11.65V7.2H21.05ZM22.15 22.45 19.6 19.9H2.95V3.25L1.3 1.6L1.8 1.1L22.65 21.95ZM3.65 19.2H6.95V15.9H3.65ZM3.65 15.2H6.95V11.9H3.65ZM3.65 11.2H6.95V7.9H3.65ZM7.65 19.2H10.95V15.9H7.65ZM7.65 15.2H10.95V11.9H7.65ZM11.65 19.2H18.9L15.6 15.9H11.65ZM17.35 11.9H16.65V11.2H17.35Z"}))});IconMaterialDomainDisabledSharpW100.displayName="AmauiIconMaterialDomainDisabledSharpW100";var IconMaterialDomainDisabledSharpW100$1 = IconMaterialDomainDisabledSharpW100;

  const IconMaterialDomainDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledSharpW100Filled",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 17.85 20.35 17.15V7.9H11.1L10.95 7.75V3.9H7.05L6.35 3.2H11.65V7.2H21.05ZM22.15 22.45 19.6 19.9H2.95V3.25L1.3 1.6L1.8 1.1L22.65 21.95ZM3.65 19.2H6.95V15.9H3.65ZM3.65 15.2H6.95V11.9H3.65ZM3.65 11.2H6.95V7.9H3.65ZM7.65 19.2H10.95V15.9H7.65ZM7.65 15.2H10.95V11.9H7.65ZM11.65 19.2H18.9L15.6 15.9H11.65ZM17.35 11.9H16.65V11.2H17.35Z"}))});IconMaterialDomainDisabledSharpW100Filled.displayName="AmauiIconMaterialDomainDisabledSharpW100Filled";var IconMaterialDomainDisabledSharpW100Filled$1 = IconMaterialDomainDisabledSharpW100Filled;

  const IconMaterialDomainDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainDisabledTwoTone",short_name:"DomainDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.41 1.69L0 3.1l2 2V21h15.9l3 3 1.41-1.41-20.9-20.9zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm-2-4V9h2v2H4zm6 8H8v-2h2v2zm-2-4v-2h2v2H8zm4 4v-2h1.9l2 2H12zM8 5h2v2h-.45L12 9.45V9h8v8.45l2 2V7H12V3H5.55L8 5.45zm8 6h2v2h-2z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9v.45l8 8V9h-8zm6 4h-2v-2h2v2z",opacity:".3"}))});IconMaterialDomainDisabledTwoTone.displayName="AmauiIconMaterialDomainDisabledTwoTone";var IconMaterialDomainDisabledTwoTone$1 = IconMaterialDomainDisabledTwoTone;

  const IconMaterialDomainRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainRounded",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H6V17H4ZM4 15H6V13H4ZM4 11H6V9H4ZM4 7H6V5H4ZM8 19H10V17H8ZM8 15H10V13H8ZM8 11H10V9H8ZM8 7H10V5H8ZM12 19H20V9H12V11H14V13H12V15H14V17H12ZM16 13V11H18V13ZM16 17V15H18V17Z"}))});IconMaterialDomainRounded.displayName="AmauiIconMaterialDomainRounded";var IconMaterialDomainRounded$1 = IconMaterialDomainRounded;

  const IconMaterialDomainRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainRoundedFilled",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H6V17H4ZM4 15H6V13H4ZM4 11H6V9H4ZM4 7H6V5H4ZM8 19H10V17H8ZM8 15H10V13H8ZM8 11H10V9H8ZM8 7H10V5H8ZM12 19H20V9H12V11H14V13H12V15H14V17H12ZM16 13V11H18V13ZM16 17V15H18V17Z"}))});IconMaterialDomainRoundedFilled.displayName="AmauiIconMaterialDomainRoundedFilled";var IconMaterialDomainRoundedFilled$1 = IconMaterialDomainRoundedFilled;

  const IconMaterialDomainRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainRoundedW100",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.9Q3.375 19.9 3.163 19.688Q2.95 19.475 2.95 19.2V3.9Q2.95 3.625 3.163 3.412Q3.375 3.2 3.65 3.2H10.95Q11.225 3.2 11.438 3.412Q11.65 3.625 11.65 3.9V7.2H20.35Q20.625 7.2 20.837 7.412Q21.05 7.625 21.05 7.9V19.2Q21.05 19.475 20.837 19.688Q20.625 19.9 20.35 19.9ZM3.65 19.2H6.95V15.9H3.65ZM3.65 15.2H6.95V11.9H3.65ZM3.65 11.2H6.95V7.9H3.65ZM3.65 7.2H6.95V3.9H3.65ZM7.65 19.2H10.95V15.9H7.65ZM7.65 15.2H10.95V11.9H7.65ZM7.65 11.2H10.95V7.9H7.65ZM7.65 7.2H10.95V3.9H7.65ZM11.65 19.2H20.35V7.9H11.65V11.2H14.15V11.9H11.65V15.2H14.15V15.9H11.65ZM16.65 11.9V11.2H17.35V11.9ZM16.65 15.9V15.2H17.35V15.9Z"}))});IconMaterialDomainRoundedW100.displayName="AmauiIconMaterialDomainRoundedW100";var IconMaterialDomainRoundedW100$1 = IconMaterialDomainRoundedW100;

  const IconMaterialDomainRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainRoundedW100Filled",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.9Q3.375 19.9 3.163 19.688Q2.95 19.475 2.95 19.2V3.9Q2.95 3.625 3.163 3.412Q3.375 3.2 3.65 3.2H10.95Q11.225 3.2 11.438 3.412Q11.65 3.625 11.65 3.9V7.2H20.35Q20.625 7.2 20.837 7.412Q21.05 7.625 21.05 7.9V19.2Q21.05 19.475 20.837 19.688Q20.625 19.9 20.35 19.9ZM3.65 19.2H6.95V15.9H3.65ZM3.65 15.2H6.95V11.9H3.65ZM3.65 11.2H6.95V7.9H3.65ZM3.65 7.2H6.95V3.9H3.65ZM7.65 19.2H10.95V15.9H7.65ZM7.65 15.2H10.95V11.9H7.65ZM7.65 11.2H10.95V7.9H7.65ZM7.65 7.2H10.95V3.9H7.65ZM11.65 19.2H20.35V7.9H11.65V11.2H14.15V11.9H11.65V15.2H14.15V15.9H11.65ZM16.65 11.9V11.2H17.35V11.9ZM16.65 15.9V15.2H17.35V15.9Z"}))});IconMaterialDomainRoundedW100Filled.displayName="AmauiIconMaterialDomainRoundedW100Filled";var IconMaterialDomainRoundedW100Filled$1 = IconMaterialDomainRoundedW100Filled;

  const IconMaterialDomainSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainSharp",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V3H12V7H22V21ZM4 19H6V17H4ZM4 15H6V13H4ZM4 11H6V9H4ZM4 7H6V5H4ZM8 19H10V17H8ZM8 15H10V13H8ZM8 11H10V9H8ZM8 7H10V5H8ZM12 19H20V9H12V11H14V13H12V15H14V17H12ZM16 13V11H18V13ZM16 17V15H18V17Z"}))});IconMaterialDomainSharp.displayName="AmauiIconMaterialDomainSharp";var IconMaterialDomainSharp$1 = IconMaterialDomainSharp;

  const IconMaterialDomainSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainSharpFilled",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V3H12V7H22V21ZM4 19H6V17H4ZM4 15H6V13H4ZM4 11H6V9H4ZM4 7H6V5H4ZM8 19H10V17H8ZM8 15H10V13H8ZM8 11H10V9H8ZM8 7H10V5H8ZM12 19H20V9H12V11H14V13H12V15H14V17H12ZM16 13V11H18V13ZM16 17V15H18V17Z"}))});IconMaterialDomainSharpFilled.displayName="AmauiIconMaterialDomainSharpFilled";var IconMaterialDomainSharpFilled$1 = IconMaterialDomainSharpFilled;

  const IconMaterialDomainSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainSharpW100",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.95 19.9V3.2H11.65V7.2H21.05V19.9ZM3.65 19.2H6.95V15.9H3.65ZM3.65 15.2H6.95V11.9H3.65ZM3.65 11.2H6.95V7.9H3.65ZM3.65 7.2H6.95V3.9H3.65ZM7.65 19.2H10.95V15.9H7.65ZM7.65 15.2H10.95V11.9H7.65ZM7.65 11.2H10.95V7.9H7.65ZM7.65 7.2H10.95V3.9H7.65ZM11.65 19.2H20.35V7.9H11.65V11.2H14.15V11.9H11.65V15.2H14.15V15.9H11.65ZM16.65 11.9V11.2H17.35V11.9ZM16.65 15.9V15.2H17.35V15.9Z"}))});IconMaterialDomainSharpW100.displayName="AmauiIconMaterialDomainSharpW100";var IconMaterialDomainSharpW100$1 = IconMaterialDomainSharpW100;

  const IconMaterialDomainSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainSharpW100Filled",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.95 19.9V3.2H11.65V7.2H21.05V19.9ZM3.65 19.2H6.95V15.9H3.65ZM3.65 15.2H6.95V11.9H3.65ZM3.65 11.2H6.95V7.9H3.65ZM3.65 7.2H6.95V3.9H3.65ZM7.65 19.2H10.95V15.9H7.65ZM7.65 15.2H10.95V11.9H7.65ZM7.65 11.2H10.95V7.9H7.65ZM7.65 7.2H10.95V3.9H7.65ZM11.65 19.2H20.35V7.9H11.65V11.2H14.15V11.9H11.65V15.2H14.15V15.9H11.65ZM16.65 11.9V11.2H17.35V11.9ZM16.65 15.9V15.2H17.35V15.9Z"}))});IconMaterialDomainSharpW100Filled.displayName="AmauiIconMaterialDomainSharpW100Filled";var IconMaterialDomainSharpW100Filled$1 = IconMaterialDomainSharpW100Filled;

  const IconMaterialDomainTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainTwoTone",short_name:"Domain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11h2v2h-2v2h2v2h-2v2h8V9h-8v2zm4 0h2v2h-2v-2zm0 4h2v2h-2v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7V3H2v18h20V7H12zM6 19H4v-2h2v2zm0-4H4v-2h2v2zm0-4H4V9h2v2zm0-4H4V5h2v2zm4 12H8v-2h2v2zm0-4H8v-2h2v2zm0-4H8V9h2v2zm0-4H8V5h2v2zm10 12h-8v-2h2v-2h-2v-2h2v-2h-2V9h8v10zm-4-8h2v2h-2zm0 4h2v2h-2z"}))});IconMaterialDomainTwoTone.displayName="AmauiIconMaterialDomainTwoTone";var IconMaterialDomainTwoTone$1 = IconMaterialDomainTwoTone;

  const IconMaterialDomainVerificationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationRounded",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H20Q20 18 20 18Q20 18 20 18V8H4V18Q4 18 4 18Q4 18 4 18ZM10.95 13.65 14.425 10.175Q14.725 9.875 15.15 9.875Q15.575 9.875 15.875 10.175Q16.175 10.475 16.175 10.9Q16.175 11.325 15.875 11.625L11.65 15.85Q11.35 16.15 10.95 16.15Q10.55 16.15 10.25 15.85L8.125 13.725Q7.825 13.425 7.825 13Q7.825 12.575 8.125 12.275Q8.425 11.975 8.85 11.975Q9.275 11.975 9.575 12.275ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialDomainVerificationRounded.displayName="AmauiIconMaterialDomainVerificationRounded";var IconMaterialDomainVerificationRounded$1 = IconMaterialDomainVerificationRounded;

  const IconMaterialDomainVerificationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationRoundedFilled",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 8H20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6ZM10.95 13.65 9.575 12.275Q9.275 11.975 8.85 11.975Q8.425 11.975 8.125 12.275Q7.825 12.575 7.825 13Q7.825 13.425 8.125 13.725L10.25 15.85Q10.55 16.15 10.95 16.15Q11.35 16.15 11.65 15.85L15.875 11.625Q16.175 11.325 16.175 10.9Q16.175 10.475 15.875 10.175Q15.575 9.875 15.15 9.875Q14.725 9.875 14.425 10.175Z"}))});IconMaterialDomainVerificationRoundedFilled.displayName="AmauiIconMaterialDomainVerificationRoundedFilled";var IconMaterialDomainVerificationRoundedFilled$1 = IconMaterialDomainVerificationRoundedFilled;

  const IconMaterialDomainVerificationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationRoundedW100",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8H4V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM10.95 14.6 14.95 10.6Q15.05 10.5 15.188 10.488Q15.325 10.475 15.45 10.6Q15.575 10.725 15.575 10.85Q15.575 10.975 15.45 11.1L11.475 15.075Q11.25 15.3 10.95 15.3Q10.65 15.3 10.425 15.075L8.55 13.2Q8.45 13.1 8.438 12.962Q8.425 12.825 8.55 12.7Q8.675 12.575 8.8 12.575Q8.925 12.575 9.05 12.7ZM4.8 18H4Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialDomainVerificationRoundedW100.displayName="AmauiIconMaterialDomainVerificationRoundedW100";var IconMaterialDomainVerificationRoundedW100$1 = IconMaterialDomainVerificationRoundedW100;

  const IconMaterialDomainVerificationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationRoundedW100Filled",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 8H20V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8ZM10.95 14.6 9.05 12.7Q8.95 12.575 8.812 12.575Q8.675 12.575 8.55 12.7Q8.425 12.825 8.438 12.95Q8.45 13.075 8.55 13.2L10.425 15.075Q10.65 15.3 10.95 15.3Q11.25 15.3 11.475 15.075L15.45 11.1Q15.575 10.975 15.575 10.837Q15.575 10.7 15.45 10.6Q15.325 10.475 15.2 10.475Q15.075 10.475 14.95 10.6Z"}))});IconMaterialDomainVerificationRoundedW100Filled.displayName="AmauiIconMaterialDomainVerificationRoundedW100Filled";var IconMaterialDomainVerificationRoundedW100Filled$1 = IconMaterialDomainVerificationRoundedW100Filled;

  const IconMaterialDomainVerificationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationSharp",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 18H20V8H4ZM10.95 16.55 7.4 13 8.85 11.55 10.95 13.65 15.15 9.45 16.6 10.9ZM4 18V6Z"}))});IconMaterialDomainVerificationSharp.displayName="AmauiIconMaterialDomainVerificationSharp";var IconMaterialDomainVerificationSharp$1 = IconMaterialDomainVerificationSharp;

  const IconMaterialDomainVerificationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationSharpFilled",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 8H20V6H4ZM10.95 16.55 16.6 10.9 15.15 9.45 10.95 13.65 8.85 11.55 7.4 13Z"}))});IconMaterialDomainVerificationSharpFilled.displayName="AmauiIconMaterialDomainVerificationSharpFilled";var IconMaterialDomainVerificationSharpFilled$1 = IconMaterialDomainVerificationSharpFilled;

  const IconMaterialDomainVerificationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationSharpW100",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 18H20V8H4ZM10.95 15.6 8.3 12.95 8.8 12.45 10.95 14.6 15.2 10.35 15.7 10.85ZM4 18V6Z"}))});IconMaterialDomainVerificationSharpW100.displayName="AmauiIconMaterialDomainVerificationSharpW100";var IconMaterialDomainVerificationSharpW100$1 = IconMaterialDomainVerificationSharpW100;

  const IconMaterialDomainVerificationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationSharpW100Filled",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 8H20V6H4ZM10.95 15.6 15.7 10.85 15.2 10.35 10.95 14.6 8.8 12.45 8.3 12.95Z"}))});IconMaterialDomainVerificationSharpW100Filled.displayName="AmauiIconMaterialDomainVerificationSharpW100Filled";var IconMaterialDomainVerificationSharpW100Filled$1 = IconMaterialDomainVerificationSharpW100Filled;

  const IconMaterialDomainVerificationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DomainVerificationTwoTone",short_name:"DomainVerification"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,18h14V8H5V18z M8.82,11.58l2.12,2.12l4.24-4.24l1.41,1.41l-5.66,5.66L7.4,13L8.82,11.58z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16.6,10.88 15.18,9.46 10.94,13.71 8.82,11.58 7.4,13 10.94,16.54"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z"}))))});IconMaterialDomainVerificationTwoTone.displayName="AmauiIconMaterialDomainVerificationTwoTone";var IconMaterialDomainVerificationTwoTone$1 = IconMaterialDomainVerificationTwoTone;

  const IconMaterialDoneAllRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllRounded",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 17.6Q6.5 17.6 6.325 17.525Q6.15 17.45 6 17.3L1.775 13.075Q1.5 12.8 1.5 12.362Q1.5 11.925 1.775 11.65Q2.05 11.375 2.475 11.375Q2.9 11.375 3.175 11.65L6.725 15.2L8.125 16.6L7.4 17.3Q7.25 17.45 7.075 17.525Q6.9 17.6 6.7 17.6ZM12.35 17.575Q12.15 17.575 11.975 17.512Q11.8 17.45 11.65 17.3L7.4 13.05Q7.125 12.775 7.125 12.337Q7.125 11.9 7.4 11.625Q7.675 11.35 8.1 11.35Q8.525 11.35 8.8 11.625L12.35 15.175L20.85 6.675Q21.125 6.4 21.55 6.4Q21.975 6.4 22.25 6.675Q22.525 6.95 22.525 7.387Q22.525 7.825 22.25 8.1L13.05 17.3Q12.9 17.45 12.725 17.512Q12.55 17.575 12.35 17.575ZM12.35 12.35 10.925 10.95 15.175 6.7Q15.45 6.425 15.887 6.425Q16.325 6.425 16.6 6.7Q16.875 6.975 16.875 7.4Q16.875 7.825 16.6 8.1Z"}))});IconMaterialDoneAllRounded.displayName="AmauiIconMaterialDoneAllRounded";var IconMaterialDoneAllRounded$1 = IconMaterialDoneAllRounded;

  const IconMaterialDoneAllRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllRoundedFilled",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 17.6Q6.5 17.6 6.325 17.525Q6.15 17.45 6 17.3L1.775 13.075Q1.5 12.8 1.5 12.362Q1.5 11.925 1.775 11.65Q2.05 11.375 2.475 11.375Q2.9 11.375 3.175 11.65L6.725 15.2L8.125 16.6L7.4 17.3Q7.25 17.45 7.075 17.525Q6.9 17.6 6.7 17.6ZM12.35 17.575Q12.15 17.575 11.975 17.512Q11.8 17.45 11.65 17.3L7.4 13.05Q7.125 12.775 7.125 12.337Q7.125 11.9 7.4 11.625Q7.675 11.35 8.1 11.35Q8.525 11.35 8.8 11.625L12.35 15.175L20.85 6.675Q21.125 6.4 21.55 6.4Q21.975 6.4 22.25 6.675Q22.525 6.95 22.525 7.387Q22.525 7.825 22.25 8.1L13.05 17.3Q12.9 17.45 12.725 17.512Q12.55 17.575 12.35 17.575ZM12.35 12.35 10.925 10.95 15.175 6.7Q15.45 6.425 15.887 6.425Q16.325 6.425 16.6 6.7Q16.875 6.975 16.875 7.4Q16.875 7.825 16.6 8.1Z"}))});IconMaterialDoneAllRoundedFilled.displayName="AmauiIconMaterialDoneAllRoundedFilled";var IconMaterialDoneAllRoundedFilled$1 = IconMaterialDoneAllRoundedFilled;

  const IconMaterialDoneAllRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllRoundedW100",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 16.8Q6.55 16.8 6.425 16.75Q6.3 16.7 6.175 16.575L2.2 12.6Q2.075 12.475 2.075 12.35Q2.075 12.225 2.2 12.1Q2.325 11.975 2.45 11.975Q2.575 11.975 2.7 12.1L6.7 16.1L7.6 15.2L8.1 15.7L7.225 16.575Q7.1 16.7 6.975 16.75Q6.85 16.8 6.7 16.8ZM12.35 16.8Q12.2 16.8 12.075 16.75Q11.95 16.7 11.825 16.575L7.85 12.6Q7.725 12.475 7.725 12.35Q7.725 12.225 7.85 12.1Q7.975 11.975 8.1 11.975Q8.225 11.975 8.35 12.1L12.35 16.1L21.3 7.15Q21.425 7.025 21.55 7.025Q21.675 7.025 21.8 7.15Q21.925 7.275 21.925 7.4Q21.925 7.525 21.8 7.65L12.875 16.575Q12.75 16.7 12.625 16.75Q12.5 16.8 12.35 16.8ZM11.45 12.35 10.95 11.85 15.65 7.15Q15.775 7.025 15.9 7.025Q16.025 7.025 16.15 7.15Q16.275 7.275 16.275 7.4Q16.275 7.525 16.15 7.65Z"}))});IconMaterialDoneAllRoundedW100.displayName="AmauiIconMaterialDoneAllRoundedW100";var IconMaterialDoneAllRoundedW100$1 = IconMaterialDoneAllRoundedW100;

  const IconMaterialDoneAllRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllRoundedW100Filled",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 16.8Q6.55 16.8 6.425 16.75Q6.3 16.7 6.175 16.575L2.2 12.6Q2.075 12.475 2.075 12.35Q2.075 12.225 2.2 12.1Q2.325 11.975 2.45 11.975Q2.575 11.975 2.7 12.1L6.7 16.1L7.6 15.2L8.1 15.7L7.225 16.575Q7.1 16.7 6.975 16.75Q6.85 16.8 6.7 16.8ZM12.35 16.8Q12.2 16.8 12.075 16.75Q11.95 16.7 11.825 16.575L7.85 12.6Q7.725 12.475 7.725 12.35Q7.725 12.225 7.85 12.1Q7.975 11.975 8.1 11.975Q8.225 11.975 8.35 12.1L12.35 16.1L21.3 7.15Q21.425 7.025 21.55 7.025Q21.675 7.025 21.8 7.15Q21.925 7.275 21.925 7.4Q21.925 7.525 21.8 7.65L12.875 16.575Q12.75 16.7 12.625 16.75Q12.5 16.8 12.35 16.8ZM11.45 12.35 10.95 11.85 15.65 7.15Q15.775 7.025 15.9 7.025Q16.025 7.025 16.15 7.15Q16.275 7.275 16.275 7.4Q16.275 7.525 16.15 7.65Z"}))});IconMaterialDoneAllRoundedW100Filled.displayName="AmauiIconMaterialDoneAllRoundedW100Filled";var IconMaterialDoneAllRoundedW100Filled$1 = IconMaterialDoneAllRoundedW100Filled;

  const IconMaterialDoneAllSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllSharp",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 18 1.05 12.35 2.475 10.95 6.725 15.2 8.125 16.6ZM12.35 18 6.7 12.35 8.1 10.925 12.35 15.175 21.55 5.975 22.95 7.4ZM12.35 12.35 10.925 10.95 15.875 6 17.3 7.4Z"}))});IconMaterialDoneAllSharp.displayName="AmauiIconMaterialDoneAllSharp";var IconMaterialDoneAllSharp$1 = IconMaterialDoneAllSharp;

  const IconMaterialDoneAllSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllSharpFilled",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 18 1.05 12.35 2.475 10.95 6.725 15.2 8.125 16.6ZM12.35 18 6.7 12.35 8.1 10.925 12.35 15.175 21.55 5.975 22.95 7.4ZM12.35 12.35 10.925 10.95 15.875 6 17.3 7.4Z"}))});IconMaterialDoneAllSharpFilled.displayName="AmauiIconMaterialDoneAllSharpFilled";var IconMaterialDoneAllSharpFilled$1 = IconMaterialDoneAllSharpFilled;

  const IconMaterialDoneAllSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllSharpW100",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 17.1 1.95 12.35 2.45 11.85 6.7 16.1 7.6 15.2 8.1 15.7ZM12.35 17.1 7.6 12.35 8.1 11.85 12.35 16.1 21.55 6.9 22.05 7.4ZM11.45 12.35 10.95 11.85 15.9 6.9 16.4 7.4Z"}))});IconMaterialDoneAllSharpW100.displayName="AmauiIconMaterialDoneAllSharpW100";var IconMaterialDoneAllSharpW100$1 = IconMaterialDoneAllSharpW100;

  const IconMaterialDoneAllSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllSharpW100Filled",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 17.1 1.95 12.35 2.45 11.85 6.7 16.1 7.6 15.2 8.1 15.7ZM12.35 17.1 7.6 12.35 8.1 11.85 12.35 16.1 21.55 6.9 22.05 7.4ZM11.45 12.35 10.95 11.85 15.9 6.9 16.4 7.4Z"}))});IconMaterialDoneAllSharpW100Filled.displayName="AmauiIconMaterialDoneAllSharpW100Filled";var IconMaterialDoneAllSharpW100Filled$1 = IconMaterialDoneAllSharpW100Filled;

  const IconMaterialDoneAllTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneAllTwoTone",short_name:"DoneAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 7l-1.41-1.41-6.34 6.34 1.41 1.41L18 7zm4.24-1.41L11.66 16.17 7.48 12l-1.41 1.41L11.66 19l12-12-1.42-1.41zM.41 13.41L6 19l1.41-1.41L1.83 12 .41 13.41z"}))});IconMaterialDoneAllTwoTone.displayName="AmauiIconMaterialDoneAllTwoTone";var IconMaterialDoneAllTwoTone$1 = IconMaterialDoneAllTwoTone;

  const IconMaterialDoneOutlineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineRounded",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 18 20.125 7.4 18.7 6 9.5 15.175 5.275 10.925 3.85 12.35ZM9.525 20Q9.15 20 8.775 19.85Q8.4 19.7 8.1 19.4L2.45 13.75Q2.15 13.45 2.013 13.087Q1.875 12.725 1.875 12.35Q1.875 11.975 2.013 11.6Q2.15 11.225 2.45 10.925L3.85 9.525Q4.15 9.225 4.513 9.075Q4.875 8.925 5.275 8.925Q5.675 8.925 6.038 9.075Q6.4 9.225 6.7 9.525L9.525 12.35L17.275 4.575Q17.55 4.275 17.925 4.137Q18.3 4 18.675 4Q19.05 4 19.425 4.137Q19.8 4.275 20.1 4.55L21.525 5.95Q21.825 6.25 21.975 6.612Q22.125 6.975 22.125 7.375Q22.125 7.775 21.988 8.137Q21.85 8.5 21.55 8.8L10.95 19.4Q10.65 19.7 10.275 19.85Q9.9 20 9.525 20Z"}))});IconMaterialDoneOutlineRounded.displayName="AmauiIconMaterialDoneOutlineRounded";var IconMaterialDoneOutlineRounded$1 = IconMaterialDoneOutlineRounded;

  const IconMaterialDoneOutlineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineRoundedFilled",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 18 20.125 7.4 18.7 6 9.5 15.175 5.275 10.925 3.85 12.35ZM9.525 20Q9.15 20 8.775 19.85Q8.4 19.7 8.1 19.4L2.45 13.75Q2.15 13.45 2.013 13.087Q1.875 12.725 1.875 12.35Q1.875 11.975 2.013 11.6Q2.15 11.225 2.45 10.925L3.85 9.525Q4.15 9.225 4.513 9.075Q4.875 8.925 5.275 8.925Q5.675 8.925 6.038 9.075Q6.4 9.225 6.7 9.525L9.525 12.35L17.275 4.575Q17.55 4.275 17.925 4.137Q18.3 4 18.675 4Q19.05 4 19.425 4.137Q19.8 4.275 20.1 4.55L21.525 5.95Q21.825 6.25 21.975 6.612Q22.125 6.975 22.125 7.375Q22.125 7.775 21.988 8.137Q21.85 8.5 21.55 8.8L10.95 19.4Q10.65 19.7 10.275 19.85Q9.9 20 9.525 20Z"}))});IconMaterialDoneOutlineRoundedFilled.displayName="AmauiIconMaterialDoneOutlineRoundedFilled";var IconMaterialDoneOutlineRoundedFilled$1 = IconMaterialDoneOutlineRoundedFilled;

  const IconMaterialDoneOutlineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineRoundedW100",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 17.075 19.175 7.425 18.675 6.925 9.525 16.075 5.3 11.85 4.8 12.35ZM9.525 17.775Q9.4 17.775 9.262 17.725Q9.125 17.675 9.025 17.575L4.3 12.85Q4.2 12.75 4.15 12.613Q4.1 12.475 4.1 12.35Q4.1 12.225 4.138 12.087Q4.175 11.95 4.3 11.85L4.8 11.35Q4.9 11.25 5.038 11.2Q5.175 11.15 5.3 11.15Q5.425 11.15 5.562 11.2Q5.7 11.25 5.8 11.35L9.525 15.075L18.2 6.4Q18.3 6.3 18.438 6.238Q18.575 6.175 18.7 6.175Q18.825 6.175 18.962 6.225Q19.1 6.275 19.2 6.375L19.7 6.9Q19.8 7 19.85 7.137Q19.9 7.275 19.9 7.4Q19.9 7.525 19.85 7.662Q19.8 7.8 19.7 7.9L10.025 17.575Q9.925 17.675 9.788 17.725Q9.65 17.775 9.525 17.775Z"}))});IconMaterialDoneOutlineRoundedW100.displayName="AmauiIconMaterialDoneOutlineRoundedW100";var IconMaterialDoneOutlineRoundedW100$1 = IconMaterialDoneOutlineRoundedW100;

  const IconMaterialDoneOutlineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineRoundedW100Filled",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 17.075 19.175 7.425 18.675 6.925 9.525 16.075 5.3 11.85 4.8 12.35ZM9.525 17.775Q9.4 17.775 9.262 17.725Q9.125 17.675 9.025 17.575L4.3 12.85Q4.2 12.75 4.15 12.613Q4.1 12.475 4.1 12.35Q4.1 12.225 4.138 12.087Q4.175 11.95 4.3 11.85L4.8 11.35Q4.9 11.25 5.038 11.2Q5.175 11.15 5.3 11.15Q5.425 11.15 5.562 11.2Q5.7 11.25 5.8 11.35L9.525 15.075L18.2 6.4Q18.3 6.3 18.438 6.238Q18.575 6.175 18.7 6.175Q18.825 6.175 18.962 6.225Q19.1 6.275 19.2 6.375L19.7 6.9Q19.8 7 19.85 7.137Q19.9 7.275 19.9 7.4Q19.9 7.525 19.85 7.662Q19.8 7.8 19.7 7.9L10.025 17.575Q9.925 17.675 9.788 17.725Q9.65 17.775 9.525 17.775Z"}))});IconMaterialDoneOutlineRoundedW100Filled.displayName="AmauiIconMaterialDoneOutlineRoundedW100Filled";var IconMaterialDoneOutlineRoundedW100Filled$1 = IconMaterialDoneOutlineRoundedW100Filled;

  const IconMaterialDoneOutlineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineSharp",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 18 20.125 7.4 18.7 6 9.5 15.175 5.275 10.925 3.85 12.35ZM9.525 20.825 1.05 12.35 5.275 8.1 9.525 12.35 18.675 3.175 22.975 7.375Z"}))});IconMaterialDoneOutlineSharp.displayName="AmauiIconMaterialDoneOutlineSharp";var IconMaterialDoneOutlineSharp$1 = IconMaterialDoneOutlineSharp;

  const IconMaterialDoneOutlineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineSharpFilled",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 18 20.125 7.4 18.7 6 9.5 15.175 5.275 10.925 3.85 12.35ZM9.525 20.825 1.05 12.35 5.275 8.1 9.525 12.35 18.675 3.175 22.975 7.375Z"}))});IconMaterialDoneOutlineSharpFilled.displayName="AmauiIconMaterialDoneOutlineSharpFilled";var IconMaterialDoneOutlineSharpFilled$1 = IconMaterialDoneOutlineSharpFilled;

  const IconMaterialDoneOutlineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineSharpW100",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 17.075 19.175 7.425 18.675 6.925 9.525 16.075 5.3 11.85 4.8 12.35ZM9.525 18.075 3.8 12.35 5.3 10.85 9.525 15.075 18.7 5.9 20.2 7.4Z"}))});IconMaterialDoneOutlineSharpW100.displayName="AmauiIconMaterialDoneOutlineSharpW100";var IconMaterialDoneOutlineSharpW100$1 = IconMaterialDoneOutlineSharpW100;

  const IconMaterialDoneOutlineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineSharpW100Filled",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 17.075 19.175 7.425 18.675 6.925 9.525 16.075 5.3 11.85 4.8 12.35ZM9.525 18.075 3.8 12.35 5.3 10.85 9.525 15.075 18.7 5.9 20.2 7.4Z"}))});IconMaterialDoneOutlineSharpW100Filled.displayName="AmauiIconMaterialDoneOutlineSharpW100Filled";var IconMaterialDoneOutlineSharpW100Filled$1 = IconMaterialDoneOutlineSharpW100Filled;

  const IconMaterialDoneOutlineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneOutlineTwoTone",short_name:"DoneOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.77 4.93l1.4 1.4L8.43 19.07l-5.6-5.6 1.4-1.4 4.2 4.2L19.77 4.93m0-2.83L8.43 13.44l-4.2-4.2L0 13.47l8.43 8.43L24 6.33 19.77 2.1z"}))});IconMaterialDoneOutlineTwoTone.displayName="AmauiIconMaterialDoneOutlineTwoTone";var IconMaterialDoneOutlineTwoTone$1 = IconMaterialDoneOutlineTwoTone;

  const IconMaterialDoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneRounded",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 17.575Q9.35 17.575 9.175 17.512Q9 17.45 8.85 17.3L4.55 13Q4.275 12.725 4.287 12.287Q4.3 11.85 4.575 11.575Q4.85 11.3 5.275 11.3Q5.7 11.3 5.975 11.575L9.55 15.15L18.025 6.675Q18.3 6.4 18.738 6.4Q19.175 6.4 19.45 6.675Q19.725 6.95 19.725 7.387Q19.725 7.825 19.45 8.1L10.25 17.3Q10.1 17.45 9.925 17.512Q9.75 17.575 9.55 17.575Z"}))});IconMaterialDoneRounded.displayName="AmauiIconMaterialDoneRounded";var IconMaterialDoneRounded$1 = IconMaterialDoneRounded;

  const IconMaterialDoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneRoundedFilled",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 17.575Q9.35 17.575 9.175 17.512Q9 17.45 8.85 17.3L4.55 13Q4.275 12.725 4.287 12.287Q4.3 11.85 4.575 11.575Q4.85 11.3 5.275 11.3Q5.7 11.3 5.975 11.575L9.55 15.15L18.025 6.675Q18.3 6.4 18.738 6.4Q19.175 6.4 19.45 6.675Q19.725 6.95 19.725 7.387Q19.725 7.825 19.45 8.1L10.25 17.3Q10.1 17.45 9.925 17.512Q9.75 17.575 9.55 17.575Z"}))});IconMaterialDoneRoundedFilled.displayName="AmauiIconMaterialDoneRoundedFilled";var IconMaterialDoneRoundedFilled$1 = IconMaterialDoneRoundedFilled;

  const IconMaterialDoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneRoundedW100",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 16.8Q9.4 16.8 9.275 16.75Q9.15 16.7 9.025 16.575L5.05 12.6Q4.925 12.475 4.925 12.35Q4.925 12.225 5.05 12.1Q5.175 11.975 5.3 11.975Q5.425 11.975 5.55 12.1L9.55 16.1L18.45 7.2Q18.575 7.075 18.7 7.075Q18.825 7.075 18.95 7.2Q19.075 7.325 19.075 7.45Q19.075 7.575 18.95 7.7L10.075 16.575Q9.95 16.7 9.825 16.75Q9.7 16.8 9.55 16.8Z"}))});IconMaterialDoneRoundedW100.displayName="AmauiIconMaterialDoneRoundedW100";var IconMaterialDoneRoundedW100$1 = IconMaterialDoneRoundedW100;

  const IconMaterialDoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneRoundedW100Filled",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 16.8Q9.4 16.8 9.275 16.75Q9.15 16.7 9.025 16.575L5.05 12.6Q4.925 12.475 4.925 12.35Q4.925 12.225 5.05 12.1Q5.175 11.975 5.3 11.975Q5.425 11.975 5.55 12.1L9.55 16.1L18.45 7.2Q18.575 7.075 18.7 7.075Q18.825 7.075 18.95 7.2Q19.075 7.325 19.075 7.45Q19.075 7.575 18.95 7.7L10.075 16.575Q9.95 16.7 9.825 16.75Q9.7 16.8 9.55 16.8Z"}))});IconMaterialDoneRoundedW100Filled.displayName="AmauiIconMaterialDoneRoundedW100Filled";var IconMaterialDoneRoundedW100Filled$1 = IconMaterialDoneRoundedW100Filled;

  const IconMaterialDoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneSharp",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 18 3.85 12.3 5.275 10.875 9.55 15.15 18.725 5.975 20.15 7.4Z"}))});IconMaterialDoneSharp.displayName="AmauiIconMaterialDoneSharp";var IconMaterialDoneSharp$1 = IconMaterialDoneSharp;

  const IconMaterialDoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneSharpFilled",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 18 3.85 12.3 5.275 10.875 9.55 15.15 18.725 5.975 20.15 7.4Z"}))});IconMaterialDoneSharpFilled.displayName="AmauiIconMaterialDoneSharpFilled";var IconMaterialDoneSharpFilled$1 = IconMaterialDoneSharpFilled;

  const IconMaterialDoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneSharpW100",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 17.1 4.8 12.35 5.3 11.85 9.55 16.1 18.7 6.95 19.2 7.45Z"}))});IconMaterialDoneSharpW100.displayName="AmauiIconMaterialDoneSharpW100";var IconMaterialDoneSharpW100$1 = IconMaterialDoneSharpW100;

  const IconMaterialDoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneSharpW100Filled",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 17.1 4.8 12.35 5.3 11.85 9.55 16.1 18.7 6.95 19.2 7.45Z"}))});IconMaterialDoneSharpW100Filled.displayName="AmauiIconMaterialDoneSharpW100Filled";var IconMaterialDoneSharpW100Filled$1 = IconMaterialDoneSharpW100Filled;

  const IconMaterialDoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoneTwoTone",short_name:"Done"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.2L4.8 12l-1.4 1.4L9 19 21 7l-1.4-1.4L9 16.2z"}))});IconMaterialDoneTwoTone.displayName="AmauiIconMaterialDoneTwoTone";var IconMaterialDoneTwoTone$1 = IconMaterialDoneTwoTone;

  const IconMaterialDonutLargeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeRounded",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.975 11Q18.625 8.65 17 7Q15.375 5.35 13.025 5.05V2.05Q16.6 2.4 19.113 4.912Q21.625 7.425 21.975 11ZM13.025 21.95V18.95Q15.375 18.65 17 17Q18.625 15.35 18.975 13H21.975Q21.625 16.575 19.113 19.087Q16.6 21.6 13.025 21.95ZM11.025 21.95Q7.175 21.575 4.6 18.725Q2.025 15.875 2.025 12Q2.025 8.125 4.6 5.275Q7.175 2.425 11.025 2.05V5.05Q8.425 5.4 6.725 7.375Q5.025 9.35 5.025 12Q5.025 14.65 6.725 16.625Q8.425 18.6 11.025 18.95Z"}))});IconMaterialDonutLargeRounded.displayName="AmauiIconMaterialDonutLargeRounded";var IconMaterialDonutLargeRounded$1 = IconMaterialDonutLargeRounded;

  const IconMaterialDonutLargeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeRoundedFilled",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.975 11Q18.625 8.65 17 7Q15.375 5.35 13.025 5.05V2.05Q16.6 2.4 19.113 4.912Q21.625 7.425 21.975 11ZM13.025 21.95V18.95Q15.375 18.65 17 17Q18.625 15.35 18.975 13H21.975Q21.625 16.575 19.113 19.087Q16.6 21.6 13.025 21.95ZM11.025 21.95Q7.175 21.575 4.6 18.725Q2.025 15.875 2.025 12Q2.025 8.125 4.6 5.275Q7.175 2.425 11.025 2.05V5.05Q8.425 5.4 6.725 7.375Q5.025 9.35 5.025 12Q5.025 14.65 6.725 16.625Q8.425 18.6 11.025 18.95Z"}))});IconMaterialDonutLargeRoundedFilled.displayName="AmauiIconMaterialDonutLargeRoundedFilled";var IconMaterialDonutLargeRoundedFilled$1 = IconMaterialDonutLargeRoundedFilled;

  const IconMaterialDonutLargeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeRoundedW100",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 11Q19.6 8.275 17.675 6.337Q15.75 4.4 13.025 4.05V3.35Q16.1 3.625 18.25 5.775Q20.4 7.925 20.675 11ZM13.025 20.65V19.95Q15.75 19.6 17.65 17.663Q19.55 15.725 19.975 13H20.675Q20.375 16.05 18.225 18.212Q16.075 20.375 13.025 20.65ZM11.025 20.65Q7.7 20.3 5.513 17.825Q3.325 15.35 3.325 12Q3.325 8.65 5.513 6.2Q7.7 3.75 11.025 3.35V4.05Q8 4.475 6.013 6.725Q4.025 8.975 4.025 12Q4.025 15.025 6.013 17.275Q8 19.525 11.025 19.95Z"}))});IconMaterialDonutLargeRoundedW100.displayName="AmauiIconMaterialDonutLargeRoundedW100";var IconMaterialDonutLargeRoundedW100$1 = IconMaterialDonutLargeRoundedW100;

  const IconMaterialDonutLargeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeRoundedW100Filled",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 11Q19.6 8.275 17.675 6.337Q15.75 4.4 13.025 4.05V3.35Q16.1 3.625 18.25 5.775Q20.4 7.925 20.675 11ZM13.025 20.65V19.95Q15.75 19.6 17.65 17.663Q19.55 15.725 19.975 13H20.675Q20.375 16.05 18.225 18.212Q16.075 20.375 13.025 20.65ZM11.025 20.65Q7.7 20.3 5.513 17.825Q3.325 15.35 3.325 12Q3.325 8.65 5.513 6.2Q7.7 3.75 11.025 3.35V4.05Q8 4.475 6.013 6.725Q4.025 8.975 4.025 12Q4.025 15.025 6.013 17.275Q8 19.525 11.025 19.95Z"}))});IconMaterialDonutLargeRoundedW100Filled.displayName="AmauiIconMaterialDonutLargeRoundedW100Filled";var IconMaterialDonutLargeRoundedW100Filled$1 = IconMaterialDonutLargeRoundedW100Filled;

  const IconMaterialDonutLargeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeSharp",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.975 11Q18.625 8.65 17 7Q15.375 5.35 13.025 5.05V2.05Q16.6 2.4 19.113 4.912Q21.625 7.425 21.975 11ZM13.025 21.95V18.95Q15.375 18.65 17 17Q18.625 15.35 18.975 13H21.975Q21.625 16.575 19.113 19.087Q16.6 21.6 13.025 21.95ZM11.025 21.95Q7.175 21.575 4.6 18.725Q2.025 15.875 2.025 12Q2.025 8.125 4.6 5.275Q7.175 2.425 11.025 2.05V5.05Q8.425 5.4 6.725 7.375Q5.025 9.35 5.025 12Q5.025 14.65 6.725 16.625Q8.425 18.6 11.025 18.95Z"}))});IconMaterialDonutLargeSharp.displayName="AmauiIconMaterialDonutLargeSharp";var IconMaterialDonutLargeSharp$1 = IconMaterialDonutLargeSharp;

  const IconMaterialDonutLargeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeSharpFilled",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.975 11Q18.625 8.65 17 7Q15.375 5.35 13.025 5.05V2.05Q16.6 2.4 19.113 4.912Q21.625 7.425 21.975 11ZM13.025 21.95V18.95Q15.375 18.65 17 17Q18.625 15.35 18.975 13H21.975Q21.625 16.575 19.113 19.087Q16.6 21.6 13.025 21.95ZM11.025 21.95Q7.175 21.575 4.6 18.725Q2.025 15.875 2.025 12Q2.025 8.125 4.6 5.275Q7.175 2.425 11.025 2.05V5.05Q8.425 5.4 6.725 7.375Q5.025 9.35 5.025 12Q5.025 14.65 6.725 16.625Q8.425 18.6 11.025 18.95Z"}))});IconMaterialDonutLargeSharpFilled.displayName="AmauiIconMaterialDonutLargeSharpFilled";var IconMaterialDonutLargeSharpFilled$1 = IconMaterialDonutLargeSharpFilled;

  const IconMaterialDonutLargeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeSharpW100",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 11Q19.6 8.275 17.675 6.337Q15.75 4.4 13.025 4.05V3.35Q16.1 3.625 18.25 5.775Q20.4 7.925 20.675 11ZM13.025 20.65V19.95Q15.75 19.6 17.65 17.663Q19.55 15.725 19.975 13H20.675Q20.375 16.05 18.225 18.212Q16.075 20.375 13.025 20.65ZM11.025 20.65Q7.7 20.3 5.513 17.825Q3.325 15.35 3.325 12Q3.325 8.65 5.513 6.2Q7.7 3.75 11.025 3.35V4.05Q8 4.475 6.013 6.725Q4.025 8.975 4.025 12Q4.025 15.025 6.013 17.275Q8 19.525 11.025 19.95Z"}))});IconMaterialDonutLargeSharpW100.displayName="AmauiIconMaterialDonutLargeSharpW100";var IconMaterialDonutLargeSharpW100$1 = IconMaterialDonutLargeSharpW100;

  const IconMaterialDonutLargeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeSharpW100Filled",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 11Q19.6 8.275 17.675 6.337Q15.75 4.4 13.025 4.05V3.35Q16.1 3.625 18.25 5.775Q20.4 7.925 20.675 11ZM13.025 20.65V19.95Q15.75 19.6 17.65 17.663Q19.55 15.725 19.975 13H20.675Q20.375 16.05 18.225 18.212Q16.075 20.375 13.025 20.65ZM11.025 20.65Q7.7 20.3 5.513 17.825Q3.325 15.35 3.325 12Q3.325 8.65 5.513 6.2Q7.7 3.75 11.025 3.35V4.05Q8 4.475 6.013 6.725Q4.025 8.975 4.025 12Q4.025 15.025 6.013 17.275Q8 19.525 11.025 19.95Z"}))});IconMaterialDonutLargeSharpW100Filled.displayName="AmauiIconMaterialDonutLargeSharpW100Filled";var IconMaterialDonutLargeSharpW100Filled$1 = IconMaterialDonutLargeSharpW100Filled;

  const IconMaterialDonutLargeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutLargeTwoTone",short_name:"DonutLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 5.08c3.06.44 5.48 2.86 5.92 5.92h3.03c-.47-4.72-4.23-8.48-8.95-8.95v3.03zM18.92 13c-.44 3.06-2.86 5.48-5.92 5.92v3.03c4.72-.47 8.48-4.23 8.95-8.95h-3.03zM11 18.92c-3.39-.49-6-3.4-6-6.92s2.61-6.43 6-6.92V2.05c-5.05.5-9 4.76-9 9.95 0 5.19 3.95 9.45 9 9.95v-3.03z"}))});IconMaterialDonutLargeTwoTone.displayName="AmauiIconMaterialDonutLargeTwoTone";var IconMaterialDonutLargeTwoTone$1 = IconMaterialDonutLargeTwoTone;

  const IconMaterialDonutSmallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallRounded",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.025 2.05Q16.6 2.4 19.113 4.912Q21.625 7.425 21.975 11H14.825Q14.6 10.35 14.138 9.863Q13.675 9.375 13.025 9.15ZM15.025 4.6V8Q15.3 8.225 15.55 8.475Q15.8 8.725 16.025 9H19.425Q18.825 7.5 17.675 6.35Q16.525 5.2 15.025 4.6ZM11.025 2.05V9.15Q10.125 9.475 9.575 10.262Q9.025 11.05 9.025 12Q9.025 12.95 9.575 13.712Q10.125 14.475 11.025 14.8V21.95Q7.175 21.575 4.6 18.725Q2.025 15.875 2.025 12Q2.025 8.125 4.6 5.275Q7.175 2.425 11.025 2.05ZM9.025 4.6Q6.75 5.475 5.388 7.5Q4.025 9.525 4.025 12Q4.025 14.475 5.388 16.5Q6.75 18.525 9.025 19.45V16Q8.075 15.275 7.55 14.238Q7.025 13.2 7.025 12Q7.025 10.8 7.55 9.762Q8.075 8.725 9.025 8ZM14.825 13H21.975Q21.625 16.575 19.113 19.087Q16.6 21.6 13.025 21.95V14.8Q13.675 14.575 14.138 14.112Q14.6 13.65 14.825 13ZM16.025 15Q15.825 15.275 15.562 15.525Q15.3 15.775 15.025 16V19.4Q16.525 18.8 17.675 17.65Q18.825 16.5 19.425 15ZM7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025ZM16.025 9Q16.025 9 16.025 9Q16.025 9 16.025 9Q16.025 9 16.025 9Q16.025 9 16.025 9ZM16.025 15Q16.025 15 16.025 15Q16.025 15 16.025 15Q16.025 15 16.025 15Q16.025 15 16.025 15Z"}))});IconMaterialDonutSmallRounded.displayName="AmauiIconMaterialDonutSmallRounded";var IconMaterialDonutSmallRounded$1 = IconMaterialDonutSmallRounded;

  const IconMaterialDonutSmallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallRoundedFilled",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.825 11Q14.6 10.35 14.138 9.863Q13.675 9.375 13.025 9.15V2.05Q16.6 2.4 19.113 4.912Q21.625 7.425 21.975 11ZM11.025 21.95Q7.175 21.575 4.6 18.725Q2.025 15.875 2.025 12Q2.025 8.125 4.6 5.275Q7.175 2.425 11.025 2.05V9.15Q10.125 9.475 9.575 10.262Q9.025 11.05 9.025 12Q9.025 12.95 9.575 13.712Q10.125 14.475 11.025 14.8ZM13.025 21.95V14.8Q13.675 14.575 14.138 14.112Q14.6 13.65 14.825 13H21.975Q21.625 16.575 19.113 19.087Q16.6 21.6 13.025 21.95Z"}))});IconMaterialDonutSmallRoundedFilled.displayName="AmauiIconMaterialDonutSmallRoundedFilled";var IconMaterialDonutSmallRoundedFilled$1 = IconMaterialDonutSmallRoundedFilled;

  const IconMaterialDonutSmallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallRoundedW100",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.875 3.35Q16 3.65 18.188 5.812Q20.375 7.975 20.675 11.1H14.475Q14.25 10.55 13.838 10.15Q13.425 9.75 12.875 9.55ZM13.575 4.15V9.05Q14 9.3 14.35 9.637Q14.7 9.975 14.925 10.4H19.875Q19.375 8.025 17.663 6.312Q15.95 4.6 13.575 4.15ZM11.175 3.35V9.55Q10.375 9.825 9.9 10.5Q9.425 11.175 9.425 12Q9.425 12.825 9.913 13.475Q10.4 14.125 11.175 14.4V20.65Q7.825 20.3 5.575 17.837Q3.325 15.375 3.325 12Q3.325 8.625 5.575 6.137Q7.825 3.65 11.175 3.35ZM10.475 4.15Q7.65 4.675 5.838 6.9Q4.025 9.125 4.025 12Q4.025 14.875 5.838 17.1Q7.65 19.325 10.475 19.85V14.85Q9.725 14.35 9.225 13.613Q8.725 12.875 8.725 11.975Q8.725 11.1 9.213 10.35Q9.7 9.6 10.475 9.1ZM14.475 12.85H20.675Q20.375 15.975 18.188 18.163Q16 20.35 12.875 20.65V14.4Q13.45 14.2 13.85 13.8Q14.25 13.4 14.475 12.85ZM14.925 13.55Q14.65 13.95 14.325 14.287Q14 14.625 13.575 14.85V19.85Q15.975 19.375 17.675 17.663Q19.375 15.95 19.875 13.55ZM8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12ZM14.925 10.4Q14.925 10.4 14.925 10.4Q14.925 10.4 14.925 10.4Q14.925 10.4 14.925 10.4Q14.925 10.4 14.925 10.4ZM14.925 13.55Q14.925 13.55 14.925 13.55Q14.925 13.55 14.925 13.55Q14.925 13.55 14.925 13.55Q14.925 13.55 14.925 13.55Z"}))});IconMaterialDonutSmallRoundedW100.displayName="AmauiIconMaterialDonutSmallRoundedW100";var IconMaterialDonutSmallRoundedW100$1 = IconMaterialDonutSmallRoundedW100;

  const IconMaterialDonutSmallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallRoundedW100Filled",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.475 11.1Q14.25 10.55 13.838 10.15Q13.425 9.75 12.875 9.55V3.35Q16 3.65 18.188 5.812Q20.375 7.975 20.675 11.1ZM11.175 20.65Q7.825 20.3 5.575 17.837Q3.325 15.375 3.325 12Q3.325 8.625 5.575 6.137Q7.825 3.65 11.175 3.35V9.55Q10.375 9.825 9.9 10.5Q9.425 11.175 9.425 12Q9.425 12.825 9.913 13.475Q10.4 14.125 11.175 14.4ZM12.875 20.65V14.4Q13.45 14.2 13.85 13.8Q14.25 13.4 14.475 12.85H20.675Q20.375 15.975 18.188 18.163Q16 20.35 12.875 20.65Z"}))});IconMaterialDonutSmallRoundedW100Filled.displayName="AmauiIconMaterialDonutSmallRoundedW100Filled";var IconMaterialDonutSmallRoundedW100Filled$1 = IconMaterialDonutSmallRoundedW100Filled;

  const IconMaterialDonutSmallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallSharp",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.025 2.05Q16.6 2.4 19.113 4.912Q21.625 7.425 21.975 11H14.825Q14.6 10.35 14.138 9.863Q13.675 9.375 13.025 9.15ZM15.025 4.6V8Q15.3 8.225 15.55 8.475Q15.8 8.725 16.025 9H19.425Q18.825 7.5 17.675 6.35Q16.525 5.2 15.025 4.6ZM11.025 2.05V9.15Q10.125 9.475 9.575 10.262Q9.025 11.05 9.025 12Q9.025 12.95 9.575 13.712Q10.125 14.475 11.025 14.8V21.95Q7.175 21.575 4.6 18.725Q2.025 15.875 2.025 12Q2.025 8.125 4.6 5.275Q7.175 2.425 11.025 2.05ZM9.025 4.6Q6.75 5.475 5.388 7.5Q4.025 9.525 4.025 12Q4.025 14.475 5.388 16.5Q6.75 18.525 9.025 19.45V16Q8.075 15.275 7.55 14.238Q7.025 13.2 7.025 12Q7.025 10.8 7.55 9.762Q8.075 8.725 9.025 8ZM14.825 13H21.975Q21.625 16.575 19.113 19.087Q16.6 21.6 13.025 21.95V14.8Q13.675 14.575 14.138 14.112Q14.6 13.65 14.825 13ZM16.025 15Q15.825 15.275 15.562 15.525Q15.3 15.775 15.025 16V19.4Q16.525 18.8 17.675 17.65Q18.825 16.5 19.425 15ZM7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025Q7.025 12.025 7.025 12.025ZM16.025 9Q16.025 9 16.025 9Q16.025 9 16.025 9Q16.025 9 16.025 9Q16.025 9 16.025 9ZM16.025 15Q16.025 15 16.025 15Q16.025 15 16.025 15Q16.025 15 16.025 15Q16.025 15 16.025 15Z"}))});IconMaterialDonutSmallSharp.displayName="AmauiIconMaterialDonutSmallSharp";var IconMaterialDonutSmallSharp$1 = IconMaterialDonutSmallSharp;

  const IconMaterialDonutSmallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallSharpFilled",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.825 11Q14.6 10.35 14.138 9.863Q13.675 9.375 13.025 9.15V2.05Q16.6 2.4 19.113 4.912Q21.625 7.425 21.975 11ZM11.025 21.95Q7.175 21.575 4.6 18.725Q2.025 15.875 2.025 12Q2.025 8.125 4.6 5.275Q7.175 2.425 11.025 2.05V9.15Q10.125 9.475 9.575 10.262Q9.025 11.05 9.025 12Q9.025 12.95 9.575 13.712Q10.125 14.475 11.025 14.8ZM13.025 21.95V14.8Q13.675 14.575 14.138 14.112Q14.6 13.65 14.825 13H21.975Q21.625 16.575 19.113 19.087Q16.6 21.6 13.025 21.95Z"}))});IconMaterialDonutSmallSharpFilled.displayName="AmauiIconMaterialDonutSmallSharpFilled";var IconMaterialDonutSmallSharpFilled$1 = IconMaterialDonutSmallSharpFilled;

  const IconMaterialDonutSmallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallSharpW100",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.875 3.35Q16 3.65 18.188 5.812Q20.375 7.975 20.675 11.1H14.475Q14.25 10.55 13.838 10.15Q13.425 9.75 12.875 9.55ZM13.575 4.15V9.05Q14 9.3 14.35 9.637Q14.7 9.975 14.925 10.4H19.875Q19.375 8.025 17.663 6.312Q15.95 4.6 13.575 4.15ZM11.175 3.35V9.55Q10.375 9.825 9.9 10.5Q9.425 11.175 9.425 12Q9.425 12.825 9.913 13.475Q10.4 14.125 11.175 14.4V20.65Q7.825 20.3 5.575 17.837Q3.325 15.375 3.325 12Q3.325 8.625 5.575 6.137Q7.825 3.65 11.175 3.35ZM10.475 4.15Q7.65 4.675 5.838 6.9Q4.025 9.125 4.025 12Q4.025 14.875 5.838 17.1Q7.65 19.325 10.475 19.85V14.85Q9.725 14.35 9.225 13.613Q8.725 12.875 8.725 11.975Q8.725 11.1 9.213 10.35Q9.7 9.6 10.475 9.1ZM14.475 12.85H20.675Q20.375 15.975 18.188 18.163Q16 20.35 12.875 20.65V14.4Q13.45 14.2 13.85 13.8Q14.25 13.4 14.475 12.85ZM14.925 13.55Q14.65 13.95 14.325 14.287Q14 14.625 13.575 14.85V19.85Q15.975 19.375 17.675 17.663Q19.375 15.95 19.875 13.55ZM8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12Q8.725 12 8.725 12ZM14.925 10.4Q14.925 10.4 14.925 10.4Q14.925 10.4 14.925 10.4Q14.925 10.4 14.925 10.4Q14.925 10.4 14.925 10.4ZM14.925 13.55Q14.925 13.55 14.925 13.55Q14.925 13.55 14.925 13.55Q14.925 13.55 14.925 13.55Q14.925 13.55 14.925 13.55Z"}))});IconMaterialDonutSmallSharpW100.displayName="AmauiIconMaterialDonutSmallSharpW100";var IconMaterialDonutSmallSharpW100$1 = IconMaterialDonutSmallSharpW100;

  const IconMaterialDonutSmallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallSharpW100Filled",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.475 11.1Q14.25 10.55 13.838 10.15Q13.425 9.75 12.875 9.55V3.35Q16 3.65 18.188 5.812Q20.375 7.975 20.675 11.1ZM11.175 20.65Q7.825 20.3 5.575 17.837Q3.325 15.375 3.325 12Q3.325 8.625 5.575 6.137Q7.825 3.65 11.175 3.35V9.55Q10.375 9.825 9.9 10.5Q9.425 11.175 9.425 12Q9.425 12.825 9.913 13.475Q10.4 14.125 11.175 14.4ZM12.875 20.65V14.4Q13.45 14.2 13.85 13.8Q14.25 13.4 14.475 12.85H20.675Q20.375 15.975 18.188 18.163Q16 20.35 12.875 20.65Z"}))});IconMaterialDonutSmallSharpW100Filled.displayName="AmauiIconMaterialDonutSmallSharpW100Filled";var IconMaterialDonutSmallSharpW100Filled$1 = IconMaterialDonutSmallSharpW100Filled;

  const IconMaterialDonutSmallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DonutSmallTwoTone",short_name:"DonutSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.99 9h3.43C18.6 7 17 5.4 15 4.58v3.43c.37.28.71.62.99.99zM4 12c0 3.35 2.04 6.24 5 7.42v-3.44c-1.23-.93-2-2.4-2-3.99C7 10.4 7.77 8.93 9 8V4.58C6.04 5.76 4 8.65 4 12zm11 3.99v3.43c2-.82 3.6-2.42 4.42-4.42h-3.43c-.28.37-.62.71-.99.99z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.82 11h7.13c-.47-4.72-4.23-8.48-8.95-8.95v7.13c.85.31 1.51.97 1.82 1.82zM15 4.58C17 5.4 18.6 7 19.42 9h-3.43c-.28-.37-.62-.71-.99-.99V4.58zM2 12c0 5.19 3.95 9.45 9 9.95v-7.13C9.84 14.4 9 13.3 9 12c0-1.3.84-2.4 2-2.82V2.05c-5.05.5-9 4.76-9 9.95zm7-7.42v3.44c-1.23.92-2 2.39-2 3.98 0 1.59.77 3.06 2 3.99v3.44C6.04 18.24 4 15.35 4 12c0-3.35 2.04-6.24 5-7.42zm4 10.24v7.13c4.72-.47 8.48-4.23 8.95-8.95h-7.13c-.31.85-.97 1.51-1.82 1.82zm2 1.17c.37-.28.71-.61.99-.99h3.43C18.6 17 17 18.6 15 19.42v-3.43z"}))});IconMaterialDonutSmallTwoTone.displayName="AmauiIconMaterialDonutSmallTwoTone";var IconMaterialDonutSmallTwoTone$1 = IconMaterialDonutSmallTwoTone;

  const IconMaterialDoorBackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackRounded",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V5Q5 4.175 5.588 3.587Q6.175 3 7 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM7 19H17V5Q17 5 17 5Q17 5 17 5H7Q7 5 7 5Q7 5 7 5ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13ZM7 5Q7 5 7 5Q7 5 7 5V19V5Q7 5 7 5Q7 5 7 5Z"}))});IconMaterialDoorBackRounded.displayName="AmauiIconMaterialDoorBackRounded";var IconMaterialDoorBackRounded$1 = IconMaterialDoorBackRounded;

  const IconMaterialDoorBackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackRoundedFilled",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V5Q5 4.175 5.588 3.587Q6.175 3 7 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13Z"}))});IconMaterialDoorBackRoundedFilled.displayName="AmauiIconMaterialDoorBackRoundedFilled";var IconMaterialDoorBackRoundedFilled$1 = IconMaterialDoorBackRoundedFilled;

  const IconMaterialDoorBackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackRoundedW100",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35Q4.3 19.2 4.4 19.1Q4.5 19 4.65 19H6.3V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H16.2Q16.85 4.3 17.275 4.725Q17.7 5.15 17.7 5.8V19H19.35Q19.5 19 19.6 19.1Q19.7 19.2 19.7 19.35Q19.7 19.5 19.6 19.6Q19.5 19.7 19.35 19.7ZM7 19H17V5.8Q17 5.45 16.775 5.225Q16.55 5 16.2 5H7.8Q7.45 5 7.225 5.225Q7 5.45 7 5.8ZM9.7 12.7Q9.975 12.7 10.188 12.487Q10.4 12.275 10.4 12Q10.4 11.725 10.188 11.512Q9.975 11.3 9.7 11.3Q9.425 11.3 9.213 11.512Q9 11.725 9 12Q9 12.275 9.213 12.487Q9.425 12.7 9.7 12.7ZM7 5Q7 5 7 5.225Q7 5.45 7 5.8V19V5.8Q7 5.45 7 5.225Q7 5 7 5Z"}))});IconMaterialDoorBackRoundedW100.displayName="AmauiIconMaterialDoorBackRoundedW100";var IconMaterialDoorBackRoundedW100$1 = IconMaterialDoorBackRoundedW100;

  const IconMaterialDoorBackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackRoundedW100Filled",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35Q4.3 19.2 4.4 19.1Q4.5 19 4.65 19H6.3V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H16.2Q16.85 4.3 17.275 4.725Q17.7 5.15 17.7 5.8V19H19.35Q19.5 19 19.6 19.1Q19.7 19.2 19.7 19.35Q19.7 19.5 19.6 19.6Q19.5 19.7 19.35 19.7ZM9.7 12.7Q9.975 12.7 10.188 12.487Q10.4 12.275 10.4 12Q10.4 11.725 10.188 11.512Q9.975 11.3 9.7 11.3Q9.425 11.3 9.213 11.512Q9 11.725 9 12Q9 12.275 9.213 12.487Q9.425 12.7 9.7 12.7Z"}))});IconMaterialDoorBackRoundedW100Filled.displayName="AmauiIconMaterialDoorBackRoundedW100Filled";var IconMaterialDoorBackRoundedW100Filled$1 = IconMaterialDoorBackRoundedW100Filled;

  const IconMaterialDoorBackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackSharp",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V3H19V19H21V21ZM7 19H17V5H7ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13ZM7 5V19Z"}))});IconMaterialDoorBackSharp.displayName="AmauiIconMaterialDoorBackSharp";var IconMaterialDoorBackSharp$1 = IconMaterialDoorBackSharp;

  const IconMaterialDoorBackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackSharpFilled",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V3H19V19H21V21ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13Z"}))});IconMaterialDoorBackSharpFilled.displayName="AmauiIconMaterialDoorBackSharpFilled";var IconMaterialDoorBackSharpFilled$1 = IconMaterialDoorBackSharpFilled;

  const IconMaterialDoorBackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackSharpW100",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V19H6.3V4.3H17.7V19H19.7V19.7ZM7 19H17V5H7ZM9.7 12.7Q9.975 12.7 10.188 12.487Q10.4 12.275 10.4 12Q10.4 11.725 10.188 11.512Q9.975 11.3 9.7 11.3Q9.425 11.3 9.213 11.512Q9 11.725 9 12Q9 12.275 9.213 12.487Q9.425 12.7 9.7 12.7ZM7 5V19Z"}))});IconMaterialDoorBackSharpW100.displayName="AmauiIconMaterialDoorBackSharpW100";var IconMaterialDoorBackSharpW100$1 = IconMaterialDoorBackSharpW100;

  const IconMaterialDoorBackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackSharpW100Filled",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V19H6.3V4.3H17.7V19H19.7V19.7ZM9.7 12.7Q9.975 12.7 10.188 12.487Q10.4 12.275 10.4 12Q10.4 11.725 10.188 11.512Q9.975 11.3 9.7 11.3Q9.425 11.3 9.213 11.512Q9 11.725 9 12Q9 12.275 9.213 12.487Q9.425 12.7 9.7 12.7Z"}))});IconMaterialDoorBackSharpW100Filled.displayName="AmauiIconMaterialDoorBackSharpW100Filled";var IconMaterialDoorBackSharpW100Filled$1 = IconMaterialDoorBackSharpW100Filled;

  const IconMaterialDoorBackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorBackTwoTone",short_name:"DoorBack"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,19h10V5H7V19z M9,11h2v2H9V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19V5c0-1.1-0.9-2-2-2H7C5.9,3,5,3.9,5,5v14H3v2h18v-2H19z M17,19H7V5h10V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"9",y:"11"}))))});IconMaterialDoorBackTwoTone.displayName="AmauiIconMaterialDoorBackTwoTone";var IconMaterialDoorBackTwoTone$1 = IconMaterialDoorBackTwoTone;

  const IconMaterialDoorFrontRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontRounded",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V5Q5 4.175 5.588 3.587Q6.175 3 7 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM17 19V5Q17 5 17 5Q17 5 17 5H7Q7 5 7 5Q7 5 7 5V19ZM14 13Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11Q13.575 11 13.288 11.287Q13 11.575 13 12Q13 12.425 13.288 12.712Q13.575 13 14 13ZM7 5Q7 5 7 5Q7 5 7 5V19V5Q7 5 7 5Q7 5 7 5Z"}))});IconMaterialDoorFrontRounded.displayName="AmauiIconMaterialDoorFrontRounded";var IconMaterialDoorFrontRounded$1 = IconMaterialDoorFrontRounded;

  const IconMaterialDoorFrontRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontRoundedFilled",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V5Q5 4.175 5.588 3.587Q6.175 3 7 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM14 13Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11Q13.575 11 13.288 11.287Q13 11.575 13 12Q13 12.425 13.288 12.712Q13.575 13 14 13Z"}))});IconMaterialDoorFrontRoundedFilled.displayName="AmauiIconMaterialDoorFrontRoundedFilled";var IconMaterialDoorFrontRoundedFilled$1 = IconMaterialDoorFrontRoundedFilled;

  const IconMaterialDoorFrontRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontRoundedW100",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35Q4.3 19.2 4.4 19.1Q4.5 19 4.65 19H6.3V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H16.2Q16.85 4.3 17.275 4.725Q17.7 5.15 17.7 5.8V19H19.35Q19.5 19 19.6 19.1Q19.7 19.2 19.7 19.35Q19.7 19.5 19.6 19.6Q19.5 19.7 19.35 19.7ZM17 19V5.8Q17 5.45 16.775 5.225Q16.55 5 16.2 5H7Q7 5 7 5.225Q7 5.45 7 5.8V19ZM14.3 12.7Q14.575 12.7 14.788 12.487Q15 12.275 15 12Q15 11.725 14.788 11.512Q14.575 11.3 14.3 11.3Q14.025 11.3 13.812 11.512Q13.6 11.725 13.6 12Q13.6 12.275 13.812 12.487Q14.025 12.7 14.3 12.7ZM7 5Q7 5 7 5.225Q7 5.45 7 5.8V19V5.8Q7 5.45 7 5.225Q7 5 7 5Z"}))});IconMaterialDoorFrontRoundedW100.displayName="AmauiIconMaterialDoorFrontRoundedW100";var IconMaterialDoorFrontRoundedW100$1 = IconMaterialDoorFrontRoundedW100;

  const IconMaterialDoorFrontRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontRoundedW100Filled",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35Q4.3 19.2 4.4 19.1Q4.5 19 4.65 19H6.3V5.8Q6.3 5.15 6.725 4.725Q7.15 4.3 7.8 4.3H16.2Q16.85 4.3 17.275 4.725Q17.7 5.15 17.7 5.8V19H19.35Q19.5 19 19.6 19.1Q19.7 19.2 19.7 19.35Q19.7 19.5 19.6 19.6Q19.5 19.7 19.35 19.7ZM14.3 12.7Q14.575 12.7 14.788 12.487Q15 12.275 15 12Q15 11.725 14.788 11.512Q14.575 11.3 14.3 11.3Q14.025 11.3 13.812 11.512Q13.6 11.725 13.6 12Q13.6 12.275 13.812 12.487Q14.025 12.7 14.3 12.7Z"}))});IconMaterialDoorFrontRoundedW100Filled.displayName="AmauiIconMaterialDoorFrontRoundedW100Filled";var IconMaterialDoorFrontRoundedW100Filled$1 = IconMaterialDoorFrontRoundedW100Filled;

  const IconMaterialDoorFrontSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontSharp",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V3H19V19H21V21ZM17 19V5H7V19ZM14 13Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11Q13.575 11 13.288 11.287Q13 11.575 13 12Q13 12.425 13.288 12.712Q13.575 13 14 13ZM7 5V19Z"}))});IconMaterialDoorFrontSharp.displayName="AmauiIconMaterialDoorFrontSharp";var IconMaterialDoorFrontSharp$1 = IconMaterialDoorFrontSharp;

  const IconMaterialDoorFrontSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontSharpFilled",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V3H19V19H21V21ZM14 13Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11Q13.575 11 13.288 11.287Q13 11.575 13 12Q13 12.425 13.288 12.712Q13.575 13 14 13Z"}))});IconMaterialDoorFrontSharpFilled.displayName="AmauiIconMaterialDoorFrontSharpFilled";var IconMaterialDoorFrontSharpFilled$1 = IconMaterialDoorFrontSharpFilled;

  const IconMaterialDoorFrontSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontSharpW100",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V19H6.3V4.3H17.7V19H19.7V19.7ZM17 19V5H7V19ZM14.3 12.7Q14.575 12.7 14.788 12.487Q15 12.275 15 12Q15 11.725 14.788 11.512Q14.575 11.3 14.3 11.3Q14.025 11.3 13.812 11.512Q13.6 11.725 13.6 12Q13.6 12.275 13.812 12.487Q14.025 12.7 14.3 12.7ZM7 5V19Z"}))});IconMaterialDoorFrontSharpW100.displayName="AmauiIconMaterialDoorFrontSharpW100";var IconMaterialDoorFrontSharpW100$1 = IconMaterialDoorFrontSharpW100;

  const IconMaterialDoorFrontSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontSharpW100Filled",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V19H6.3V4.3H17.7V19H19.7V19.7ZM14.3 12.7Q14.575 12.7 14.788 12.487Q15 12.275 15 12Q15 11.725 14.788 11.512Q14.575 11.3 14.3 11.3Q14.025 11.3 13.812 11.512Q13.6 11.725 13.6 12Q13.6 12.275 13.812 12.487Q14.025 12.7 14.3 12.7Z"}))});IconMaterialDoorFrontSharpW100Filled.displayName="AmauiIconMaterialDoorFrontSharpW100Filled";var IconMaterialDoorFrontSharpW100Filled$1 = IconMaterialDoorFrontSharpW100Filled;

  const IconMaterialDoorFrontTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorFrontTwoTone",short_name:"DoorFront"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,19h10V5H7V19z M13,11h2v2h-2V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"13",y:"11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19V5c0-1.1-0.9-2-2-2H7C5.9,3,5,3.9,5,5v14H3v2h18v-2H19z M17,19H7V5h10V19z"}))))});IconMaterialDoorFrontTwoTone.displayName="AmauiIconMaterialDoorFrontTwoTone";var IconMaterialDoorFrontTwoTone$1 = IconMaterialDoorFrontTwoTone;

  const IconMaterialDoorOpenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenRounded",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13q.425 0 .713-.288Q12 12.425 12 12t-.287-.713Q11.425 11 11 11t-.712.287Q10 11.575 10 12t.288.712Q10.575 13 11 13Zm-4 8v-2l6-1V6.875q0-.375-.225-.675-.225-.3-.575-.35L7 5V3l5.5.9q1.1.2 1.8 1.025T15 6.85v11.1q0 .725-.475 1.288-.475.562-1.2.687Zm0-2h10V5H7Zm-3 2q-.425 0-.712-.288Q3 20.425 3 20t.288-.712Q3.575 19 4 19h1V5q0-.85.588-1.425Q6.175 3 7 3h10q.85 0 1.425.575Q19 4.15 19 5v14h1q.425 0 .712.288.288.287.288.712t-.288.712Q20.425 21 20 21Z"}))});IconMaterialDoorOpenRounded.displayName="AmauiIconMaterialDoorOpenRounded";var IconMaterialDoorOpenRounded$1 = IconMaterialDoorOpenRounded;

  const IconMaterialDoorOpenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenRoundedFilled",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21q-.425 0-.712-.288Q3 20.425 3 20t.288-.712Q3.575 19 4 19h1V5q0-.825.588-1.413Q6.175 3 7 3h10q.825 0 1.413.587Q19 4.175 19 5v14h1q.425 0 .712.288.288.287.288.712t-.288.712Q20.425 21 20 21Zm13-2V5h-4.5V3.9q1.1.2 1.8 1.025T15 6.85v11.1q0 .725-.475 1.288-.475.562-1.2.687V19Zm-6-6q.425 0 .713-.288Q12 12.425 12 12t-.287-.713Q11.425 11 11 11t-.712.287Q10 11.575 10 12t.288.712Q10.575 13 11 13Z"}))});IconMaterialDoorOpenRoundedFilled.displayName="AmauiIconMaterialDoorOpenRoundedFilled";var IconMaterialDoorOpenRoundedFilled$1 = IconMaterialDoorOpenRoundedFilled;

  const IconMaterialDoorOpenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenRoundedW100",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12.7q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2q-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213Zm-4 7V19l6.575-.55q.325-.025.525-.238.2-.212.2-.537V6.325q0-.625-.412-1.075-.413-.45-1.013-.5L7.8 4.35v-.7l5.15.4q.875.075 1.463.725Q15 5.425 15 6.3v11.375q0 .575-.4 1-.4.425-.975.475Zm0-.7h10V5.15q0-.35-.225-.575-.225-.225-.575-.225H7.8q-.35 0-.575.225Q7 4.8 7 5.15Zm-1.75.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1H6.3V5.15q0-.65.438-1.075.437-.425 1.062-.425h8.4q.65 0 1.075.425.425.425.425 1.075V19h1.05q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Z"}))});IconMaterialDoorOpenRoundedW100.displayName="AmauiIconMaterialDoorOpenRoundedW100";var IconMaterialDoorOpenRoundedW100$1 = IconMaterialDoorOpenRoundedW100;

  const IconMaterialDoorOpenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenRoundedW100Filled",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.25 19.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1H6.3V5.15q0-.625.438-1.063.437-.437 1.062-.437h8.4q.625 0 1.062.437.438.438.438 1.063V19h1.05q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM17 19V5.15q0-.35-.225-.575-.225-.225-.575-.225h-3.25v-.3q.875.075 1.463.725Q15 5.425 15 6.3v11.375q0 .575-.4 1.013-.4.437-.975.487V19Zm-5.975-6.3q.275 0 .475-.213.2-.212.2-.512 0-.275-.2-.475-.2-.2-.5-.2-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.512.213Z"}))});IconMaterialDoorOpenRoundedW100Filled.displayName="AmauiIconMaterialDoorOpenRoundedW100Filled";var IconMaterialDoorOpenRoundedW100Filled$1 = IconMaterialDoorOpenRoundedW100Filled;

  const IconMaterialDoorOpenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenSharp",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13q.425 0 .713-.288Q12 12.425 12 12t-.287-.713Q11.425 11 11 11t-.712.287Q10 11.575 10 12t.288.712Q10.575 13 11 13Zm-4 8v-2l6-1V5.975L7 5V3l8 1.3v15.35Zm0-2h10V5H7Zm-4 2v-2h2V3h14v16h2v2Z"}))});IconMaterialDoorOpenSharp.displayName="AmauiIconMaterialDoorOpenSharp";var IconMaterialDoorOpenSharp$1 = IconMaterialDoorOpenSharp;

  const IconMaterialDoorOpenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenSharpFilled",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21v-2h2V3h14v16h2v2Zm12-2h2V5h-2Zm-4-6q.425 0 .713-.288Q12 12.425 12 12t-.287-.713Q11.425 11 11 11t-.712.287Q10 11.575 10 12t.288.712Q10.575 13 11 13Z"}))});IconMaterialDoorOpenSharpFilled.displayName="AmauiIconMaterialDoorOpenSharpFilled";var IconMaterialDoorOpenSharpFilled$1 = IconMaterialDoorOpenSharpFilled;

  const IconMaterialDoorOpenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenSharpW100",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12.7q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2q-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213Zm-4 7V19l7.3-.6V4.85L7 4.35v-.7l8 .55v14.85Zm0-.7h10V4.35H7Zm-2.1.7V19h1.4V3.65h11.4V19h1.4v.7Z"}))});IconMaterialDoorOpenSharpW100.displayName="AmauiIconMaterialDoorOpenSharpW100";var IconMaterialDoorOpenSharpW100$1 = IconMaterialDoorOpenSharpW100;

  const IconMaterialDoorOpenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenSharpW100Filled",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.9 19.7V19h1.4V3.65h11.4V19h1.4v.7ZM15 19h2V4.35h-2Zm-3.975-6.3q.275 0 .475-.213.2-.212.2-.512 0-.275-.2-.475-.2-.2-.5-.2-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.512.213Z"}))});IconMaterialDoorOpenSharpW100Filled.displayName="AmauiIconMaterialDoorOpenSharpW100Filled";var IconMaterialDoorOpenSharpW100Filled$1 = IconMaterialDoorOpenSharpW100Filled;

  const IconMaterialDoorOpenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorOpenTwoTone",short_name:"DoorOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13q.425 0 .713-.288Q12 12.425 12 12t-.287-.713Q11.425 11 11 11t-.712.287Q10 11.575 10 12t.288.712Q10.575 13 11 13Zm-4 8v-2l6-1V6.875q0-.375-.225-.675-.225-.3-.575-.35L7 5V3l5.5.9q1.1.2 1.8 1.025T15 6.85v11.1q0 .725-.475 1.288-.475.562-1.2.687Zm0-2h10V5H7Zm-3 2q-.425 0-.712-.288Q3 20.425 3 20t.288-.712Q3.575 19 4 19h1V5q0-.85.588-1.425Q6.175 3 7 3h10q.85 0 1.425.575Q19 4.15 19 5v14h1q.425 0 .712.288.288.287.288.712t-.288.712Q20.425 21 20 21Z"}))});IconMaterialDoorOpenTwoTone.displayName="AmauiIconMaterialDoorOpenTwoTone";var IconMaterialDoorOpenTwoTone$1 = IconMaterialDoorOpenTwoTone;

  const IconMaterialDoorSensorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorRounded",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V5v14-4Zm-2 1h2v3h6V5H9v9H7V5q0-.825.588-1.413Q8.175 3 9 3h6q.825 0 1.413.587Q17 4.175 17 5v14q0 .825-.587 1.413Q15.825 21 15 21H9q-.825 0-1.412-.587Q7 19.825 7 19Zm5-6q.425 0 .713-.288Q13 9.425 13 9t-.287-.713Q12.425 8 12 8t-.712.287Q11 8.575 11 9t.288.712Q11.575 10 12 10Zm8-1q-.425 0-.712-.288Q19 8.425 19 8V4q0-.425.288-.713Q19.575 3 20 3t.712.287Q21 3.575 21 4v4q0 .425-.288.712Q20.425 9 20 9ZM5 16q-.425 0-.713-.288Q4 15.425 4 15t.287-.713Q4.575 14 5 14h7q.425 0 .713.287.287.288.287.713t-.287.712Q12.425 16 12 16Z"}))});IconMaterialDoorSensorRounded.displayName="AmauiIconMaterialDoorSensorRounded";var IconMaterialDoorSensorRounded$1 = IconMaterialDoorSensorRounded;

  const IconMaterialDoorSensorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorRoundedFilled",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21q-.825 0-1.412-.587Q7 19.825 7 19v-2h5q.825 0 1.413-.587Q14 15.825 14 15q0-.825-.587-1.413Q12.825 13 12 13H7V5q0-.825.588-1.413Q8.175 3 9 3h6q.825 0 1.413.587Q17 4.175 17 5v14q0 .825-.587 1.413Q15.825 21 15 21Zm-4-5q-.425 0-.713-.288Q4 15.425 4 15t.287-.713Q4.575 14 5 14h7q.425 0 .713.287.287.288.287.713t-.287.712Q12.425 16 12 16Zm7-6q.425 0 .713-.288Q13 9.425 13 9t-.287-.713Q12.425 8 12 8t-.712.287Q11 8.575 11 9t.288.712Q11.575 10 12 10Zm8-1q-.425 0-.712-.288Q19 8.425 19 8V4q0-.425.288-.713Q19.575 3 20 3t.712.287Q21 3.575 21 4v4q0 .425-.288.712Q20.425 9 20 9Z"}))});IconMaterialDoorSensorRoundedFilled.displayName="AmauiIconMaterialDoorSensorRoundedFilled";var IconMaterialDoorSensorRoundedFilled$1 = IconMaterialDoorSensorRoundedFilled;

  const IconMaterialDoorSensorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorRoundedW100",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V5v14-4Zm-.7.35H9v2.85q0 .35.225.575Q9.45 19 9.8 19h4.4q.35 0 .575-.225Q15 18.55 15 18.2V5.8q0-.35-.225-.575Q14.55 5 14.2 5H9.8q-.35 0-.575.225Q9 5.45 9 5.8v8.85h-.7V5.8q0-.625.438-1.063Q9.175 4.3 9.8 4.3h4.4q.625 0 1.063.437.437.438.437 1.063v12.4q0 .625-.437 1.062-.438.438-1.063.438H9.8q-.625 0-1.062-.438Q8.3 18.825 8.3 18.2ZM12 9.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q12.275 8.3 12 8.3t-.487.212Q11.3 8.725 11.3 9t.213.487q.212.213.487.213Zm7.35-1.35q-.15 0-.25-.1T19 8V4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4q0 .15-.1.25t-.25.1Zm-13.2 7q-.15 0-.25-.1T5.8 15q0-.15.1-.25t.25-.1h6.2q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Z"}))});IconMaterialDoorSensorRoundedW100.displayName="AmauiIconMaterialDoorSensorRoundedW100";var IconMaterialDoorSensorRoundedW100$1 = IconMaterialDoorSensorRoundedW100;

  const IconMaterialDoorSensorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorRoundedW100Filled",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 19.7q-.625 0-1.062-.438Q8.3 18.825 8.3 18.2v-2.15h4.05q.425 0 .738-.312.312-.313.312-.738t-.312-.738q-.313-.312-.738-.312H8.3V5.8q0-.625.438-1.063Q9.175 4.3 9.8 4.3h4.4q.625 0 1.063.437.437.438.437 1.063v12.4q0 .625-.437 1.062-.438.438-1.063.438Zm-3.65-4.35q-.15 0-.25-.1T5.8 15q0-.15.1-.25t.25-.1h6.2q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM12 9.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q12.275 8.3 12 8.3t-.487.212Q11.3 8.725 11.3 9t.213.487q.212.213.487.213Zm7.35-1.35q-.15 0-.25-.1T19 8V4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4q0 .15-.1.25t-.25.1Z"}))});IconMaterialDoorSensorRoundedW100Filled.displayName="AmauiIconMaterialDoorSensorRoundedW100Filled";var IconMaterialDoorSensorRoundedW100Filled$1 = IconMaterialDoorSensorRoundedW100Filled;

  const IconMaterialDoorSensorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorSharp",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V5v14-4Zm-2 1h2v3h6V5H9v9H7V3h10v18H7Zm5-6q.425 0 .713-.288Q13 9.425 13 9t-.287-.713Q12.425 8 12 8t-.712.287Q11 8.575 11 9t.288.712Q11.575 10 12 10Zm7-1V3h2v6ZM4 16v-2h9v2Z"}))});IconMaterialDoorSensorSharp.displayName="AmauiIconMaterialDoorSensorSharp";var IconMaterialDoorSensorSharp$1 = IconMaterialDoorSensorSharp;

  const IconMaterialDoorSensorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorSharpFilled",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21v-4h7v-4H7V3h10v18Zm-3-5v-2h9v2Zm8-6q.425 0 .713-.288Q13 9.425 13 9t-.287-.713Q12.425 8 12 8t-.712.287Q11 8.575 11 9t.288.712Q11.575 10 12 10Zm7-1V3h2v6Z"}))});IconMaterialDoorSensorSharpFilled.displayName="AmauiIconMaterialDoorSensorSharpFilled";var IconMaterialDoorSensorSharpFilled$1 = IconMaterialDoorSensorSharpFilled;

  const IconMaterialDoorSensorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorSharpW100",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V5v14-4Zm-.7.35H9V19h6V5H9v9.65h-.7V4.3h7.4v15.4H8.3ZM12 9.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q12.275 8.3 12 8.3t-.487.212Q11.3 8.725 11.3 9t.213.487q.212.213.487.213Zm7-1.35v-4.7h.7v4.7Zm-13.2 7v-.7h6.9v.7Z"}))});IconMaterialDoorSensorSharpW100.displayName="AmauiIconMaterialDoorSensorSharpW100";var IconMaterialDoorSensorSharpW100$1 = IconMaterialDoorSensorSharpW100;

  const IconMaterialDoorSensorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorSharpW100Filled",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7v-3.65h5.1v-2.1H8.3V4.3h7.4v15.4Zm-2.5-4.35v-.7h6.9v.7ZM12 9.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q12.275 8.3 12 8.3t-.487.212Q11.3 8.725 11.3 9t.213.487q.212.213.487.213Zm7-1.35v-4.7h.7v4.7Z"}))});IconMaterialDoorSensorSharpW100Filled.displayName="AmauiIconMaterialDoorSensorSharpW100Filled";var IconMaterialDoorSensorSharpW100Filled$1 = IconMaterialDoorSensorSharpW100Filled;

  const IconMaterialDoorSensorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSensorTwoTone",short_name:"DoorSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V5v14-4Zm-2 1h2v3h6V5H9v9H7V5q0-.825.588-1.413Q8.175 3 9 3h6q.825 0 1.413.587Q17 4.175 17 5v14q0 .825-.587 1.413Q15.825 21 15 21H9q-.825 0-1.412-.587Q7 19.825 7 19Zm5-6q.425 0 .713-.288Q13 9.425 13 9t-.287-.713Q12.425 8 12 8t-.712.287Q11 8.575 11 9t.288.712Q11.575 10 12 10Zm8-1q-.425 0-.712-.288Q19 8.425 19 8V4q0-.425.288-.713Q19.575 3 20 3t.712.287Q21 3.575 21 4v4q0 .425-.288.712Q20.425 9 20 9ZM5 16q-.425 0-.713-.288Q4 15.425 4 15t.287-.713Q4.575 14 5 14h7q.425 0 .713.287.287.288.287.713t-.287.712Q12.425 16 12 16Z"}))});IconMaterialDoorSensorTwoTone.displayName="AmauiIconMaterialDoorSensorTwoTone";var IconMaterialDoorSensorTwoTone$1 = IconMaterialDoorSensorTwoTone;

  const IconMaterialDoorSlidingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingRounded",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11Q9.425 11 9.713 11.287Q10 11.575 10 12Q10 12.425 9.713 12.712Q9.425 13 9 13ZM15 13Q14.575 13 14.288 12.712Q14 12.425 14 12Q14 11.575 14.288 11.287Q14.575 11 15 11Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19V5Q4 4.175 4.588 3.587Q5.175 3 6 3H18Q18.825 3 19.413 3.587Q20 4.175 20 5V19Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM6 19H11V5H6Q6 5 6 5Q6 5 6 5ZM13 19H18V5Q18 5 18 5Q18 5 18 5H13ZM12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Z"}))});IconMaterialDoorSlidingRounded.displayName="AmauiIconMaterialDoorSlidingRounded";var IconMaterialDoorSlidingRounded$1 = IconMaterialDoorSlidingRounded;

  const IconMaterialDoorSlidingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingRoundedFilled",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 13Q9.4 13 9.688 12.712Q9.975 12.425 9.975 12Q9.975 11.575 9.688 11.287Q9.4 11 8.975 11Q8.55 11 8.263 11.287Q7.975 11.575 7.975 12Q7.975 12.425 8.263 12.712Q8.55 13 8.975 13ZM14.975 13Q15.4 13 15.688 12.712Q15.975 12.425 15.975 12Q15.975 11.575 15.688 11.287Q15.4 11 14.975 11Q14.55 11 14.263 11.287Q13.975 11.575 13.975 12Q13.975 12.425 14.263 12.712Q14.55 13 14.975 13ZM3.975 21Q3.55 21 3.263 20.712Q2.975 20.425 2.975 20Q2.975 19.575 3.263 19.288Q3.55 19 3.975 19V5Q3.975 4.175 4.562 3.587Q5.15 3 5.975 3H11.475V19H12.475V3H17.975Q18.8 3 19.388 3.587Q19.975 4.175 19.975 5V19Q20.4 19 20.688 19.288Q20.975 19.575 20.975 20Q20.975 20.425 20.688 20.712Q20.4 21 19.975 21Z"}))});IconMaterialDoorSlidingRoundedFilled.displayName="AmauiIconMaterialDoorSlidingRoundedFilled";var IconMaterialDoorSlidingRoundedFilled$1 = IconMaterialDoorSlidingRoundedFilled;

  const IconMaterialDoorSlidingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingRoundedW100",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 12.7Q9.675 12.7 9.463 12.487Q9.25 12.275 9.25 12Q9.25 11.725 9.463 11.512Q9.675 11.3 9.95 11.3Q10.225 11.3 10.438 11.512Q10.65 11.725 10.65 12Q10.65 12.275 10.438 12.487Q10.225 12.7 9.95 12.7ZM14.05 12.7Q13.775 12.7 13.562 12.487Q13.35 12.275 13.35 12Q13.35 11.725 13.562 11.512Q13.775 11.3 14.05 11.3Q14.325 11.3 14.538 11.512Q14.75 11.725 14.75 12Q14.75 12.275 14.538 12.487Q14.325 12.7 14.05 12.7ZM5.95 19.7Q5.8 19.7 5.7 19.6Q5.6 19.5 5.6 19.35Q5.6 19.2 5.7 19.1Q5.8 19 5.95 19V5.8Q5.95 5.15 6.375 4.725Q6.8 4.3 7.45 4.3H16.55Q17.2 4.3 17.625 4.725Q18.05 5.15 18.05 5.8V19Q18.2 19 18.3 19.1Q18.4 19.2 18.4 19.35Q18.4 19.5 18.3 19.6Q18.2 19.7 18.05 19.7ZM6.65 19H11.65V5H7.45Q7.1 5 6.875 5.225Q6.65 5.45 6.65 5.8ZM12.35 19H17.35V5.8Q17.35 5.45 17.125 5.225Q16.9 5 16.55 5H12.35ZM12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Q12 11.65 12 11.65Z"}))});IconMaterialDoorSlidingRoundedW100.displayName="AmauiIconMaterialDoorSlidingRoundedW100";var IconMaterialDoorSlidingRoundedW100$1 = IconMaterialDoorSlidingRoundedW100;

  const IconMaterialDoorSlidingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingRoundedW100Filled",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.925 12.7Q10.2 12.7 10.413 12.487Q10.625 12.275 10.625 12Q10.625 11.725 10.413 11.512Q10.2 11.3 9.925 11.3Q9.65 11.3 9.438 11.512Q9.225 11.725 9.225 12Q9.225 12.275 9.438 12.487Q9.65 12.7 9.925 12.7ZM14.025 12.7Q14.3 12.7 14.513 12.487Q14.725 12.275 14.725 12Q14.725 11.725 14.513 11.512Q14.3 11.3 14.025 11.3Q13.75 11.3 13.538 11.512Q13.325 11.725 13.325 12Q13.325 12.275 13.538 12.487Q13.75 12.7 14.025 12.7ZM5.925 19.7Q5.775 19.7 5.675 19.6Q5.575 19.5 5.575 19.35Q5.575 19.2 5.675 19.1Q5.775 19 5.925 19V5.8Q5.925 5.15 6.35 4.725Q6.775 4.3 7.425 4.3H11.625V19H12.325V4.3H16.525Q17.175 4.3 17.6 4.725Q18.025 5.15 18.025 5.8V19Q18.175 19 18.275 19.1Q18.375 19.2 18.375 19.35Q18.375 19.5 18.275 19.6Q18.175 19.7 18.025 19.7Z"}))});IconMaterialDoorSlidingRoundedW100Filled.displayName="AmauiIconMaterialDoorSlidingRoundedW100Filled";var IconMaterialDoorSlidingRoundedW100Filled$1 = IconMaterialDoorSlidingRoundedW100Filled;

  const IconMaterialDoorSlidingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingSharp",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11Q9.425 11 9.713 11.287Q10 11.575 10 12Q10 12.425 9.713 12.712Q9.425 13 9 13ZM15 13Q14.575 13 14.288 12.712Q14 12.425 14 12Q14 11.575 14.288 11.287Q14.575 11 15 11Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13ZM3 21V19H4V3H20V19H21V21ZM6 19H11V5H6ZM13 19H18V5H13ZM12 11Z"}))});IconMaterialDoorSlidingSharp.displayName="AmauiIconMaterialDoorSlidingSharp";var IconMaterialDoorSlidingSharp$1 = IconMaterialDoorSlidingSharp;

  const IconMaterialDoorSlidingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingSharpFilled",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM3 21V19H4V3H11.5V19H12.5V3H20V19H21V21Z"}))});IconMaterialDoorSlidingSharpFilled.displayName="AmauiIconMaterialDoorSlidingSharpFilled";var IconMaterialDoorSlidingSharpFilled$1 = IconMaterialDoorSlidingSharpFilled;

  const IconMaterialDoorSlidingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingSharpW100",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 12.7Q9.675 12.7 9.463 12.487Q9.25 12.275 9.25 12Q9.25 11.725 9.463 11.512Q9.675 11.3 9.95 11.3Q10.225 11.3 10.438 11.512Q10.65 11.725 10.65 12Q10.65 12.275 10.438 12.487Q10.225 12.7 9.95 12.7ZM14.05 12.7Q13.775 12.7 13.562 12.487Q13.35 12.275 13.35 12Q13.35 11.725 13.562 11.512Q13.775 11.3 14.05 11.3Q14.325 11.3 14.538 11.512Q14.75 11.725 14.75 12Q14.75 12.275 14.538 12.487Q14.325 12.7 14.05 12.7ZM4.95 19.7V19H5.95V4.3H18.05V19H19.05V19.7ZM6.65 19H11.65V5H6.65ZM12.35 19H17.35V5H12.35ZM12 11.65Z"}))});IconMaterialDoorSlidingSharpW100.displayName="AmauiIconMaterialDoorSlidingSharpW100";var IconMaterialDoorSlidingSharpW100$1 = IconMaterialDoorSlidingSharpW100;

  const IconMaterialDoorSlidingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingSharpW100Filled",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 12.7Q10.225 12.7 10.438 12.487Q10.65 12.275 10.65 12Q10.65 11.725 10.438 11.512Q10.225 11.3 9.95 11.3Q9.675 11.3 9.463 11.512Q9.25 11.725 9.25 12Q9.25 12.275 9.463 12.487Q9.675 12.7 9.95 12.7ZM14.05 12.7Q14.325 12.7 14.538 12.487Q14.75 12.275 14.75 12Q14.75 11.725 14.538 11.512Q14.325 11.3 14.05 11.3Q13.775 11.3 13.562 11.512Q13.35 11.725 13.35 12Q13.35 12.275 13.562 12.487Q13.775 12.7 14.05 12.7ZM4.95 19.7V19H5.95V4.3H11.65V19H12.35V4.3H18.05V19H19.05V19.7Z"}))});IconMaterialDoorSlidingSharpW100Filled.displayName="AmauiIconMaterialDoorSlidingSharpW100Filled";var IconMaterialDoorSlidingSharpW100Filled$1 = IconMaterialDoorSlidingSharpW100Filled;

  const IconMaterialDoorSlidingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorSlidingTwoTone",short_name:"DoorSliding"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,19h5V5h-5V19z M14,11h2v2h-2V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,19h5V5H6V19z M8,11h2v2H8V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,19V5c0-1.1-0.9-2-2-2H6C4.9,3,4,3.9,4,5v14H3v2h18v-2H20z M11,19H6V5h5V19z M18,19h-5V5h5V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"8",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"14",y:"11"}))))});IconMaterialDoorSlidingTwoTone.displayName="AmauiIconMaterialDoorSlidingTwoTone";var IconMaterialDoorSlidingTwoTone$1 = IconMaterialDoorSlidingTwoTone;

  const IconMaterialDoorbell3pRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pRounded",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22q-.825 0-1.412-.587Q5 20.825 5 20V4q0-.825.588-1.413Q6.175 2 7 2h10q.825 0 1.413.587Q19 3.175 19 4v16q0 .825-.587 1.413Q17.825 22 17 22Zm0-2h10V4H7v16Zm5-1q.825 0 1.413-.587Q14 17.825 14 17q0-.825-.587-1.412Q12.825 15 12 15q-.825 0-1.412.588Q10 16.175 10 17t.588 1.413Q11.175 19 12 19Zm0-1q-.425 0-.712-.288Q11 17.425 11 17t.288-.712Q11.575 16 12 16t.713.288Q13 16.575 13 17t-.287.712Q12.425 18 12 18Zm0-4.5q.45 0 .725-.275Q13 12.95 13 12.5h-2q0 .45.275.725.275.275.725.275ZM8 12h8v-1h-1V8.7q0-1.125-.575-2.012Q13.85 5.8 12.8 5.5v-.3q0-.35-.225-.575Q12.35 4.4 12 4.4t-.575.225q-.225.225-.225.575v.3q-1.05.375-1.625 1.225Q9 7.575 9 8.7V11H8Zm-1 8V4v16Z"}))});IconMaterialDoorbell3pRounded.displayName="AmauiIconMaterialDoorbell3pRounded";var IconMaterialDoorbell3pRounded$1 = IconMaterialDoorbell3pRounded;

  const IconMaterialDoorbell3pRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pRoundedFilled",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22q-.825 0-1.412-.587Q5 20.825 5 20V4q0-.825.588-1.413Q6.175 2 7 2h10q.825 0 1.413.587Q19 3.175 19 4v16q0 .825-.587 1.413Q17.825 22 17 22Zm5-3q.825 0 1.413-.587Q14 17.825 14 17q0-.825-.587-1.412Q12.825 15 12 15q-.825 0-1.412.588Q10 16.175 10 17t.588 1.413Q11.175 19 12 19Zm0-1q-.425 0-.712-.288Q11 17.425 11 17t.288-.712Q11.575 16 12 16t.713.288Q13 16.575 13 17t-.287.712Q12.425 18 12 18Zm0-4.5q.45 0 .725-.275Q13 12.95 13 12.5h-2q0 .45.275.725.275.275.725.275ZM8 12h8v-1h-1V8.7q0-1.125-.575-2.012Q13.85 5.8 12.8 5.5v-.3q0-.35-.225-.575Q12.35 4.4 12 4.4t-.575.225q-.225.225-.225.575v.3q-1.05.375-1.625 1.225Q9 7.575 9 8.7V11H8Z"}))});IconMaterialDoorbell3pRoundedFilled.displayName="AmauiIconMaterialDoorbell3pRoundedFilled";var IconMaterialDoorbell3pRoundedFilled$1 = IconMaterialDoorbell3pRoundedFilled;

  const IconMaterialDoorbell3pRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pRoundedW100",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 20.7q-.625 0-1.062-.438Q6.3 19.825 6.3 19.2V4.8q0-.625.438-1.063Q7.175 3.3 7.8 3.3h8.4q.625 0 1.062.437.438.438.438 1.063v14.4q0 .625-.438 1.062-.437.438-1.062.438Zm0-.7h8.4q.35 0 .575-.225Q17 19.55 17 19.2V4.8q0-.35-.225-.575Q16.55 4 16.2 4H7.8q-.35 0-.575.225Q7 4.45 7 4.8v14.4q0 .35.225.575Q7.45 20 7.8 20Zm4.2-1.65q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.475 0-.812-.338-.338-.337-.338-.812 0-.475.338-.812.337-.338.812-.338.475 0 .812.338.338.337.338.812 0 .475-.338.812-.337.338-.812.338Zm0-4.55q.35 0 .575-.225.225-.225.225-.575h-1.6q0 .35.225.575.225.225.575.225Zm-3.2-1.3h6.4v-.7h-.8V9.25q0-.9-.45-1.6-.45-.7-1.3-.95v-.25q0-.275-.187-.462Q12.275 5.8 12 5.8t-.462.188q-.188.187-.188.462v.25q-.85.3-1.3.975-.45.675-.45 1.575v1.85h-.8ZM7 20V4v16Z"}))});IconMaterialDoorbell3pRoundedW100.displayName="AmauiIconMaterialDoorbell3pRoundedW100";var IconMaterialDoorbell3pRoundedW100$1 = IconMaterialDoorbell3pRoundedW100;

  const IconMaterialDoorbell3pRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pRoundedW100Filled",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 20.7q-.625 0-1.062-.438Q6.3 19.825 6.3 19.2V4.8q0-.625.438-1.063Q7.175 3.3 7.8 3.3h8.4q.625 0 1.062.437.438.438.438 1.063v14.4q0 .625-.438 1.062-.437.438-1.062.438Zm4.2-2.35q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.475 0-.812-.338-.338-.337-.338-.812 0-.475.338-.812.337-.338.812-.338.475 0 .812.338.338.337.338.812 0 .475-.338.812-.337.338-.812.338Zm0-4.55q.35 0 .575-.225.225-.225.225-.575h-1.6q0 .35.225.575.225.225.575.225Zm-3.2-1.3h6.4v-.7h-.8V9.25q0-.9-.45-1.6-.45-.7-1.3-.95v-.25q0-.275-.187-.462Q12.275 5.8 12 5.8t-.462.188q-.188.187-.188.462v.25q-.85.3-1.3.975-.45.675-.45 1.575v1.85h-.8Z"}))});IconMaterialDoorbell3pRoundedW100Filled.displayName="AmauiIconMaterialDoorbell3pRoundedW100Filled";var IconMaterialDoorbell3pRoundedW100Filled$1 = IconMaterialDoorbell3pRoundedW100Filled;

  const IconMaterialDoorbell3pSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pSharp",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22q-.825 0-1.412-.587Q5 20.825 5 20V4q0-.825.588-1.413Q6.175 2 7 2h10q.825 0 1.413.587Q19 3.175 19 4v16q0 .825-.587 1.413Q17.825 22 17 22Zm0-2h10V4H7v16Zm5-1q.825 0 1.413-.587Q14 17.825 14 17q0-.825-.587-1.412Q12.825 15 12 15q-.825 0-1.412.588Q10 16.175 10 17t.588 1.413Q11.175 19 12 19Zm0-1q-.425 0-.712-.288Q11 17.425 11 17t.288-.712Q11.575 16 12 16t.713.288Q13 16.575 13 17t-.287.712Q12.425 18 12 18Zm0-4.5q.45 0 .725-.275Q13 12.95 13 12.5h-2q0 .45.275.725.275.275.725.275ZM8 12h8v-1h-1V8.7q0-1.125-.575-2.012Q13.85 5.8 12.8 5.5v-.3q0-.35-.225-.575Q12.35 4.4 12 4.4t-.575.225q-.225.225-.225.575v.3q-1.05.375-1.625 1.225Q9 7.575 9 8.7V11H8Zm-1 8V4v16Z"}))});IconMaterialDoorbell3pSharp.displayName="AmauiIconMaterialDoorbell3pSharp";var IconMaterialDoorbell3pSharp$1 = IconMaterialDoorbell3pSharp;

  const IconMaterialDoorbell3pSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pSharpFilled",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22q-.825 0-1.412-.587Q5 20.825 5 20V4q0-.825.588-1.413Q6.175 2 7 2h10q.825 0 1.413.587Q19 3.175 19 4v16q0 .825-.587 1.413Q17.825 22 17 22Zm5-3q.825 0 1.413-.587Q14 17.825 14 17q0-.825-.587-1.412Q12.825 15 12 15q-.825 0-1.412.588Q10 16.175 10 17t.588 1.413Q11.175 19 12 19Zm0-1q-.425 0-.712-.288Q11 17.425 11 17t.288-.712Q11.575 16 12 16t.713.288Q13 16.575 13 17t-.287.712Q12.425 18 12 18Zm0-4.5q.45 0 .725-.275Q13 12.95 13 12.5h-2q0 .45.275.725.275.275.725.275ZM8 12h8v-1h-1V8.7q0-1.125-.575-2.012Q13.85 5.8 12.8 5.5v-.3q0-.35-.225-.575Q12.35 4.4 12 4.4t-.575.225q-.225.225-.225.575v.3q-1.05.375-1.625 1.225Q9 7.575 9 8.7V11H8Z"}))});IconMaterialDoorbell3pSharpFilled.displayName="AmauiIconMaterialDoorbell3pSharpFilled";var IconMaterialDoorbell3pSharpFilled$1 = IconMaterialDoorbell3pSharpFilled;

  const IconMaterialDoorbell3pSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pSharpW100",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 20.7q-.625 0-1.062-.438Q6.3 19.825 6.3 19.2V4.8q0-.625.438-1.063Q7.175 3.3 7.8 3.3h8.4q.625 0 1.062.437.438.438.438 1.063v14.4q0 .625-.438 1.062-.437.438-1.062.438Zm0-.7h8.4q.35 0 .575-.225Q17 19.55 17 19.2V4.8q0-.35-.225-.575Q16.55 4 16.2 4H7.8q-.35 0-.575.225Q7 4.45 7 4.8v14.4q0 .35.225.575Q7.45 20 7.8 20Zm4.2-1.65q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.475 0-.812-.338-.338-.337-.338-.812 0-.475.338-.812.337-.338.812-.338.475 0 .812.338.338.337.338.812 0 .475-.338.812-.337.338-.812.338Zm0-4.55q.35 0 .575-.225.225-.225.225-.575h-1.6q0 .35.225.575.225.225.575.225Zm-3.2-1.3h6.4v-.7h-.8V9.25q0-.9-.45-1.6-.45-.7-1.3-.95v-.25q0-.275-.187-.462Q12.275 5.8 12 5.8t-.462.188q-.188.187-.188.462v.25q-.85.3-1.3.975-.45.675-.45 1.575v1.85h-.8ZM7 20V4v16Z"}))});IconMaterialDoorbell3pSharpW100.displayName="AmauiIconMaterialDoorbell3pSharpW100";var IconMaterialDoorbell3pSharpW100$1 = IconMaterialDoorbell3pSharpW100;

  const IconMaterialDoorbell3pSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pSharpW100Filled",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 20.7q-.625 0-1.062-.438Q6.3 19.825 6.3 19.2V4.8q0-.625.438-1.063Q7.175 3.3 7.8 3.3h8.4q.625 0 1.062.437.438.438.438 1.063v14.4q0 .625-.438 1.062-.437.438-1.062.438Zm4.2-2.35q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.475 0-.812-.338-.338-.337-.338-.812 0-.475.338-.812.337-.338.812-.338.475 0 .812.338.338.337.338.812 0 .475-.338.812-.337.338-.812.338Zm0-4.55q.35 0 .575-.225.225-.225.225-.575h-1.6q0 .35.225.575.225.225.575.225Zm-3.2-1.3h6.4v-.7h-.8V9.25q0-.9-.45-1.6-.45-.7-1.3-.95v-.25q0-.275-.187-.462Q12.275 5.8 12 5.8t-.462.188q-.188.187-.188.462v.25q-.85.3-1.3.975-.45.675-.45 1.575v1.85h-.8Z"}))});IconMaterialDoorbell3pSharpW100Filled.displayName="AmauiIconMaterialDoorbell3pSharpW100Filled";var IconMaterialDoorbell3pSharpW100Filled$1 = IconMaterialDoorbell3pSharpW100Filled;

  const IconMaterialDoorbell3pTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Doorbell3pTwoTone",short_name:"Doorbell3p"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22q-.825 0-1.412-.587Q5 20.825 5 20V4q0-.825.588-1.413Q6.175 2 7 2h10q.825 0 1.413.587Q19 3.175 19 4v16q0 .825-.587 1.413Q17.825 22 17 22Zm0-2h10V4H7v16Zm5-1q.825 0 1.413-.587Q14 17.825 14 17q0-.825-.587-1.412Q12.825 15 12 15q-.825 0-1.412.588Q10 16.175 10 17t.588 1.413Q11.175 19 12 19Zm0-1q-.425 0-.712-.288Q11 17.425 11 17t.288-.712Q11.575 16 12 16t.713.288Q13 16.575 13 17t-.287.712Q12.425 18 12 18Zm0-4.5q.45 0 .725-.275Q13 12.95 13 12.5h-2q0 .45.275.725.275.275.725.275ZM8 12h8v-1h-1V8.7q0-1.125-.575-2.012Q13.85 5.8 12.8 5.5v-.3q0-.35-.225-.575Q12.35 4.4 12 4.4t-.575.225q-.225.225-.225.575v.3q-1.05.375-1.625 1.225Q9 7.575 9 8.7V11H8Zm-1 8V4v16Z"}))});IconMaterialDoorbell3pTwoTone.displayName="AmauiIconMaterialDoorbell3pTwoTone";var IconMaterialDoorbell3pTwoTone$1 = IconMaterialDoorbell3pTwoTone;

  const IconMaterialDoorbellChimeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeRounded",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m22.05 16.7-1.4-1.4q.65-.65 1-1.513Q22 12.925 22 12q0-.925-.35-1.788-.35-.862-1-1.512l1.4-1.4q.95.95 1.45 2.15T24 12q0 1.35-.5 2.55-.5 1.2-1.45 2.15Zm-2.675-2-1.425-1.4q.275-.275.413-.6.137-.325.137-.7 0-.375-.137-.7-.138-.325-.413-.6l1.425-1.4q.55.55.837 1.237.288.688.288 1.463 0 .775-.288 1.462-.287.688-.837 1.238ZM12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9Zm0-2q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Z"}))});IconMaterialDoorbellChimeRounded.displayName="AmauiIconMaterialDoorbellChimeRounded";var IconMaterialDoorbellChimeRounded$1 = IconMaterialDoorbellChimeRounded;

  const IconMaterialDoorbellChimeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeRoundedFilled",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m22.05 16.7-1.4-1.4q.65-.65 1-1.513Q22 12.925 22 12q0-.925-.35-1.788-.35-.862-1-1.512l1.4-1.4q.95.95 1.45 2.15T24 12q0 1.35-.5 2.55-.5 1.2-1.45 2.15Zm-2.675-2-1.425-1.4q.275-.275.413-.6.137-.325.137-.7 0-.375-.137-.7-.138-.325-.413-.6l1.425-1.4q.55.55.837 1.237.288.688.288 1.463 0 .775-.288 1.462-.287.688-.837 1.238ZM12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-4q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Z"}))});IconMaterialDoorbellChimeRoundedFilled.displayName="AmauiIconMaterialDoorbellChimeRoundedFilled";var IconMaterialDoorbellChimeRoundedFilled$1 = IconMaterialDoorbellChimeRoundedFilled;

  const IconMaterialDoorbellChimeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeRoundedW100",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.6 16.25-.5-.5q.75-.75 1.15-1.725.4-.975.4-2.025 0-1.05-.4-2.025-.4-.975-1.125-1.725l.475-.5q.85.85 1.3 1.95.45 1.1.45 2.3 0 1.2-.45 2.3-.45 1.1-1.3 1.95Zm-2.675-2-.525-.5q.35-.35.55-.8.2-.45.2-.95 0-.5-.2-.95-.2-.45-.55-.8l.525-.5q.45.45.688 1.025.237.575.237 1.225 0 .65-.237 1.225-.238.575-.688 1.025ZM12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v10q0 1.825-1.262 3.087Q13.825 21.35 12 21.35Zm0-.7q1.475 0 2.562-1.088Q15.65 18.475 15.65 17V7q0-1.575-1.088-2.613Q13.475 3.35 12 3.35q-1.475 0-2.562 1.037Q8.35 5.425 8.35 7v10q0 1.475 1.088 2.562Q10.525 20.65 12 20.65Zm0-2.8q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm0-7.3q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538ZM12 12Z"}))});IconMaterialDoorbellChimeRoundedW100.displayName="AmauiIconMaterialDoorbellChimeRoundedW100";var IconMaterialDoorbellChimeRoundedW100$1 = IconMaterialDoorbellChimeRoundedW100;

  const IconMaterialDoorbellChimeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeRoundedW100Filled",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.6 16.25-.5-.5q.75-.75 1.15-1.725.4-.975.4-2.025 0-1.05-.4-2.025-.4-.975-1.125-1.725l.475-.5q.85.85 1.3 1.95.45 1.1.45 2.3 0 1.2-.45 2.3-.45 1.1-1.3 1.95Zm-2.675-2-.525-.5q.35-.35.55-.8.2-.45.2-.95 0-.5-.2-.95-.2-.45-.55-.8l.525-.5q.45.45.688 1.025.237.575.237 1.225 0 .65-.237 1.225-.238.575-.688 1.025ZM12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v10q0 1.825-1.262 3.087Q13.825 21.35 12 21.35Zm0-3.5q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm0-7.3q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538Z"}))});IconMaterialDoorbellChimeRoundedW100Filled.displayName="AmauiIconMaterialDoorbellChimeRoundedW100Filled";var IconMaterialDoorbellChimeRoundedW100Filled$1 = IconMaterialDoorbellChimeRoundedW100Filled;

  const IconMaterialDoorbellChimeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeSharp",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m22.05 16.7-1.4-1.4q.65-.65 1-1.513Q22 12.925 22 12q0-.925-.35-1.788-.35-.862-1-1.512l1.4-1.4q.95.95 1.45 2.15T24 12q0 1.35-.5 2.55-.5 1.2-1.45 2.15Zm-2.675-2-1.425-1.4q.275-.275.413-.6.137-.325.137-.7 0-.375-.137-.7-.138-.325-.413-.6l1.425-1.4q.55.55.837 1.237.288.688.288 1.463 0 .775-.288 1.462-.287.688-.837 1.238ZM12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9Zm0-2q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Z"}))});IconMaterialDoorbellChimeSharp.displayName="AmauiIconMaterialDoorbellChimeSharp";var IconMaterialDoorbellChimeSharp$1 = IconMaterialDoorbellChimeSharp;

  const IconMaterialDoorbellChimeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeSharpFilled",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m22.05 16.7-1.4-1.4q.65-.65 1-1.513Q22 12.925 22 12q0-.925-.35-1.788-.35-.862-1-1.512l1.4-1.4q.95.95 1.45 2.15T24 12q0 1.35-.5 2.55-.5 1.2-1.45 2.15Zm-2.675-2-1.425-1.4q.275-.275.413-.6.137-.325.137-.7 0-.375-.137-.7-.138-.325-.413-.6l1.425-1.4q.55.55.837 1.237.288.688.288 1.463 0 .775-.288 1.462-.287.688-.837 1.238ZM12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-4q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Z"}))});IconMaterialDoorbellChimeSharpFilled.displayName="AmauiIconMaterialDoorbellChimeSharpFilled";var IconMaterialDoorbellChimeSharpFilled$1 = IconMaterialDoorbellChimeSharpFilled;

  const IconMaterialDoorbellChimeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeSharpW100",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.6 16.25-.5-.5q.75-.75 1.15-1.725.4-.975.4-2.025 0-1.05-.4-2.025-.4-.975-1.125-1.725l.475-.5q.85.85 1.3 1.95.45 1.1.45 2.3 0 1.2-.45 2.3-.45 1.1-1.3 1.95Zm-2.675-2-.525-.5q.35-.35.55-.8.2-.45.2-.95 0-.5-.2-.95-.2-.45-.55-.8l.525-.5q.45.45.688 1.025.237.575.237 1.225 0 .65-.237 1.225-.238.575-.688 1.025ZM12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v10q0 1.825-1.262 3.087Q13.825 21.35 12 21.35Zm0-.7q1.475 0 2.562-1.088Q15.65 18.475 15.65 17V7q0-1.575-1.088-2.613Q13.475 3.35 12 3.35q-1.475 0-2.562 1.037Q8.35 5.425 8.35 7v10q0 1.475 1.088 2.562Q10.525 20.65 12 20.65Zm0-2.8q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm0-7.3q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538ZM12 12Z"}))});IconMaterialDoorbellChimeSharpW100.displayName="AmauiIconMaterialDoorbellChimeSharpW100";var IconMaterialDoorbellChimeSharpW100$1 = IconMaterialDoorbellChimeSharpW100;

  const IconMaterialDoorbellChimeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeSharpW100Filled",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.6 16.25-.5-.5q.75-.75 1.15-1.725.4-.975.4-2.025 0-1.05-.4-2.025-.4-.975-1.125-1.725l.475-.5q.85.85 1.3 1.95.45 1.1.45 2.3 0 1.2-.45 2.3-.45 1.1-1.3 1.95Zm-2.675-2-.525-.5q.35-.35.55-.8.2-.45.2-.95 0-.5-.2-.95-.2-.45-.55-.8l.525-.5q.45.45.688 1.025.237.575.237 1.225 0 .65-.237 1.225-.238.575-.688 1.025ZM12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v10q0 1.825-1.262 3.087Q13.825 21.35 12 21.35Zm0-3.5q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm0-7.3q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538Z"}))});IconMaterialDoorbellChimeSharpW100Filled.displayName="AmauiIconMaterialDoorbellChimeSharpW100Filled";var IconMaterialDoorbellChimeSharpW100Filled$1 = IconMaterialDoorbellChimeSharpW100Filled;

  const IconMaterialDoorbellChimeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellChimeTwoTone",short_name:"DoorbellChime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m22.05 16.7-1.4-1.4q.65-.65 1-1.513Q22 12.925 22 12q0-.925-.35-1.788-.35-.862-1-1.512l1.4-1.4q.95.95 1.45 2.15T24 12q0 1.35-.5 2.55-.5 1.2-1.45 2.15Zm-2.675-2-1.425-1.4q.275-.275.413-.6.137-.325.137-.7 0-.375-.137-.7-.138-.325-.413-.6l1.425-1.4q.55.55.837 1.237.288.688.288 1.463 0 .775-.288 1.462-.287.688-.837 1.238ZM12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9Zm0-2q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Z"}))});IconMaterialDoorbellChimeTwoTone.displayName="AmauiIconMaterialDoorbellChimeTwoTone";var IconMaterialDoorbellChimeTwoTone$1 = IconMaterialDoorbellChimeTwoTone;

  const IconMaterialDoorbellRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellRounded",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q12.425 17.5 12.713 17.212Q13 16.925 13 16.5H11Q11 16.925 11.288 17.212Q11.575 17.5 12 17.5ZM8.5 16H15.5Q15.7 16 15.85 15.85Q16 15.7 16 15.5Q16 15.3 15.85 15.15Q15.7 15 15.5 15H15V12.65Q15 11.55 14.4 10.65Q13.8 9.75 12.75 9.5V9.25Q12.75 8.925 12.538 8.712Q12.325 8.5 12 8.5Q11.675 8.5 11.463 8.712Q11.25 8.925 11.25 9.25V9.5Q10.2 9.75 9.6 10.65Q9 11.55 9 12.65V15H8.5Q8.3 15 8.15 15.15Q8 15.3 8 15.5Q8 15.7 8.15 15.85Q8.3 16 8.5 16ZM6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.075 3.7 11.375 3.6Q11.675 3.5 12 3.5Q12.325 3.5 12.625 3.6Q12.925 3.7 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM6 19H18V10L12 5.5L6 10ZM12 12.25Z"}))});IconMaterialDoorbellRounded.displayName="AmauiIconMaterialDoorbellRounded";var IconMaterialDoorbellRounded$1 = IconMaterialDoorbellRounded;

  const IconMaterialDoorbellRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellRoundedFilled",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q12.425 17.5 12.713 17.212Q13 16.925 13 16.5H11Q11 16.925 11.288 17.212Q11.575 17.5 12 17.5ZM8.5 16H15.5Q15.7 16 15.85 15.85Q16 15.7 16 15.5Q16 15.3 15.85 15.15Q15.7 15 15.5 15H15V12.65Q15 11.55 14.4 10.65Q13.8 9.75 12.75 9.5V9.25Q12.75 8.925 12.538 8.712Q12.325 8.5 12 8.5Q11.675 8.5 11.463 8.712Q11.25 8.925 11.25 9.25V9.5Q10.2 9.75 9.6 10.65Q9 11.55 9 12.65V15H8.5Q8.3 15 8.15 15.15Q8 15.3 8 15.5Q8 15.7 8.15 15.85Q8.3 16 8.5 16ZM6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.075 3.7 11.375 3.6Q11.675 3.5 12 3.5Q12.325 3.5 12.625 3.6Q12.925 3.7 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21Z"}))});IconMaterialDoorbellRoundedFilled.displayName="AmauiIconMaterialDoorbellRoundedFilled";var IconMaterialDoorbellRoundedFilled$1 = IconMaterialDoorbellRoundedFilled;

  const IconMaterialDoorbellRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellRoundedW100",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.15Q12.35 17.15 12.6 16.925Q12.85 16.7 12.9 16.35H11.1Q11.15 16.7 11.4 16.925Q11.65 17.15 12 17.15ZM8.75 15.85H15.25Q15.4 15.85 15.5 15.75Q15.6 15.65 15.6 15.5Q15.6 15.35 15.5 15.25Q15.4 15.15 15.25 15.15H14.6V12.9Q14.6 11.85 14.088 10.988Q13.575 10.125 12.6 9.85V9.5Q12.6 9.25 12.425 9.075Q12.25 8.9 12 8.9Q11.75 8.9 11.575 9.075Q11.4 9.25 11.4 9.5V9.85Q10.425 10.125 9.913 10.988Q9.4 11.85 9.4 12.9V15.15H8.75Q8.6 15.15 8.5 15.25Q8.4 15.35 8.4 15.5Q8.4 15.65 8.5 15.75Q8.6 15.85 8.75 15.85ZM6 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 19V10Q5.3 9.825 5.375 9.688Q5.45 9.55 5.575 9.45L11.575 4.925Q11.675 4.85 11.775 4.812Q11.875 4.775 12 4.775Q12.125 4.775 12.225 4.812Q12.325 4.85 12.425 4.925L18.425 9.45Q18.55 9.55 18.625 9.688Q18.7 9.825 18.7 10V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7ZM6 19H18V10L12 5.5L6 10ZM12 12.25Z"}))});IconMaterialDoorbellRoundedW100.displayName="AmauiIconMaterialDoorbellRoundedW100";var IconMaterialDoorbellRoundedW100$1 = IconMaterialDoorbellRoundedW100;

  const IconMaterialDoorbellRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellRoundedW100Filled",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.15Q12.35 17.15 12.6 16.925Q12.85 16.7 12.9 16.35H11.1Q11.15 16.7 11.4 16.925Q11.65 17.15 12 17.15ZM8.75 15.85H15.25Q15.4 15.85 15.5 15.75Q15.6 15.65 15.6 15.5Q15.6 15.35 15.5 15.25Q15.4 15.15 15.25 15.15H14.6V12.9Q14.6 11.85 14.088 10.988Q13.575 10.125 12.6 9.85V9.5Q12.6 9.25 12.425 9.075Q12.25 8.9 12 8.9Q11.75 8.9 11.575 9.075Q11.4 9.25 11.4 9.5V9.85Q10.425 10.125 9.913 10.988Q9.4 11.85 9.4 12.9V15.15H8.75Q8.6 15.15 8.5 15.25Q8.4 15.35 8.4 15.5Q8.4 15.65 8.5 15.75Q8.6 15.85 8.75 15.85ZM6 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 19V10Q5.3 9.825 5.375 9.688Q5.45 9.55 5.575 9.45L11.575 4.925Q11.675 4.85 11.775 4.812Q11.875 4.775 12 4.775Q12.125 4.775 12.225 4.812Q12.325 4.85 12.425 4.925L18.425 9.45Q18.55 9.55 18.625 9.688Q18.7 9.825 18.7 10V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7Z"}))});IconMaterialDoorbellRoundedW100Filled.displayName="AmauiIconMaterialDoorbellRoundedW100Filled";var IconMaterialDoorbellRoundedW100Filled$1 = IconMaterialDoorbellRoundedW100Filled;

  const IconMaterialDoorbellSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellSharp",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q12.425 17.5 12.713 17.212Q13 16.925 13 16.5H11Q11 16.925 11.288 17.212Q11.575 17.5 12 17.5ZM8 16H16V15H15V12.65Q15 11.55 14.4 10.65Q13.8 9.75 12.75 9.5V8.5H11.25V9.5Q10.2 9.75 9.6 10.65Q9 11.55 9 12.65V15H8ZM4 21V9L12 3L20 9V21ZM6 19H18V10L12 5.5L6 10ZM12 12.25Z"}))});IconMaterialDoorbellSharp.displayName="AmauiIconMaterialDoorbellSharp";var IconMaterialDoorbellSharp$1 = IconMaterialDoorbellSharp;

  const IconMaterialDoorbellSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellSharpFilled",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q12.425 17.5 12.713 17.212Q13 16.925 13 16.5H11Q11 16.925 11.288 17.212Q11.575 17.5 12 17.5ZM8 16H16V15H15V12.65Q15 11.55 14.4 10.65Q13.8 9.75 12.75 9.5V8.5H11.25V9.5Q10.2 9.75 9.6 10.65Q9 11.55 9 12.65V15H8ZM4 21V9L12 3L20 9V21Z"}))});IconMaterialDoorbellSharpFilled.displayName="AmauiIconMaterialDoorbellSharpFilled";var IconMaterialDoorbellSharpFilled$1 = IconMaterialDoorbellSharpFilled;

  const IconMaterialDoorbellSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellSharpW100",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.15Q12.35 17.15 12.6 16.925Q12.85 16.7 12.9 16.35H11.1Q11.15 16.7 11.4 16.925Q11.65 17.15 12 17.15ZM8.4 15.85H15.6V15.15H14.6V12.9Q14.6 11.85 14.088 10.988Q13.575 10.125 12.6 9.85V8.9H11.4V9.85Q10.425 10.125 9.913 10.988Q9.4 11.85 9.4 12.9V15.15H8.4ZM5.3 19.7V9.65L12 4.6L18.7 9.65V19.7ZM6 19H18V10L12 5.5L6 10ZM12 12.25Z"}))});IconMaterialDoorbellSharpW100.displayName="AmauiIconMaterialDoorbellSharpW100";var IconMaterialDoorbellSharpW100$1 = IconMaterialDoorbellSharpW100;

  const IconMaterialDoorbellSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellSharpW100Filled",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.15Q12.35 17.15 12.6 16.925Q12.85 16.7 12.9 16.35H11.1Q11.15 16.7 11.4 16.925Q11.65 17.15 12 17.15ZM8.4 15.85H15.6V15.15H14.6V12.9Q14.6 11.85 14.088 10.988Q13.575 10.125 12.6 9.85V8.9H11.4V9.85Q10.425 10.125 9.913 10.988Q9.4 11.85 9.4 12.9V15.15H8.4ZM5.3 19.7V9.65L12 4.6L18.7 9.65V19.7Z"}))});IconMaterialDoorbellSharpW100Filled.displayName="AmauiIconMaterialDoorbellSharpW100Filled";var IconMaterialDoorbellSharpW100Filled$1 = IconMaterialDoorbellSharpW100Filled;

  const IconMaterialDoorbellTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoorbellTwoTone",short_name:"Doorbell"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,10v9h12v-9l-6-4.5L6,10z M12,17.5c-0.55,0-1-0.45-1-1h2C13,17.05,12.55,17.5,12,17.5z M12.75,9.25V9.5 C14.19,9.84,15,11.12,15,12.66V15h1v1H8v-1h1v-2.34c0-1.54,0.82-2.82,2.25-3.16V9.25c0-0.41,0.34-0.75,0.75-0.75 S12.75,8.84,12.75,9.25z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3L4,9v12h16V9L12,3z M18,19H6v-9l6-4.5l6,4.5V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25,9.25V9.5C9.82,9.84,9,11.12,9,12.66V15H8v1h8v-1h-1v-2.34c0-1.54-0.81-2.82-2.25-3.16V9.25 c0-0.41-0.34-0.75-0.75-0.75S11.25,8.84,11.25,9.25z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,17.5c0.55,0,1-0.45,1-1h-2C11,17.05,11.45,17.5,12,17.5z"}))))});IconMaterialDoorbellTwoTone.displayName="AmauiIconMaterialDoorbellTwoTone";var IconMaterialDoorbellTwoTone$1 = IconMaterialDoorbellTwoTone;

  const IconMaterialDoubleArrowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowRounded",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.925 19Q13.3 19 13.038 18.462Q12.775 17.925 13.125 17.425L17 12L13.125 6.575Q12.775 6.075 13.038 5.537Q13.3 5 13.925 5Q14.2 5 14.425 5.137Q14.65 5.275 14.8 5.475L19.025 11.425Q19.125 11.55 19.175 11.7Q19.225 11.85 19.225 12Q19.225 12.15 19.175 12.287Q19.125 12.425 19.025 12.575L14.8 18.525Q14.65 18.725 14.425 18.863Q14.2 19 13.925 19ZM7.975 19Q7.35 19 7.088 18.462Q6.825 17.925 7.175 17.425L11.05 12L7.175 6.575Q6.825 6.075 7.088 5.537Q7.35 5 7.975 5Q8.25 5 8.475 5.137Q8.7 5.275 8.85 5.475L13.075 11.425Q13.175 11.55 13.225 11.7Q13.275 11.85 13.275 12Q13.275 12.15 13.225 12.3Q13.175 12.45 13.075 12.575L8.85 18.525Q8.7 18.725 8.475 18.863Q8.25 19 7.975 19Z"}))});IconMaterialDoubleArrowRounded.displayName="AmauiIconMaterialDoubleArrowRounded";var IconMaterialDoubleArrowRounded$1 = IconMaterialDoubleArrowRounded;

  const IconMaterialDoubleArrowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowRoundedFilled",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.925 19Q13.3 19 13.038 18.462Q12.775 17.925 13.125 17.425L17 12L13.125 6.575Q12.775 6.075 13.038 5.537Q13.3 5 13.925 5Q14.2 5 14.425 5.137Q14.65 5.275 14.8 5.475L19.025 11.425Q19.125 11.55 19.175 11.7Q19.225 11.85 19.225 12Q19.225 12.15 19.175 12.287Q19.125 12.425 19.025 12.575L14.8 18.525Q14.65 18.725 14.425 18.863Q14.2 19 13.925 19ZM7.975 19Q7.35 19 7.088 18.462Q6.825 17.925 7.175 17.425L11.05 12L7.175 6.575Q6.825 6.075 7.088 5.537Q7.35 5 7.975 5Q8.25 5 8.475 5.137Q8.7 5.275 8.85 5.475L13.075 11.425Q13.175 11.55 13.225 11.7Q13.275 11.85 13.275 12Q13.275 12.15 13.225 12.3Q13.175 12.45 13.075 12.575L8.85 18.525Q8.7 18.725 8.475 18.863Q8.25 19 7.975 19Z"}))});IconMaterialDoubleArrowRoundedFilled.displayName="AmauiIconMaterialDoubleArrowRoundedFilled";var IconMaterialDoubleArrowRoundedFilled$1 = IconMaterialDoubleArrowRoundedFilled;

  const IconMaterialDoubleArrowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowRoundedW100",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.825 18.35Q13.625 18.35 13.512 18.175Q13.4 18 13.525 17.825L17.7 12L13.525 6.175Q13.4 6 13.512 5.825Q13.625 5.65 13.825 5.65Q13.95 5.65 14.013 5.687Q14.075 5.725 14.125 5.825L18.225 11.575Q18.3 11.675 18.325 11.775Q18.35 11.875 18.35 12Q18.35 12.125 18.325 12.225Q18.3 12.325 18.225 12.425L14.125 18.175Q14.075 18.275 14.013 18.312Q13.95 18.35 13.825 18.35ZM8.075 18.35Q7.875 18.35 7.763 18.175Q7.65 18 7.775 17.825L11.95 12L7.775 6.175Q7.65 6 7.763 5.825Q7.875 5.65 8.075 5.65Q8.2 5.65 8.25 5.687Q8.3 5.725 8.375 5.825L12.475 11.575Q12.55 11.675 12.575 11.775Q12.6 11.875 12.6 12Q12.6 12.125 12.575 12.225Q12.55 12.325 12.475 12.425L8.375 18.175Q8.325 18.275 8.263 18.312Q8.2 18.35 8.075 18.35Z"}))});IconMaterialDoubleArrowRoundedW100.displayName="AmauiIconMaterialDoubleArrowRoundedW100";var IconMaterialDoubleArrowRoundedW100$1 = IconMaterialDoubleArrowRoundedW100;

  const IconMaterialDoubleArrowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowRoundedW100Filled",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.825 18.35Q13.625 18.35 13.512 18.175Q13.4 18 13.525 17.825L17.7 12L13.525 6.175Q13.4 6 13.512 5.825Q13.625 5.65 13.825 5.65Q13.95 5.65 14.013 5.687Q14.075 5.725 14.125 5.825L18.225 11.575Q18.3 11.675 18.325 11.775Q18.35 11.875 18.35 12Q18.35 12.125 18.325 12.225Q18.3 12.325 18.225 12.425L14.125 18.175Q14.075 18.275 14.013 18.312Q13.95 18.35 13.825 18.35ZM8.075 18.35Q7.875 18.35 7.763 18.175Q7.65 18 7.775 17.825L11.95 12L7.775 6.175Q7.65 6 7.763 5.825Q7.875 5.65 8.075 5.65Q8.2 5.65 8.25 5.687Q8.3 5.725 8.375 5.825L12.475 11.575Q12.55 11.675 12.575 11.775Q12.6 11.875 12.6 12Q12.6 12.125 12.575 12.225Q12.55 12.325 12.475 12.425L8.375 18.175Q8.325 18.275 8.263 18.312Q8.2 18.35 8.075 18.35Z"}))});IconMaterialDoubleArrowRoundedW100Filled.displayName="AmauiIconMaterialDoubleArrowRoundedW100Filled";var IconMaterialDoubleArrowRoundedW100Filled$1 = IconMaterialDoubleArrowRoundedW100Filled;

  const IconMaterialDoubleArrowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowSharp",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19 17 12 12 5H14.45L19.45 12L14.45 19ZM6.05 19 11.05 12 6.05 5H8.5L13.5 12L8.5 19Z"}))});IconMaterialDoubleArrowSharp.displayName="AmauiIconMaterialDoubleArrowSharp";var IconMaterialDoubleArrowSharp$1 = IconMaterialDoubleArrowSharp;

  const IconMaterialDoubleArrowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowSharpFilled",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19 17 12 12 5H14.45L19.45 12L14.45 19ZM6.05 19 11.05 12 6.05 5H8.5L13.5 12L8.5 19Z"}))});IconMaterialDoubleArrowSharpFilled.displayName="AmauiIconMaterialDoubleArrowSharpFilled";var IconMaterialDoubleArrowSharpFilled$1 = IconMaterialDoubleArrowSharpFilled;

  const IconMaterialDoubleArrowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowSharpW100",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 18.35 17.7 12 13.15 5.65H14L18.55 12L14 18.35ZM7.4 18.35 11.95 12 7.4 5.65H8.25L12.8 12L8.25 18.35Z"}))});IconMaterialDoubleArrowSharpW100.displayName="AmauiIconMaterialDoubleArrowSharpW100";var IconMaterialDoubleArrowSharpW100$1 = IconMaterialDoubleArrowSharpW100;

  const IconMaterialDoubleArrowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowSharpW100Filled",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 18.35 17.7 12 13.15 5.65H14L18.55 12L14 18.35ZM7.4 18.35 11.95 12 7.4 5.65H8.25L12.8 12L8.25 18.35Z"}))});IconMaterialDoubleArrowSharpW100Filled.displayName="AmauiIconMaterialDoubleArrowSharpW100Filled";var IconMaterialDoubleArrowSharpW100Filled$1 = IconMaterialDoubleArrowSharpW100Filled;

  const IconMaterialDoubleArrowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DoubleArrowTwoTone",short_name:"DoubleArrow"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15.5,5 11,5 16,12 11,19 15.5,19 20.5,12"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.5,5 4,5 9,12 4,19 8.5,19 13.5,12"}))))});IconMaterialDoubleArrowTwoTone.displayName="AmauiIconMaterialDoubleArrowTwoTone";var IconMaterialDoubleArrowTwoTone$1 = IconMaterialDoubleArrowTwoTone;

  const IconMaterialDownhillSkiingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingRounded",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 6.5Q15.675 6.5 15.088 5.912Q14.5 5.325 14.5 4.5Q14.5 3.675 15.088 3.087Q15.675 2.5 16.5 2.5Q17.325 2.5 17.913 3.087Q18.5 3.675 18.5 4.5Q18.5 5.325 17.913 5.912Q17.325 6.5 16.5 6.5ZM18.5 23Q17.85 23 17.238 22.9Q16.625 22.8 16.05 22.6L2.7 17.725Q2.425 17.625 2.288 17.337Q2.15 17.05 2.25 16.775Q2.375 16.475 2.65 16.325Q2.925 16.175 3.225 16.3L9.4 18.575L11.125 14.125Q11.125 14.125 11.125 14.125Q11.125 14.125 11.125 14.125L7.55 10.4Q7.275 10.1 7.138 9.738Q7 9.375 7 9Q7 8.5 7.25 8.025Q7.5 7.55 8 7.275L11.475 5.275Q11.725 5.125 11.988 5.062Q12.25 5 12.525 5Q13.15 5 13.675 5.362Q14.2 5.725 14.4 6.375L14.725 7.45Q15.05 8.525 15.788 9.35Q16.525 10.175 17.55 10.6L17.85 9.7Q17.95 9.425 18.225 9.275Q18.5 9.125 18.775 9.225Q19.075 9.325 19.225 9.6Q19.375 9.875 19.275 10.175L18.65 12.075Q18.525 12.425 18.2 12.612Q17.875 12.8 17.525 12.7Q15.975 12.25 14.788 11.175Q13.6 10.1 13 8.6L10.475 10.05L12.7 12.6Q13.075 13.025 13.175 13.562Q13.275 14.1 13.075 14.625L11.275 19.25L14.375 20.375L16.475 13.95Q16.825 14.075 17.175 14.175Q17.525 14.275 17.9 14.35L15.775 20.9L16.55 21.175Q17 21.325 17.488 21.413Q17.975 21.5 18.5 21.5Q19.025 21.5 19.513 21.425Q20 21.35 20.475 21.175Q20.65 21.125 20.85 21.15Q21.05 21.175 21.175 21.3Q21.525 21.65 21.45 22.038Q21.375 22.425 20.95 22.575Q20.375 22.775 19.763 22.887Q19.15 23 18.5 23Z"}))});IconMaterialDownhillSkiingRounded.displayName="AmauiIconMaterialDownhillSkiingRounded";var IconMaterialDownhillSkiingRounded$1 = IconMaterialDownhillSkiingRounded;

  const IconMaterialDownhillSkiingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingRoundedFilled",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 6.5Q15.675 6.5 15.088 5.912Q14.5 5.325 14.5 4.5Q14.5 3.675 15.088 3.087Q15.675 2.5 16.5 2.5Q17.325 2.5 17.913 3.087Q18.5 3.675 18.5 4.5Q18.5 5.325 17.913 5.912Q17.325 6.5 16.5 6.5ZM18.5 23Q17.85 23 17.238 22.9Q16.625 22.8 16.05 22.6L2.7 17.725Q2.425 17.625 2.288 17.337Q2.15 17.05 2.25 16.775Q2.375 16.475 2.65 16.325Q2.925 16.175 3.225 16.3L9.4 18.575L11.125 14.125Q11.125 14.125 11.125 14.125Q11.125 14.125 11.125 14.125L7.55 10.4Q7.275 10.1 7.138 9.738Q7 9.375 7 9Q7 8.5 7.25 8.025Q7.5 7.55 8 7.275L11.475 5.275Q11.725 5.125 11.988 5.062Q12.25 5 12.525 5Q13.15 5 13.675 5.362Q14.2 5.725 14.4 6.375L14.725 7.45Q15.05 8.525 15.788 9.35Q16.525 10.175 17.55 10.6L17.85 9.7Q17.95 9.425 18.225 9.275Q18.5 9.125 18.775 9.225Q19.075 9.325 19.225 9.6Q19.375 9.875 19.275 10.175L18.65 12.075Q18.525 12.425 18.2 12.612Q17.875 12.8 17.525 12.7Q15.975 12.25 14.788 11.175Q13.6 10.1 13 8.6L10.475 10.05L12.7 12.6Q13.075 13.025 13.175 13.562Q13.275 14.1 13.075 14.625L11.275 19.25L14.375 20.375L16.475 13.95Q16.825 14.075 17.175 14.175Q17.525 14.275 17.9 14.35L15.775 20.9L16.55 21.175Q17 21.325 17.488 21.413Q17.975 21.5 18.5 21.5Q19.025 21.5 19.513 21.425Q20 21.35 20.475 21.175Q20.65 21.125 20.85 21.15Q21.05 21.175 21.175 21.3Q21.525 21.65 21.45 22.038Q21.375 22.425 20.95 22.575Q20.375 22.775 19.763 22.887Q19.15 23 18.5 23Z"}))});IconMaterialDownhillSkiingRoundedFilled.displayName="AmauiIconMaterialDownhillSkiingRoundedFilled";var IconMaterialDownhillSkiingRoundedFilled$1 = IconMaterialDownhillSkiingRoundedFilled;

  const IconMaterialDownhillSkiingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingRoundedW100",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 6.1Q15.35 6.1 14.875 5.625Q14.4 5.15 14.4 4.5Q14.4 3.85 14.875 3.375Q15.35 2.9 16 2.9Q16.65 2.9 17.125 3.375Q17.6 3.85 17.6 4.5Q17.6 5.15 17.125 5.625Q16.65 6.1 16 6.1ZM18.5 22.35Q17.925 22.35 17.363 22.263Q16.8 22.175 16.25 21.975L2.95 17.125Q2.8 17.075 2.738 16.938Q2.675 16.8 2.725 16.675Q2.775 16.55 2.913 16.488Q3.05 16.425 3.175 16.475L9.85 18.9L11.5 14.875Q11.6 14.65 11.55 14.412Q11.5 14.175 11.3 14L7.525 10.45Q7.325 10.25 7.238 10.012Q7.15 9.775 7.15 9.525Q7.15 9.175 7.35 8.85Q7.55 8.525 7.825 8.35L12.05 5.825Q12.225 5.7 12.388 5.675Q12.55 5.65 12.725 5.65Q13.15 5.65 13.525 5.9Q13.9 6.15 14.025 6.575L14.35 7.65Q14.8 9.125 15.575 10.025Q16.35 10.925 17.8 11.375L18.25 10.05Q18.3 9.925 18.425 9.862Q18.55 9.8 18.675 9.85Q18.825 9.9 18.875 10.025Q18.925 10.15 18.875 10.275L18.375 11.725Q18.3 11.925 18.113 12.025Q17.925 12.125 17.725 12.075Q16.075 11.575 15.2 10.65Q14.325 9.725 13.7 7.925L9.575 10.375L12.025 13.35Q12.3 13.675 12.363 14.087Q12.425 14.5 12.275 14.875L10.525 19.15L14.6 20.625L16.825 14.1Q16.975 14.2 17.125 14.237Q17.275 14.275 17.475 14.325L15.25 20.875L16.35 21.275Q16.925 21.475 17.425 21.562Q17.925 21.65 18.5 21.65Q19.05 21.65 19.55 21.562Q20.05 21.475 20.55 21.325Q20.625 21.3 20.712 21.325Q20.8 21.35 20.85 21.4Q21.025 21.575 20.963 21.762Q20.9 21.95 20.7 22.025Q20.175 22.225 19.625 22.288Q19.075 22.35 18.5 22.35Z"}))});IconMaterialDownhillSkiingRoundedW100.displayName="AmauiIconMaterialDownhillSkiingRoundedW100";var IconMaterialDownhillSkiingRoundedW100$1 = IconMaterialDownhillSkiingRoundedW100;

  const IconMaterialDownhillSkiingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingRoundedW100Filled",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 6.1Q15.35 6.1 14.875 5.625Q14.4 5.15 14.4 4.5Q14.4 3.85 14.875 3.375Q15.35 2.9 16 2.9Q16.65 2.9 17.125 3.375Q17.6 3.85 17.6 4.5Q17.6 5.15 17.125 5.625Q16.65 6.1 16 6.1ZM18.5 22.35Q17.925 22.35 17.363 22.263Q16.8 22.175 16.25 21.975L2.95 17.125Q2.8 17.075 2.738 16.938Q2.675 16.8 2.725 16.675Q2.775 16.55 2.913 16.488Q3.05 16.425 3.175 16.475L9.85 18.9L11.5 14.875Q11.6 14.65 11.55 14.412Q11.5 14.175 11.3 14L7.525 10.45Q7.325 10.25 7.238 10.012Q7.15 9.775 7.15 9.525Q7.15 9.175 7.35 8.85Q7.55 8.525 7.825 8.35L12.05 5.825Q12.225 5.7 12.388 5.675Q12.55 5.65 12.725 5.65Q13.15 5.65 13.525 5.9Q13.9 6.15 14.025 6.575L14.35 7.65Q14.8 9.125 15.575 10.025Q16.35 10.925 17.8 11.375L18.25 10.05Q18.3 9.925 18.425 9.862Q18.55 9.8 18.675 9.85Q18.825 9.9 18.875 10.025Q18.925 10.15 18.875 10.275L18.375 11.725Q18.3 11.925 18.113 12.025Q17.925 12.125 17.725 12.075Q16.075 11.575 15.2 10.65Q14.325 9.725 13.7 7.925L9.575 10.375L12.025 13.35Q12.3 13.675 12.363 14.087Q12.425 14.5 12.275 14.875L10.525 19.15L14.6 20.625L16.825 14.1Q16.975 14.2 17.125 14.237Q17.275 14.275 17.475 14.325L15.25 20.875L16.35 21.275Q16.925 21.475 17.425 21.562Q17.925 21.65 18.5 21.65Q19.05 21.65 19.55 21.562Q20.05 21.475 20.55 21.325Q20.625 21.3 20.712 21.325Q20.8 21.35 20.85 21.4Q21.025 21.575 20.963 21.762Q20.9 21.95 20.7 22.025Q20.175 22.225 19.625 22.288Q19.075 22.35 18.5 22.35Z"}))});IconMaterialDownhillSkiingRoundedW100Filled.displayName="AmauiIconMaterialDownhillSkiingRoundedW100Filled";var IconMaterialDownhillSkiingRoundedW100Filled$1 = IconMaterialDownhillSkiingRoundedW100Filled;

  const IconMaterialDownhillSkiingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingSharp",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 6.5Q15.675 6.5 15.088 5.912Q14.5 5.325 14.5 4.5Q14.5 3.675 15.088 3.087Q15.675 2.5 16.5 2.5Q17.325 2.5 17.913 3.087Q18.5 3.675 18.5 4.5Q18.5 5.325 17.913 5.912Q17.325 6.5 16.5 6.5ZM18.5 23Q17.85 23 17.238 22.9Q16.625 22.8 16.05 22.6L2 17.475L2.5 16.05L9.4 18.575L11.125 14.125L7.55 10.4Q7.275 10.1 7.138 9.738Q7 9.375 7 9Q7 8.5 7.25 8.025Q7.5 7.55 8 7.275L11.475 5.275Q11.725 5.125 11.988 5.062Q12.25 5 12.525 5Q13.15 5 13.675 5.362Q14.2 5.725 14.4 6.375L14.725 7.45Q15.05 8.525 15.788 9.35Q16.525 10.175 17.55 10.6L18.075 9L19.5 9.45L18.375 12.9Q16.525 12.6 15.1 11.45Q13.675 10.3 13 8.6L10.475 10.05L13.5 13.5L11.275 19.25L14.375 20.375L16.475 13.95Q16.825 14.075 17.175 14.175Q17.525 14.275 17.9 14.35L15.775 20.9L16.55 21.175Q17 21.325 17.488 21.413Q17.975 21.5 18.5 21.5Q19.15 21.5 19.738 21.375Q20.325 21.25 20.875 21L22 22.125Q21.2 22.55 20.325 22.775Q19.45 23 18.5 23Z"}))});IconMaterialDownhillSkiingSharp.displayName="AmauiIconMaterialDownhillSkiingSharp";var IconMaterialDownhillSkiingSharp$1 = IconMaterialDownhillSkiingSharp;

  const IconMaterialDownhillSkiingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingSharpFilled",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 6.5Q15.675 6.5 15.088 5.912Q14.5 5.325 14.5 4.5Q14.5 3.675 15.088 3.087Q15.675 2.5 16.5 2.5Q17.325 2.5 17.913 3.087Q18.5 3.675 18.5 4.5Q18.5 5.325 17.913 5.912Q17.325 6.5 16.5 6.5ZM18.5 23Q17.85 23 17.238 22.9Q16.625 22.8 16.05 22.6L2 17.475L2.5 16.05L9.4 18.575L11.125 14.125L7.55 10.4Q7.275 10.1 7.138 9.738Q7 9.375 7 9Q7 8.5 7.25 8.025Q7.5 7.55 8 7.275L11.475 5.275Q11.725 5.125 11.988 5.062Q12.25 5 12.525 5Q13.15 5 13.675 5.362Q14.2 5.725 14.4 6.375L14.725 7.45Q15.05 8.525 15.788 9.35Q16.525 10.175 17.55 10.6L18.075 9L19.5 9.45L18.375 12.9Q16.525 12.6 15.1 11.45Q13.675 10.3 13 8.6L10.475 10.05L13.5 13.5L11.275 19.25L14.375 20.375L16.475 13.95Q16.825 14.075 17.175 14.175Q17.525 14.275 17.9 14.35L15.775 20.9L16.55 21.175Q17 21.325 17.488 21.413Q17.975 21.5 18.5 21.5Q19.15 21.5 19.738 21.375Q20.325 21.25 20.875 21L22 22.125Q21.2 22.55 20.325 22.775Q19.45 23 18.5 23Z"}))});IconMaterialDownhillSkiingSharpFilled.displayName="AmauiIconMaterialDownhillSkiingSharpFilled";var IconMaterialDownhillSkiingSharpFilled$1 = IconMaterialDownhillSkiingSharpFilled;

  const IconMaterialDownhillSkiingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingSharpW100",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.075 6.1Q15.425 6.1 14.95 5.625Q14.475 5.15 14.475 4.5Q14.475 3.85 14.95 3.375Q15.425 2.9 16.075 2.9Q16.725 2.9 17.2 3.375Q17.675 3.85 17.675 4.5Q17.675 5.15 17.2 5.625Q16.725 6.1 16.075 6.1ZM18.575 22.35Q18 22.35 17.438 22.263Q16.875 22.175 16.325 21.975L2.7 17L2.925 16.35L9.925 18.9L11.775 14.375L7.6 10.45Q7.4 10.25 7.312 10.012Q7.225 9.775 7.225 9.525Q7.225 9.175 7.425 8.85Q7.625 8.525 7.9 8.35L12.125 5.825Q12.3 5.7 12.463 5.675Q12.625 5.65 12.8 5.65Q13.225 5.65 13.6 5.9Q13.975 6.15 14.1 6.575L14.425 7.65Q14.875 9.125 15.65 10.025Q16.425 10.925 17.875 11.375L18.425 9.725L19.075 9.95L18.275 12.2Q16.4 11.725 15.413 10.787Q14.425 9.85 13.775 7.925L9.65 10.375L12.675 14.05L10.6 19.15L14.675 20.625L16.9 14.1Q17.05 14.2 17.2 14.237Q17.35 14.275 17.55 14.325L15.325 20.875L16.425 21.275Q17 21.475 17.5 21.562Q18 21.65 18.575 21.65Q19.175 21.65 19.725 21.562Q20.275 21.475 20.8 21.275L21.3 21.825Q20.65 22.125 19.975 22.238Q19.3 22.35 18.575 22.35Z"}))});IconMaterialDownhillSkiingSharpW100.displayName="AmauiIconMaterialDownhillSkiingSharpW100";var IconMaterialDownhillSkiingSharpW100$1 = IconMaterialDownhillSkiingSharpW100;

  const IconMaterialDownhillSkiingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingSharpW100Filled",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.075 6.1Q15.425 6.1 14.95 5.625Q14.475 5.15 14.475 4.5Q14.475 3.85 14.95 3.375Q15.425 2.9 16.075 2.9Q16.725 2.9 17.2 3.375Q17.675 3.85 17.675 4.5Q17.675 5.15 17.2 5.625Q16.725 6.1 16.075 6.1ZM18.575 22.35Q18 22.35 17.438 22.263Q16.875 22.175 16.325 21.975L2.7 17L2.925 16.35L9.925 18.9L11.775 14.375L7.6 10.45Q7.4 10.25 7.312 10.012Q7.225 9.775 7.225 9.525Q7.225 9.175 7.425 8.85Q7.625 8.525 7.9 8.35L12.125 5.825Q12.3 5.7 12.463 5.675Q12.625 5.65 12.8 5.65Q13.225 5.65 13.6 5.9Q13.975 6.15 14.1 6.575L14.425 7.65Q14.875 9.125 15.65 10.025Q16.425 10.925 17.875 11.375L18.425 9.725L19.075 9.95L18.275 12.2Q16.4 11.725 15.413 10.787Q14.425 9.85 13.775 7.925L9.65 10.375L12.675 14.05L10.6 19.15L14.675 20.625L16.9 14.1Q17.05 14.2 17.2 14.237Q17.35 14.275 17.55 14.325L15.325 20.875L16.425 21.275Q17 21.475 17.5 21.562Q18 21.65 18.575 21.65Q19.175 21.65 19.725 21.562Q20.275 21.475 20.8 21.275L21.3 21.825Q20.65 22.125 19.975 22.238Q19.3 22.35 18.575 22.35Z"}))});IconMaterialDownhillSkiingSharpW100Filled.displayName="AmauiIconMaterialDownhillSkiingSharpW100Filled";var IconMaterialDownhillSkiingSharpW100Filled$1 = IconMaterialDownhillSkiingSharpW100Filled;

  const IconMaterialDownhillSkiingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownhillSkiingTwoTone",short_name:"DownhillSkiing"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5,4.5c0,1.1-0.9,2-2,2s-2-0.9-2-2s0.9-2,2-2S18.5,3.4,18.5,4.5z M15.78,20.9l0.76,0.27c0.62,0.21,1.27,0.33,1.96,0.33 c0.84,0,1.65-0.18,2.38-0.5L22,22.13C20.95,22.68,19.76,23,18.5,23c-0.86,0-1.68-0.14-2.45-0.41L2,17.47l0.5-1.41l6.9,2.51 l1.72-4.44L7.55,10.4C6.66,9.46,6.88,7.93,8,7.28l3.48-2.01c1.1-0.64,2.52-0.1,2.91,1.11l0.33,1.08c0.44,1.42,1.48,2.57,2.83,3.14 L18.07,9l1.43,0.46l-1.12,3.45c-2.45-0.4-4.48-2.07-5.38-4.32l-2.53,1.45l3.03,3.46l-2.22,5.76l3.09,1.12l2.1-6.44h0l0,0 c0.46,0.18,0.94,0.31,1.44,0.41L15.78,20.9z"}))});IconMaterialDownhillSkiingTwoTone.displayName="AmauiIconMaterialDownhillSkiingTwoTone";var IconMaterialDownhillSkiingTwoTone$1 = IconMaterialDownhillSkiingTwoTone;

  const IconMaterialDownloadDoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneRounded",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H18Q18.425 18 18.712 18.288Q19 18.575 19 19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM9.55 15.575Q9.35 15.575 9.175 15.512Q9 15.45 8.85 15.3L4.6 11.05Q4.325 10.775 4.325 10.325Q4.325 9.875 4.6 9.6Q4.875 9.325 5.3 9.325Q5.725 9.325 6 9.6L9.55 13.15L18 4.7Q18.275 4.425 18.713 4.425Q19.15 4.425 19.425 4.7Q19.7 4.975 19.7 5.412Q19.7 5.85 19.425 6.125L10.25 15.3Q10.1 15.45 9.925 15.512Q9.75 15.575 9.55 15.575Z"}))});IconMaterialDownloadDoneRounded.displayName="AmauiIconMaterialDownloadDoneRounded";var IconMaterialDownloadDoneRounded$1 = IconMaterialDownloadDoneRounded;

  const IconMaterialDownloadDoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneRoundedFilled",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H18Q18.425 18 18.712 18.288Q19 18.575 19 19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM9.55 15.575Q9.35 15.575 9.175 15.512Q9 15.45 8.85 15.3L4.6 11.05Q4.325 10.775 4.325 10.325Q4.325 9.875 4.6 9.6Q4.875 9.325 5.3 9.325Q5.725 9.325 6 9.6L9.55 13.15L18 4.7Q18.275 4.425 18.713 4.425Q19.15 4.425 19.425 4.7Q19.7 4.975 19.7 5.412Q19.7 5.85 19.425 6.125L10.25 15.3Q10.1 15.45 9.925 15.512Q9.75 15.575 9.55 15.575Z"}))});IconMaterialDownloadDoneRoundedFilled.displayName="AmauiIconMaterialDownloadDoneRoundedFilled";var IconMaterialDownloadDoneRoundedFilled$1 = IconMaterialDownloadDoneRoundedFilled;

  const IconMaterialDownloadDoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneRoundedW100",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 19.35Q5.875 19.35 5.775 19.25Q5.675 19.15 5.675 19Q5.675 18.85 5.775 18.75Q5.875 18.65 6.025 18.65H18.025Q18.175 18.65 18.275 18.75Q18.375 18.85 18.375 19Q18.375 19.15 18.275 19.25Q18.175 19.35 18.025 19.35ZM9.575 14.8Q9.425 14.8 9.3 14.75Q9.175 14.7 9.05 14.575L5.075 10.6Q4.95 10.475 4.95 10.35Q4.95 10.225 5.075 10.1Q5.2 9.975 5.325 9.975Q5.45 9.975 5.575 10.1L9.575 14.1L18.475 5.2Q18.6 5.075 18.725 5.075Q18.85 5.075 18.975 5.2Q19.1 5.325 19.1 5.45Q19.1 5.575 18.975 5.7L10.1 14.575Q9.975 14.7 9.85 14.75Q9.725 14.8 9.575 14.8Z"}))});IconMaterialDownloadDoneRoundedW100.displayName="AmauiIconMaterialDownloadDoneRoundedW100";var IconMaterialDownloadDoneRoundedW100$1 = IconMaterialDownloadDoneRoundedW100;

  const IconMaterialDownloadDoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneRoundedW100Filled",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 19.35Q5.875 19.35 5.775 19.25Q5.675 19.15 5.675 19Q5.675 18.85 5.775 18.75Q5.875 18.65 6.025 18.65H18.025Q18.175 18.65 18.275 18.75Q18.375 18.85 18.375 19Q18.375 19.15 18.275 19.25Q18.175 19.35 18.025 19.35ZM9.575 14.8Q9.425 14.8 9.3 14.75Q9.175 14.7 9.05 14.575L5.075 10.6Q4.95 10.475 4.95 10.35Q4.95 10.225 5.075 10.1Q5.2 9.975 5.325 9.975Q5.45 9.975 5.575 10.1L9.575 14.1L18.475 5.2Q18.6 5.075 18.725 5.075Q18.85 5.075 18.975 5.2Q19.1 5.325 19.1 5.45Q19.1 5.575 18.975 5.7L10.1 14.575Q9.975 14.7 9.85 14.75Q9.725 14.8 9.575 14.8Z"}))});IconMaterialDownloadDoneRoundedW100Filled.displayName="AmauiIconMaterialDownloadDoneRoundedW100Filled";var IconMaterialDownloadDoneRoundedW100Filled$1 = IconMaterialDownloadDoneRoundedW100Filled;

  const IconMaterialDownloadDoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneSharp",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H19V20ZM9.55 16 3.875 10.325 5.3 8.9 9.55 13.15 18.7 4 20.125 5.425Z"}))});IconMaterialDownloadDoneSharp.displayName="AmauiIconMaterialDownloadDoneSharp";var IconMaterialDownloadDoneSharp$1 = IconMaterialDownloadDoneSharp;

  const IconMaterialDownloadDoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneSharpFilled",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H19V20ZM9.55 16 3.85 10.3 5.275 8.875 9.55 13.15 18.725 3.975 20.15 5.4Z"}))});IconMaterialDownloadDoneSharpFilled.displayName="AmauiIconMaterialDownloadDoneSharpFilled";var IconMaterialDownloadDoneSharpFilled$1 = IconMaterialDownloadDoneSharpFilled;

  const IconMaterialDownloadDoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneSharpW100",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.35V18.65H18.35V19.35ZM9.55 15.1 4.8 10.35 5.3 9.85 9.55 14.1 18.7 4.95 19.2 5.45Z"}))});IconMaterialDownloadDoneSharpW100.displayName="AmauiIconMaterialDownloadDoneSharpW100";var IconMaterialDownloadDoneSharpW100$1 = IconMaterialDownloadDoneSharpW100;

  const IconMaterialDownloadDoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneSharpW100Filled",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.35V18.65H18.35V19.35ZM9.55 15.1 4.8 10.35 5.3 9.85 9.55 14.1 18.7 4.95 19.2 5.45Z"}))});IconMaterialDownloadDoneSharpW100Filled.displayName="AmauiIconMaterialDownloadDoneSharpW100Filled";var IconMaterialDownloadDoneSharpW100Filled$1 = IconMaterialDownloadDoneSharpW100Filled;

  const IconMaterialDownloadDoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadDoneTwoTone",short_name:"DownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18h14v2H5v-2zm4.6-2.7L5 10.7l2-1.9 2.6 2.6L17 4l2 2-9.4 9.3z"}))});IconMaterialDownloadDoneTwoTone.displayName="AmauiIconMaterialDownloadDoneTwoTone";var IconMaterialDownloadDoneTwoTone$1 = IconMaterialDownloadDoneTwoTone;

  const IconMaterialDownloadForOfflineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineRounded",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 10.15 10.1 9.275Q9.8 9 9.387 9.012Q8.975 9.025 8.7 9.3Q8.425 9.575 8.425 10Q8.425 10.425 8.7 10.7L11.3 13.3Q11.6 13.6 12 13.6Q12.4 13.6 12.7 13.3L15.325 10.675Q15.6 10.4 15.588 9.987Q15.575 9.575 15.3 9.3Q15.025 9.025 14.613 9.025Q14.2 9.025 13.9 9.3L13 10.15V6.975Q13 6.55 12.713 6.275Q12.425 6 12 6Q11.575 6 11.288 6.287Q11 6.575 11 7ZM8 17H16.025Q16.45 17 16.725 16.712Q17 16.425 17 16Q17 15.575 16.712 15.287Q16.425 15 16 15H7.975Q7.55 15 7.275 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialDownloadForOfflineRounded.displayName="AmauiIconMaterialDownloadForOfflineRounded";var IconMaterialDownloadForOfflineRounded$1 = IconMaterialDownloadForOfflineRounded;

  const IconMaterialDownloadForOfflineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineRoundedFilled",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 10.15 10.1 9.275Q9.8 9 9.387 9.012Q8.975 9.025 8.7 9.3Q8.425 9.575 8.425 10Q8.425 10.425 8.7 10.7L11.3 13.3Q11.575 13.575 12 13.575Q12.425 13.575 12.7 13.3L15.325 10.675Q15.6 10.4 15.588 9.987Q15.575 9.575 15.3 9.3Q15.025 9.025 14.6 9.012Q14.175 9 13.9 9.3L13 10.15V6.975Q13 6.55 12.713 6.275Q12.425 6 12 6Q11.575 6 11.288 6.287Q11 6.575 11 7ZM8 17H16.025Q16.45 17 16.725 16.712Q17 16.425 17 16Q17 15.575 16.712 15.287Q16.425 15 16 15H7.975Q7.55 15 7.275 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialDownloadForOfflineRoundedFilled.displayName="AmauiIconMaterialDownloadForOfflineRoundedFilled";var IconMaterialDownloadForOfflineRoundedFilled$1 = IconMaterialDownloadForOfflineRoundedFilled;

  const IconMaterialDownloadForOfflineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineRoundedW100",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 11.75 9.625 9.725Q9.525 9.625 9.387 9.637Q9.25 9.65 9.15 9.75Q9.025 9.875 9.025 10Q9.025 10.125 9.15 10.25L11.475 12.575Q11.7 12.8 12 12.8Q12.3 12.8 12.525 12.575L14.875 10.225Q14.975 10.125 14.963 9.988Q14.95 9.85 14.85 9.75Q14.725 9.625 14.6 9.625Q14.475 9.625 14.35 9.75L12.35 11.75V6.975Q12.35 6.85 12.25 6.75Q12.15 6.65 12 6.65Q11.85 6.65 11.75 6.75Q11.65 6.85 11.65 7ZM8 16.35H16.025Q16.15 16.35 16.25 16.25Q16.35 16.15 16.35 16Q16.35 15.85 16.25 15.75Q16.15 15.65 16 15.65H7.975Q7.85 15.65 7.75 15.75Q7.65 15.85 7.65 16Q7.65 16.15 7.75 16.25Q7.85 16.35 8 16.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialDownloadForOfflineRoundedW100.displayName="AmauiIconMaterialDownloadForOfflineRoundedW100";var IconMaterialDownloadForOfflineRoundedW100$1 = IconMaterialDownloadForOfflineRoundedW100;

  const IconMaterialDownloadForOfflineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineRoundedW100Filled",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 11.75 9.625 9.725Q9.525 9.625 9.387 9.637Q9.25 9.65 9.15 9.75Q9.025 9.875 9.025 10Q9.025 10.125 9.15 10.25L11.475 12.575Q11.7 12.8 12 12.8Q12.3 12.8 12.525 12.575L14.875 10.225Q14.975 10.125 14.963 9.988Q14.95 9.85 14.85 9.75Q14.725 9.625 14.6 9.625Q14.475 9.625 14.35 9.75L12.35 11.75V6.975Q12.35 6.85 12.25 6.75Q12.15 6.65 12 6.65Q11.85 6.65 11.75 6.75Q11.65 6.85 11.65 7ZM8 16.35H16.025Q16.15 16.35 16.25 16.25Q16.35 16.15 16.35 16Q16.35 15.85 16.25 15.75Q16.15 15.65 16 15.65H7.975Q7.85 15.65 7.75 15.75Q7.65 15.85 7.65 16Q7.65 16.15 7.75 16.25Q7.85 16.35 8 16.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialDownloadForOfflineRoundedW100Filled.displayName="AmauiIconMaterialDownloadForOfflineRoundedW100Filled";var IconMaterialDownloadForOfflineRoundedW100Filled$1 = IconMaterialDownloadForOfflineRoundedW100Filled;

  const IconMaterialDownloadForOfflineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineSharp",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14 16 10 14.6 8.6 13 10.15V6H11V10.15L9.4 8.6L8 10ZM7 17H17V15H7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialDownloadForOfflineSharp.displayName="AmauiIconMaterialDownloadForOfflineSharp";var IconMaterialDownloadForOfflineSharp$1 = IconMaterialDownloadForOfflineSharp;

  const IconMaterialDownloadForOfflineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineSharpFilled",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 14 16 10 14.6 8.6 13 10.15V6H11V10.15L9.4 8.6L8 10ZM7 17H17V15H7Z"}))});IconMaterialDownloadForOfflineSharpFilled.displayName="AmauiIconMaterialDownloadForOfflineSharpFilled";var IconMaterialDownloadForOfflineSharpFilled$1 = IconMaterialDownloadForOfflineSharpFilled;

  const IconMaterialDownloadForOfflineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineSharpW100",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.1 15.1 10 14.6 9.5 12.35 11.75V6.65H11.65V11.75L9.4 9.5L8.9 10ZM7.65 16.35H16.35V15.65H7.65ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialDownloadForOfflineSharpW100.displayName="AmauiIconMaterialDownloadForOfflineSharpW100";var IconMaterialDownloadForOfflineSharpW100$1 = IconMaterialDownloadForOfflineSharpW100;

  const IconMaterialDownloadForOfflineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineSharpW100Filled",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 13.1 15.1 10 14.6 9.5 12.35 11.75V6.65H11.65V11.75L9.4 9.5L8.9 10ZM7.65 16.35H16.35V15.65H7.65Z"}))});IconMaterialDownloadForOfflineSharpW100Filled.displayName="AmauiIconMaterialDownloadForOfflineSharpW100Filled";var IconMaterialDownloadForOfflineSharpW100Filled$1 = IconMaterialDownloadForOfflineSharpW100Filled;

  const IconMaterialDownloadForOfflineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadForOfflineTwoTone",short_name:"DownloadForOffline"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8c0,4.41,3.59,8,8,8s8-3.59,8-8C20,7.59,16.41,4,12,4z M11,10V6h2v4h3l-4,4l-4-4H11 z M17,17H7v-2h10V17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,10 13,10 13,6 11,6 11,10 8,10 12,14"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"10",x:"7",y:"15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.49,2,2,6.49,2,12s4.49,10,10,10s10-4.49,10-10S17.51,2,12,2z M12,20c-4.41,0-8-3.59-8-8c0-4.41,3.59-8,8-8 s8,3.59,8,8C20,16.41,16.41,20,12,20z"}))))});IconMaterialDownloadForOfflineTwoTone.displayName="AmauiIconMaterialDownloadForOfflineTwoTone";var IconMaterialDownloadForOfflineTwoTone$1 = IconMaterialDownloadForOfflineTwoTone;

  const IconMaterialDownloadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadRounded",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L7.7 11.7Q7.425 11.425 7.425 11Q7.425 10.575 7.7 10.3Q7.975 10.025 8.412 10.012Q8.85 10 9.125 10.275L11 12.15V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V12.15L14.875 10.275Q15.15 10 15.588 10.012Q16.025 10.025 16.3 10.3Q16.575 10.575 16.575 11Q16.575 11.425 16.3 11.7L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H18Q18 18 18 18Q18 18 18 18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialDownloadRounded.displayName="AmauiIconMaterialDownloadRounded";var IconMaterialDownloadRounded$1 = IconMaterialDownloadRounded;

  const IconMaterialDownloadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadRoundedFilled",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L7.7 11.7Q7.425 11.425 7.425 11Q7.425 10.575 7.7 10.3Q7.975 10.025 8.412 10.012Q8.85 10 9.125 10.275L11 12.15V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V12.15L14.875 10.275Q15.15 10 15.588 10.012Q16.025 10.025 16.3 10.3Q16.575 10.575 16.575 11Q16.575 11.425 16.3 11.7L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H18Q18 18 18 18Q18 18 18 18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialDownloadRoundedFilled.displayName="AmauiIconMaterialDownloadRoundedFilled";var IconMaterialDownloadRoundedFilled$1 = IconMaterialDownloadRoundedFilled;

  const IconMaterialDownloadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadRoundedW100",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q11.85 14.7 11.725 14.65Q11.6 14.6 11.475 14.475L9.15 12.15Q9.05 12.05 9.038 11.912Q9.025 11.775 9.15 11.65Q9.275 11.525 9.4 11.525Q9.525 11.525 9.65 11.65L11.65 13.65V5.2Q11.65 5.05 11.75 4.95Q11.85 4.85 12 4.85Q12.15 4.85 12.25 4.95Q12.35 5.05 12.35 5.2V13.65L14.35 11.65Q14.45 11.55 14.588 11.537Q14.725 11.525 14.85 11.65Q14.975 11.775 14.975 11.9Q14.975 12.025 14.85 12.15L12.525 14.475Q12.4 14.6 12.275 14.65Q12.15 14.7 12 14.7ZM6.8 18.7Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17.2Q17.5 18 17.75 17.75Q18 17.5 18 17.2V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V17.2Q18.7 17.85 18.275 18.275Q17.85 18.7 17.2 18.7Z"}))});IconMaterialDownloadRoundedW100.displayName="AmauiIconMaterialDownloadRoundedW100";var IconMaterialDownloadRoundedW100$1 = IconMaterialDownloadRoundedW100;

  const IconMaterialDownloadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadRoundedW100Filled",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q11.85 14.7 11.725 14.65Q11.6 14.6 11.475 14.475L9.15 12.15Q9.05 12.05 9.038 11.912Q9.025 11.775 9.15 11.65Q9.275 11.525 9.4 11.525Q9.525 11.525 9.65 11.65L11.65 13.65V5.2Q11.65 5.05 11.75 4.95Q11.85 4.85 12 4.85Q12.15 4.85 12.25 4.95Q12.35 5.05 12.35 5.2V13.65L14.35 11.65Q14.45 11.55 14.588 11.537Q14.725 11.525 14.85 11.65Q14.975 11.775 14.975 11.9Q14.975 12.025 14.85 12.15L12.525 14.475Q12.4 14.6 12.275 14.65Q12.15 14.7 12 14.7ZM6.8 18.7Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17.2Q17.5 18 17.75 17.75Q18 17.5 18 17.2V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V17.2Q18.7 17.85 18.275 18.275Q17.85 18.7 17.2 18.7Z"}))});IconMaterialDownloadRoundedW100Filled.displayName="AmauiIconMaterialDownloadRoundedW100Filled";var IconMaterialDownloadRoundedW100Filled$1 = IconMaterialDownloadRoundedW100Filled;

  const IconMaterialDownloadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadSharp",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.55 11 12.15V4H13V12.15L15.6 9.55L17 11ZM4 20V15H6V18H18V15H20V20Z"}))});IconMaterialDownloadSharp.displayName="AmauiIconMaterialDownloadSharp";var IconMaterialDownloadSharp$1 = IconMaterialDownloadSharp;

  const IconMaterialDownloadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadSharpFilled",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.55 11 12.15V4H13V12.15L15.6 9.55L17 11ZM4 20V15H6V18H18V15H20V20Z"}))});IconMaterialDownloadSharpFilled.displayName="AmauiIconMaterialDownloadSharpFilled";var IconMaterialDownloadSharpFilled$1 = IconMaterialDownloadSharpFilled;

  const IconMaterialDownloadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadSharpW100",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 8.9 11.9 9.4 11.4 11.65 13.65V4.85H12.35V13.65L14.6 11.4L15.1 11.9ZM5.3 18.7V15H6V18H18V15H18.7V18.7Z"}))});IconMaterialDownloadSharpW100.displayName="AmauiIconMaterialDownloadSharpW100";var IconMaterialDownloadSharpW100$1 = IconMaterialDownloadSharpW100;

  const IconMaterialDownloadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadSharpW100Filled",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 8.9 11.9 9.4 11.4 11.65 13.65V4.85H12.35V13.65L14.6 11.4L15.1 11.9ZM5.3 18.7V15H6V18H18V15H18.7V18.7Z"}))});IconMaterialDownloadSharpW100Filled.displayName="AmauiIconMaterialDownloadSharpW100Filled";var IconMaterialDownloadSharpW100Filled$1 = IconMaterialDownloadSharpW100Filled;

  const IconMaterialDownloadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadTwoTone",short_name:"Download"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V5h-2v6H9.83L12 13.17 14.17 11H13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 9V3H9v6H5l7 7 7-7h-4zm-3 4.17L9.83 11H11V5h2v6h1.17L12 13.17zM5 18h14v2H5z"}))});IconMaterialDownloadTwoTone.displayName="AmauiIconMaterialDownloadTwoTone";var IconMaterialDownloadTwoTone$1 = IconMaterialDownloadTwoTone;

  const IconMaterialDownloadingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingRounded",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.225 21.75Q13.725 21.875 13.35 21.55Q12.975 21.225 12.975 20.65Q12.975 20.375 13.188 20.137Q13.4 19.9 13.675 19.825Q14.375 19.65 15.038 19.387Q15.7 19.125 16.3 18.725Q16.575 18.55 16.875 18.575Q17.175 18.6 17.375 18.8Q17.775 19.2 17.738 19.712Q17.7 20.225 17.25 20.5Q16.55 20.925 15.788 21.238Q15.025 21.55 14.225 21.75ZM18.825 17.375Q18.625 17.175 18.587 16.863Q18.55 16.55 18.725 16.3Q19.1 15.7 19.375 15.037Q19.65 14.375 19.8 13.675Q19.875 13.375 20.125 13.175Q20.375 12.975 20.675 12.975Q21.225 12.975 21.538 13.375Q21.85 13.775 21.725 14.275Q21.525 15.075 21.213 15.825Q20.9 16.575 20.475 17.275Q20.2 17.7 19.713 17.737Q19.225 17.775 18.825 17.375ZM20.65 10.975Q20.375 10.975 20.125 10.775Q19.875 10.575 19.8 10.275Q19.65 9.575 19.375 8.912Q19.1 8.25 18.725 7.65Q18.55 7.4 18.587 7.075Q18.625 6.75 18.825 6.55Q19.2 6.15 19.7 6.2Q20.2 6.25 20.475 6.675Q20.925 7.375 21.238 8.125Q21.55 8.875 21.75 9.675Q21.875 10.175 21.55 10.575Q21.225 10.975 20.65 10.975ZM9.725 21.725Q6.375 20.925 4.2 18.225Q2.025 15.525 2.025 11.975Q2.025 8.425 4.2 5.725Q6.375 3.025 9.75 2.225Q10.25 2.1 10.625 2.425Q11 2.75 11 3.3Q11 3.575 10.788 3.812Q10.575 4.05 10.3 4.125Q7.55 4.75 5.788 6.925Q4.025 9.1 4.025 11.975Q4.025 14.85 5.788 17.025Q7.55 19.2 10.275 19.825Q10.55 19.9 10.763 20.137Q10.975 20.375 10.975 20.675Q10.975 21.225 10.6 21.538Q10.225 21.85 9.725 21.725ZM16.35 5.25Q15.725 4.85 15.075 4.575Q14.425 4.3 13.7 4.125Q13.425 4.05 13.213 3.812Q13 3.575 13 3.275Q13 2.725 13.375 2.4Q13.75 2.075 14.25 2.2Q15.05 2.4 15.812 2.712Q16.575 3.025 17.275 3.45Q17.725 3.725 17.775 4.237Q17.825 4.75 17.425 5.15Q17.225 5.35 16.913 5.375Q16.6 5.4 16.35 5.25ZM11.975 16.575Q11.775 16.575 11.6 16.5Q11.425 16.425 11.275 16.3L7.65 12.65Q7.375 12.375 7.375 11.95Q7.375 11.525 7.675 11.225Q7.95 10.95 8.375 10.95Q8.8 10.95 9.1 11.225L10.975 13.125V8Q10.975 7.575 11.263 7.287Q11.55 7 11.975 7Q12.4 7 12.688 7.287Q12.975 7.575 12.975 8V13.125L14.825 11.275Q15.125 10.975 15.55 10.975Q15.975 10.975 16.275 11.275Q16.575 11.575 16.562 12Q16.55 12.425 16.25 12.725L12.675 16.3Q12.55 16.425 12.363 16.5Q12.175 16.575 11.975 16.575Z"}))});IconMaterialDownloadingRounded.displayName="AmauiIconMaterialDownloadingRounded";var IconMaterialDownloadingRounded$1 = IconMaterialDownloadingRounded;

  const IconMaterialDownloadingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingRoundedFilled",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.225 21.75Q13.725 21.875 13.35 21.55Q12.975 21.225 12.975 20.65Q12.975 20.375 13.188 20.137Q13.4 19.9 13.675 19.825Q14.375 19.65 15.038 19.387Q15.7 19.125 16.3 18.725Q16.575 18.55 16.875 18.575Q17.175 18.6 17.375 18.8Q17.775 19.2 17.738 19.712Q17.7 20.225 17.25 20.5Q16.55 20.925 15.788 21.238Q15.025 21.55 14.225 21.75ZM18.825 17.375Q18.625 17.175 18.587 16.863Q18.55 16.55 18.725 16.3Q19.1 15.7 19.375 15.037Q19.65 14.375 19.8 13.675Q19.875 13.375 20.125 13.175Q20.375 12.975 20.675 12.975Q21.225 12.975 21.538 13.375Q21.85 13.775 21.725 14.275Q21.525 15.075 21.213 15.825Q20.9 16.575 20.475 17.275Q20.2 17.7 19.713 17.737Q19.225 17.775 18.825 17.375ZM20.65 10.975Q20.375 10.975 20.125 10.775Q19.875 10.575 19.8 10.275Q19.65 9.575 19.375 8.912Q19.1 8.25 18.725 7.65Q18.55 7.4 18.587 7.075Q18.625 6.75 18.825 6.55Q19.2 6.15 19.7 6.2Q20.2 6.25 20.475 6.675Q20.925 7.375 21.238 8.125Q21.55 8.875 21.75 9.675Q21.875 10.175 21.55 10.575Q21.225 10.975 20.65 10.975ZM9.725 21.725Q6.375 20.925 4.2 18.225Q2.025 15.525 2.025 11.975Q2.025 8.425 4.2 5.725Q6.375 3.025 9.75 2.225Q10.25 2.1 10.625 2.425Q11 2.75 11 3.3Q11 3.575 10.788 3.812Q10.575 4.05 10.3 4.125Q7.55 4.75 5.788 6.925Q4.025 9.1 4.025 11.975Q4.025 14.85 5.788 17.025Q7.55 19.2 10.275 19.825Q10.55 19.9 10.763 20.137Q10.975 20.375 10.975 20.675Q10.975 21.225 10.6 21.538Q10.225 21.85 9.725 21.725ZM16.35 5.25Q15.725 4.85 15.075 4.575Q14.425 4.3 13.7 4.125Q13.425 4.05 13.213 3.812Q13 3.575 13 3.275Q13 2.725 13.375 2.4Q13.75 2.075 14.25 2.2Q15.05 2.4 15.812 2.712Q16.575 3.025 17.275 3.45Q17.725 3.725 17.775 4.237Q17.825 4.75 17.425 5.15Q17.225 5.35 16.913 5.375Q16.6 5.4 16.35 5.25ZM11.975 16.575Q11.775 16.575 11.6 16.5Q11.425 16.425 11.275 16.3L7.65 12.65Q7.375 12.375 7.375 11.95Q7.375 11.525 7.675 11.225Q7.95 10.95 8.375 10.95Q8.8 10.95 9.1 11.225L10.975 13.125V8Q10.975 7.575 11.263 7.287Q11.55 7 11.975 7Q12.4 7 12.688 7.287Q12.975 7.575 12.975 8V13.125L14.825 11.275Q15.125 10.975 15.55 10.975Q15.975 10.975 16.275 11.275Q16.575 11.575 16.562 12Q16.55 12.425 16.25 12.725L12.675 16.3Q12.55 16.425 12.363 16.5Q12.175 16.575 11.975 16.575Z"}))});IconMaterialDownloadingRoundedFilled.displayName="AmauiIconMaterialDownloadingRoundedFilled";var IconMaterialDownloadingRoundedFilled$1 = IconMaterialDownloadingRoundedFilled;

  const IconMaterialDownloadingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingRoundedW100",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.575Q13.225 20.625 13.113 20.525Q13 20.425 13 20.25Q13 20.125 13.088 20.025Q13.175 19.925 13.3 19.9Q14.225 19.75 15.062 19.425Q15.9 19.1 16.65 18.55Q16.775 18.475 16.9 18.462Q17.025 18.45 17.125 18.55Q17.25 18.675 17.25 18.837Q17.25 19 17.1 19.1Q16.25 19.675 15.325 20.025Q14.4 20.375 13.4 20.575ZM18.55 17.1Q18.45 17 18.45 16.875Q18.45 16.75 18.525 16.65Q19.075 15.9 19.413 15.062Q19.75 14.225 19.9 13.3Q19.925 13.175 20.025 13.087Q20.125 13 20.25 13Q20.425 13 20.525 13.113Q20.625 13.225 20.6 13.4Q20.425 14.4 20.05 15.325Q19.675 16.25 19.1 17.075Q19 17.2 18.837 17.212Q18.675 17.225 18.55 17.1ZM20.25 11Q20.125 11 20.025 10.912Q19.925 10.825 19.9 10.7Q19.75 9.8 19.413 8.95Q19.075 8.1 18.55 7.35Q18.475 7.225 18.475 7.1Q18.475 6.975 18.575 6.875Q18.7 6.75 18.875 6.762Q19.05 6.775 19.15 6.925Q19.675 7.775 20.025 8.7Q20.375 9.625 20.575 10.6Q20.625 10.775 20.525 10.887Q20.425 11 20.25 11ZM10.6 20.6Q7.45 20.1 5.4 17.675Q3.35 15.25 3.35 12Q3.35 8.75 5.413 6.325Q7.475 3.9 10.625 3.4Q10.8 3.375 10.913 3.475Q11.025 3.575 11.025 3.75Q11.025 3.875 10.938 3.975Q10.85 4.075 10.725 4.1Q7.85 4.6 5.95 6.825Q4.05 9.05 4.05 12Q4.05 14.95 5.938 17.175Q7.825 19.4 10.7 19.9Q10.825 19.925 10.913 20.025Q11 20.125 11 20.25Q11 20.425 10.887 20.525Q10.775 20.625 10.6 20.6ZM16.7 5.525Q15.925 5 15.088 4.637Q14.25 4.275 13.325 4.1Q13.2 4.075 13.113 3.975Q13.025 3.875 13.025 3.75Q13.025 3.575 13.137 3.475Q13.25 3.375 13.425 3.425Q14.425 3.625 15.338 3.975Q16.25 4.325 17.1 4.9Q17.25 5 17.263 5.175Q17.275 5.35 17.15 5.475Q17.05 5.575 16.938 5.587Q16.825 5.6 16.7 5.525ZM12 15.8Q11.85 15.8 11.725 15.75Q11.6 15.7 11.475 15.575L8.15 12.25Q8.025 12.125 8.025 12Q8.025 11.875 8.15 11.75Q8.275 11.625 8.4 11.625Q8.525 11.625 8.65 11.75L11.65 14.75V8.25Q11.65 8.1 11.75 8Q11.85 7.9 12 7.9Q12.15 7.9 12.25 8Q12.35 8.1 12.35 8.25V14.75L15.35 11.75Q15.475 11.625 15.6 11.625Q15.725 11.625 15.85 11.75Q15.975 11.875 15.975 12Q15.975 12.125 15.85 12.25L12.525 15.575Q12.4 15.7 12.275 15.75Q12.15 15.8 12 15.8Z"}))});IconMaterialDownloadingRoundedW100.displayName="AmauiIconMaterialDownloadingRoundedW100";var IconMaterialDownloadingRoundedW100$1 = IconMaterialDownloadingRoundedW100;

  const IconMaterialDownloadingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingRoundedW100Filled",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.575Q13.225 20.625 13.113 20.525Q13 20.425 13 20.25Q13 20.125 13.088 20.025Q13.175 19.925 13.3 19.9Q14.225 19.75 15.062 19.425Q15.9 19.1 16.65 18.55Q16.775 18.475 16.9 18.462Q17.025 18.45 17.125 18.55Q17.25 18.675 17.25 18.837Q17.25 19 17.1 19.1Q16.25 19.675 15.325 20.025Q14.4 20.375 13.4 20.575ZM18.55 17.1Q18.45 17 18.45 16.875Q18.45 16.75 18.525 16.65Q19.075 15.9 19.413 15.062Q19.75 14.225 19.9 13.3Q19.925 13.175 20.025 13.087Q20.125 13 20.25 13Q20.425 13 20.525 13.113Q20.625 13.225 20.6 13.4Q20.425 14.4 20.05 15.325Q19.675 16.25 19.1 17.075Q19 17.2 18.837 17.212Q18.675 17.225 18.55 17.1ZM20.25 11Q20.125 11 20.025 10.912Q19.925 10.825 19.9 10.7Q19.75 9.8 19.413 8.95Q19.075 8.1 18.55 7.35Q18.475 7.225 18.475 7.1Q18.475 6.975 18.575 6.875Q18.7 6.75 18.875 6.762Q19.05 6.775 19.15 6.925Q19.675 7.775 20.025 8.7Q20.375 9.625 20.575 10.6Q20.625 10.775 20.525 10.887Q20.425 11 20.25 11ZM10.6 20.6Q7.45 20.1 5.4 17.675Q3.35 15.25 3.35 12Q3.35 8.75 5.413 6.325Q7.475 3.9 10.625 3.4Q10.8 3.375 10.913 3.475Q11.025 3.575 11.025 3.75Q11.025 3.875 10.938 3.975Q10.85 4.075 10.725 4.1Q7.85 4.6 5.95 6.825Q4.05 9.05 4.05 12Q4.05 14.95 5.938 17.175Q7.825 19.4 10.7 19.9Q10.825 19.925 10.913 20.025Q11 20.125 11 20.25Q11 20.425 10.887 20.525Q10.775 20.625 10.6 20.6ZM16.7 5.525Q15.925 5 15.088 4.637Q14.25 4.275 13.325 4.1Q13.2 4.075 13.113 3.975Q13.025 3.875 13.025 3.75Q13.025 3.575 13.137 3.475Q13.25 3.375 13.425 3.425Q14.425 3.625 15.338 3.975Q16.25 4.325 17.1 4.9Q17.25 5 17.263 5.175Q17.275 5.35 17.15 5.475Q17.05 5.575 16.938 5.587Q16.825 5.6 16.7 5.525ZM12 15.8Q11.85 15.8 11.725 15.75Q11.6 15.7 11.475 15.575L8.15 12.25Q8.025 12.125 8.025 12Q8.025 11.875 8.15 11.75Q8.275 11.625 8.4 11.625Q8.525 11.625 8.65 11.75L11.65 14.75V8.25Q11.65 8.1 11.75 8Q11.85 7.9 12 7.9Q12.15 7.9 12.25 8Q12.35 8.1 12.35 8.25V14.75L15.35 11.75Q15.475 11.625 15.6 11.625Q15.725 11.625 15.85 11.75Q15.975 11.875 15.975 12Q15.975 12.125 15.85 12.25L12.525 15.575Q12.4 15.7 12.275 15.75Q12.15 15.8 12 15.8Z"}))});IconMaterialDownloadingRoundedW100Filled.displayName="AmauiIconMaterialDownloadingRoundedW100Filled";var IconMaterialDownloadingRoundedW100Filled$1 = IconMaterialDownloadingRoundedW100Filled;

  const IconMaterialDownloadingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingSharp",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.875 18.3 18.325 19.75Q17.15 20.675 15.8 21.238Q14.45 21.8 12.975 21.95V19.95Q14.05 19.8 15.038 19.375Q16.025 18.95 16.875 18.3ZM21.975 12.975Q21.775 14.45 21.225 15.812Q20.675 17.175 19.725 18.3L18.325 16.875Q18.975 16.025 19.375 15.037Q19.775 14.05 19.925 12.975ZM19.725 5.65Q20.675 6.775 21.25 8.137Q21.825 9.5 21.975 10.975H19.925Q19.775 9.9 19.375 8.912Q18.975 7.925 18.325 7.075ZM11 2V4Q7.975 4.425 6 6.687Q4.025 8.95 4.025 11.975Q4.025 15 6 17.262Q7.975 19.525 10.975 19.95V21.95Q9.075 21.75 7.438 20.887Q5.8 20.025 4.6 18.688Q3.4 17.35 2.713 15.625Q2.025 13.9 2.025 11.975Q2.025 8.1 4.588 5.262Q7.15 2.425 11 2ZM13 2Q14.475 2.15 15.825 2.712Q17.175 3.275 18.325 4.2L16.925 5.65Q16.05 5 15.062 4.575Q14.075 4.15 13 4ZM11.975 17 6.95 11.95 8.375 10.525 10.975 13.125V7H12.975V13.125L15.55 10.55L16.975 12Z"}))});IconMaterialDownloadingSharp.displayName="AmauiIconMaterialDownloadingSharp";var IconMaterialDownloadingSharp$1 = IconMaterialDownloadingSharp;

  const IconMaterialDownloadingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingSharpFilled",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.875 18.3 18.325 19.75Q17.15 20.675 15.8 21.238Q14.45 21.8 12.975 21.95V19.95Q14.05 19.8 15.038 19.375Q16.025 18.95 16.875 18.3ZM21.975 12.975Q21.775 14.45 21.225 15.812Q20.675 17.175 19.725 18.3L18.325 16.875Q18.975 16.025 19.375 15.037Q19.775 14.05 19.925 12.975ZM19.725 5.65Q20.675 6.775 21.25 8.137Q21.825 9.5 21.975 10.975H19.925Q19.775 9.9 19.375 8.912Q18.975 7.925 18.325 7.075ZM11 2V4Q7.975 4.425 6 6.687Q4.025 8.95 4.025 11.975Q4.025 15 6 17.262Q7.975 19.525 10.975 19.95V21.95Q9.075 21.75 7.438 20.887Q5.8 20.025 4.6 18.688Q3.4 17.35 2.713 15.625Q2.025 13.9 2.025 11.975Q2.025 8.1 4.588 5.262Q7.15 2.425 11 2ZM13 2Q14.475 2.15 15.825 2.712Q17.175 3.275 18.325 4.2L16.925 5.65Q16.05 5 15.062 4.575Q14.075 4.15 13 4ZM11.975 17 6.95 11.95 8.375 10.525 10.975 13.125V7H12.975V13.125L15.55 10.55L16.975 12Z"}))});IconMaterialDownloadingSharpFilled.displayName="AmauiIconMaterialDownloadingSharpFilled";var IconMaterialDownloadingSharpFilled$1 = IconMaterialDownloadingSharpFilled;

  const IconMaterialDownloadingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingSharpW100",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.35 17.45 18.85Q16.45 19.575 15.325 20.012Q14.2 20.45 13 20.65V19.95Q14.075 19.8 15.062 19.413Q16.05 19.025 16.9 18.35ZM20.65 13Q20.5 14.2 20.038 15.325Q19.575 16.45 18.85 17.4L18.35 16.9Q19 16.05 19.4 15.062Q19.8 14.075 19.95 13ZM18.9 6.55Q19.575 7.55 20.013 8.675Q20.45 9.8 20.65 11H19.95Q19.8 9.925 19.4 8.938Q19 7.95 18.35 7.1ZM11.025 3.35V4.05Q8.025 4.475 6.037 6.725Q4.05 8.975 4.05 12Q4.05 15.025 6.025 17.275Q8 19.525 11 19.95V20.65Q9.35 20.475 7.95 19.725Q6.55 18.975 5.525 17.812Q4.5 16.65 3.925 15.15Q3.35 13.65 3.35 12Q3.35 8.65 5.538 6.175Q7.725 3.7 11.025 3.35ZM13.025 3.35Q14.225 3.525 15.338 3.975Q16.45 4.425 17.45 5.15L16.95 5.7Q16.075 5.05 15.088 4.625Q14.1 4.2 13.025 4.05ZM12 16.1 7.9 12 8.4 11.5 11.65 14.75V7.9H12.35V14.75L15.6 11.5L16.1 12Z"}))});IconMaterialDownloadingSharpW100.displayName="AmauiIconMaterialDownloadingSharpW100";var IconMaterialDownloadingSharpW100$1 = IconMaterialDownloadingSharpW100;

  const IconMaterialDownloadingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingSharpW100Filled",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.35 17.45 18.85Q16.45 19.575 15.325 20.012Q14.2 20.45 13 20.65V19.95Q14.075 19.8 15.062 19.413Q16.05 19.025 16.9 18.35ZM20.65 13Q20.5 14.2 20.038 15.325Q19.575 16.45 18.85 17.4L18.35 16.9Q19 16.05 19.4 15.062Q19.8 14.075 19.95 13ZM18.9 6.55Q19.575 7.55 20.013 8.675Q20.45 9.8 20.65 11H19.95Q19.8 9.925 19.4 8.938Q19 7.95 18.35 7.1ZM11.025 3.35V4.05Q8.025 4.475 6.037 6.725Q4.05 8.975 4.05 12Q4.05 15.025 6.025 17.275Q8 19.525 11 19.95V20.65Q9.35 20.475 7.95 19.725Q6.55 18.975 5.525 17.812Q4.5 16.65 3.925 15.15Q3.35 13.65 3.35 12Q3.35 8.65 5.538 6.175Q7.725 3.7 11.025 3.35ZM13.025 3.35Q14.225 3.525 15.338 3.975Q16.45 4.425 17.45 5.15L16.95 5.7Q16.075 5.05 15.088 4.625Q14.1 4.2 13.025 4.05ZM12 16.1 7.9 12 8.4 11.5 11.65 14.75V7.9H12.35V14.75L15.6 11.5L16.1 12Z"}))});IconMaterialDownloadingSharpW100Filled.displayName="AmauiIconMaterialDownloadingSharpW100Filled";var IconMaterialDownloadingSharpW100Filled$1 = IconMaterialDownloadingSharpW100Filled;

  const IconMaterialDownloadingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DownloadingTwoTone",short_name:"Downloading"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.32,4.26C16.84,3.05,15.01,2.25,13,2.05v2.02c1.46,0.18,2.79,0.76,3.9,1.62L18.32,4.26z M19.93,11h2.02 c-0.2-2.01-1-3.84-2.21-5.32L18.31,7.1C19.17,8.21,19.75,9.54,19.93,11z M18.31,16.9l1.43,1.43c1.21-1.48,2.01-3.32,2.21-5.32 h-2.02C19.75,14.46,19.17,15.79,18.31,16.9z M13,19.93v2.02c2.01-0.2,3.84-1,5.32-2.21l-1.43-1.43 C15.79,19.17,14.46,19.75,13,19.93z M13,12V7h-2v5H7l5,5l5-5H13z M11,19.93v2.02c-5.05-0.5-9-4.76-9-9.95s3.95-9.45,9-9.95v2.02 C7.05,4.56,4,7.92,4,12S7.05,19.44,11,19.93z"}))))});IconMaterialDownloadingTwoTone.displayName="AmauiIconMaterialDownloadingTwoTone";var IconMaterialDownloadingTwoTone$1 = IconMaterialDownloadingTwoTone;

  const IconMaterialDraftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftRounded",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20V9V4Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialDraftRounded.displayName="AmauiIconMaterialDraftRounded";var IconMaterialDraftRounded$1 = IconMaterialDraftRounded;

  const IconMaterialDraftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftRoundedFilled",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM14 9H18L13 4V8Q13 8.425 13.288 8.712Q13.575 9 14 9Z"}))});IconMaterialDraftRoundedFilled.displayName="AmauiIconMaterialDraftRoundedFilled";var IconMaterialDraftRoundedFilled$1 = IconMaterialDraftRoundedFilled;

  const IconMaterialDraftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftRoundedW100",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95V4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6 20Q6 20 6 19.75Q6 19.5 6 19.2V7.7V4Q6 4 6 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6 19.75Q6 20 6 20Z"}))});IconMaterialDraftRoundedW100.displayName="AmauiIconMaterialDraftRoundedW100";var IconMaterialDraftRoundedW100$1 = IconMaterialDraftRoundedW100;

  const IconMaterialDraftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftRoundedW100Filled",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7Z"}))});IconMaterialDraftRoundedW100Filled.displayName="AmauiIconMaterialDraftRoundedW100Filled";var IconMaterialDraftRoundedW100Filled$1 = IconMaterialDraftRoundedW100Filled;

  const IconMaterialDraftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftSharp",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V22ZM6 20H18V9H13V4H6ZM6 20V9V4Z"}))});IconMaterialDraftSharp.displayName="AmauiIconMaterialDraftSharp";var IconMaterialDraftSharp$1 = IconMaterialDraftSharp;

  const IconMaterialDraftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftSharpFilled",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V22ZM13 9H18L13 4Z"}))});IconMaterialDraftSharpFilled.displayName="AmauiIconMaterialDraftSharpFilled";var IconMaterialDraftSharpFilled$1 = IconMaterialDraftSharpFilled;

  const IconMaterialDraftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftSharpW100",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM6 20H18V7.7H14.3V4H6ZM6 20V7.7V4Z"}))});IconMaterialDraftSharpW100.displayName="AmauiIconMaterialDraftSharpW100";var IconMaterialDraftSharpW100$1 = IconMaterialDraftSharpW100;

  const IconMaterialDraftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftSharpW100Filled",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialDraftSharpW100Filled.displayName="AmauiIconMaterialDraftSharpW100Filled";var IconMaterialDraftSharpW100Filled$1 = IconMaterialDraftSharpW100Filled;

  const IconMaterialDraftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftTwoTone",short_name:"Draft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20V9V4Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialDraftTwoTone.displayName="AmauiIconMaterialDraftTwoTone";var IconMaterialDraftTwoTone$1 = IconMaterialDraftTwoTone;

  const IconMaterialDraftsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsRounded",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8.15Q2 7.625 2.25 7.15Q2.5 6.675 2.95 6.4L10.975 1.6Q11.225 1.45 11.475 1.387Q11.725 1.325 12 1.325Q12.275 1.325 12.525 1.387Q12.775 1.45 13.025 1.6L21.05 6.4Q21.5 6.675 21.75 7.15Q22 7.625 22 8.15V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM12 12.475Q12.125 12.475 12.25 12.45Q12.375 12.425 12.5 12.35L19.8 8L12.5 3.65Q12.375 3.575 12.25 3.55Q12.125 3.525 12 3.525Q11.875 3.525 11.75 3.55Q11.625 3.575 11.5 3.65L4.2 8L11.5 12.35Q11.625 12.425 11.75 12.45Q11.875 12.475 12 12.475ZM4 19H20Q20 19 20 19Q20 19 20 19V10.2L13.025 14.375Q12.775 14.525 12.525 14.6Q12.275 14.675 12 14.675Q11.725 14.675 11.475 14.6Q11.225 14.525 10.975 14.375L4 10.2V19Q4 19 4 19Q4 19 4 19ZM4 19Q4 19 4 19Q4 19 4 19H10.975Q11.225 19 11.475 19Q11.725 19 12 19Q12.275 19 12.525 19Q12.775 19 13.025 19H20Q20 19 20 19Q20 19 20 19Z"}))});IconMaterialDraftsRounded.displayName="AmauiIconMaterialDraftsRounded";var IconMaterialDraftsRounded$1 = IconMaterialDraftsRounded;

  const IconMaterialDraftsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsRoundedFilled",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8.15Q2 7.625 2.25 7.15Q2.5 6.675 2.95 6.4L10.975 1.6Q11.225 1.45 11.475 1.387Q11.725 1.325 12 1.325Q12.275 1.325 12.525 1.387Q12.775 1.45 13.025 1.6L21.05 6.4Q21.5 6.675 21.75 7.15Q22 7.625 22 8.15V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM12 12.475Q12.125 12.475 12.25 12.45Q12.375 12.425 12.5 12.35L19.8 8L12.5 3.65Q12.375 3.575 12.25 3.55Q12.125 3.525 12 3.525Q11.875 3.525 11.75 3.55Q11.625 3.575 11.5 3.65L4.2 8L11.5 12.35Q11.625 12.425 11.75 12.45Q11.875 12.475 12 12.475Z"}))});IconMaterialDraftsRoundedFilled.displayName="AmauiIconMaterialDraftsRoundedFilled";var IconMaterialDraftsRoundedFilled$1 = IconMaterialDraftsRoundedFilled;

  const IconMaterialDraftsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsRoundedW100",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.15Q3.3 7.95 3.4 7.787Q3.5 7.625 3.65 7.5L11.225 3Q11.4 2.875 11.6 2.837Q11.8 2.8 12 2.8Q12.2 2.8 12.4 2.837Q12.6 2.875 12.775 3L20.35 7.5Q20.5 7.625 20.6 7.787Q20.7 7.95 20.7 8.15V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM12 12.525Q12.1 12.525 12.188 12.5Q12.275 12.475 12.375 12.425L19.8 8L12.375 3.575Q12.275 3.525 12.188 3.5Q12.1 3.475 12 3.475Q11.9 3.475 11.812 3.5Q11.725 3.525 11.625 3.575L4.2 8L11.625 12.425Q11.725 12.475 11.812 12.5Q11.9 12.525 12 12.525ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V8.7L12.775 13Q12.6 13.125 12.4 13.162Q12.2 13.2 12 13.2Q11.8 13.2 11.6 13.162Q11.4 13.125 11.225 13L4 8.7V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM4.8 19Q4.45 19 4.225 19Q4 19 4 19H11.225Q11.4 19 11.6 19Q11.8 19 12 19Q12.2 19 12.4 19Q12.6 19 12.775 19H20Q20 19 19.775 19Q19.55 19 19.2 19Z"}))});IconMaterialDraftsRoundedW100.displayName="AmauiIconMaterialDraftsRoundedW100";var IconMaterialDraftsRoundedW100$1 = IconMaterialDraftsRoundedW100;

  const IconMaterialDraftsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsRoundedW100Filled",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.15Q3.3 7.95 3.4 7.787Q3.5 7.625 3.65 7.5L11.225 3Q11.4 2.875 11.6 2.837Q11.8 2.8 12 2.8Q12.2 2.8 12.4 2.837Q12.6 2.875 12.775 3L20.35 7.5Q20.5 7.625 20.6 7.787Q20.7 7.95 20.7 8.15V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM12 12.525Q12.1 12.525 12.188 12.5Q12.275 12.475 12.375 12.425L19.8 8L12.375 3.575Q12.275 3.525 12.188 3.5Q12.1 3.475 12 3.475Q11.9 3.475 11.812 3.5Q11.725 3.525 11.625 3.575L4.2 8L11.625 12.425Q11.725 12.475 11.812 12.5Q11.9 12.525 12 12.525Z"}))});IconMaterialDraftsRoundedW100Filled.displayName="AmauiIconMaterialDraftsRoundedW100Filled";var IconMaterialDraftsRoundedW100Filled$1 = IconMaterialDraftsRoundedW100Filled;

  const IconMaterialDraftsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsSharp",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6.975L12 1L22 6.975V21ZM12 12.65 19.8 8 12 3.35 4.2 8ZM4 19H20V10.2L12 15L4 10.2ZM4 19H12H20Z"}))});IconMaterialDraftsSharp.displayName="AmauiIconMaterialDraftsSharp";var IconMaterialDraftsSharp$1 = IconMaterialDraftsSharp;

  const IconMaterialDraftsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsSharpFilled",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6.975L12 1L22 6.975V21ZM12 12.65 19.8 8 12 3.35 4.2 8Z"}))});IconMaterialDraftsSharpFilled.displayName="AmauiIconMaterialDraftsSharpFilled";var IconMaterialDraftsSharpFilled$1 = IconMaterialDraftsSharpFilled;

  const IconMaterialDraftsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsSharpW100",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.7L12 2.55L20.7 7.7V19.7ZM12 12.65 19.8 8 12 3.35 4.2 8ZM4 19H20V8.7L12 13.45L4 8.7ZM4 19H12H20Z"}))});IconMaterialDraftsSharpW100.displayName="AmauiIconMaterialDraftsSharpW100";var IconMaterialDraftsSharpW100$1 = IconMaterialDraftsSharpW100;

  const IconMaterialDraftsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsSharpW100Filled",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.7L12 2.55L20.7 7.7V19.7ZM12 12.65 19.8 8 12 3.35 4.2 8Z"}))});IconMaterialDraftsSharpW100Filled.displayName="AmauiIconMaterialDraftsSharpW100Filled";var IconMaterialDraftsSharpW100Filled$1 = IconMaterialDraftsSharpW100Filled;

  const IconMaterialDraftsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DraftsTwoTone",short_name:"Drafts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.36l-8-5.02V18h16l-.01-7.63z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.99 8c0-.72-.37-1.35-.94-1.7L12 1 2.95 6.3C2.38 6.65 2 7.28 2 8v10c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2l-.01-10zM12 3.32L19.99 8v.01L12 13 4 8l8-4.68zM4 18v-7.66l8 5.02 7.99-4.99L20 18H4z"}))});IconMaterialDraftsTwoTone.displayName="AmauiIconMaterialDraftsTwoTone";var IconMaterialDraftsTwoTone$1 = IconMaterialDraftsTwoTone;

  const IconMaterialDragHandleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleRounded",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.575 11 4.287 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19Q19.425 9 19.712 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM5 15Q4.575 15 4.287 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H19Q19.425 13 19.712 13.287Q20 13.575 20 14Q20 14.425 19.712 14.712Q19.425 15 19 15Z"}))});IconMaterialDragHandleRounded.displayName="AmauiIconMaterialDragHandleRounded";var IconMaterialDragHandleRounded$1 = IconMaterialDragHandleRounded;

  const IconMaterialDragHandleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleRoundedFilled",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.575 11 4.287 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19Q19.425 9 19.712 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM5 15Q4.575 15 4.287 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H19Q19.425 13 19.712 13.287Q20 13.575 20 14Q20 14.425 19.712 14.712Q19.425 15 19 15Z"}))});IconMaterialDragHandleRoundedFilled.displayName="AmauiIconMaterialDragHandleRoundedFilled";var IconMaterialDragHandleRoundedFilled$1 = IconMaterialDragHandleRoundedFilled;

  const IconMaterialDragHandleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleRoundedW100",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 10.35Q4.85 10.35 4.75 10.25Q4.65 10.15 4.65 10Q4.65 9.85 4.75 9.75Q4.85 9.65 5 9.65H19Q19.15 9.65 19.25 9.75Q19.35 9.85 19.35 10Q19.35 10.15 19.25 10.25Q19.15 10.35 19 10.35ZM5 14.35Q4.85 14.35 4.75 14.25Q4.65 14.15 4.65 14Q4.65 13.85 4.75 13.75Q4.85 13.65 5 13.65H19Q19.15 13.65 19.25 13.75Q19.35 13.85 19.35 14Q19.35 14.15 19.25 14.25Q19.15 14.35 19 14.35Z"}))});IconMaterialDragHandleRoundedW100.displayName="AmauiIconMaterialDragHandleRoundedW100";var IconMaterialDragHandleRoundedW100$1 = IconMaterialDragHandleRoundedW100;

  const IconMaterialDragHandleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleRoundedW100Filled",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 10.35Q4.85 10.35 4.75 10.25Q4.65 10.15 4.65 10Q4.65 9.85 4.75 9.75Q4.85 9.65 5 9.65H19Q19.15 9.65 19.25 9.75Q19.35 9.85 19.35 10Q19.35 10.15 19.25 10.25Q19.15 10.35 19 10.35ZM5 14.35Q4.85 14.35 4.75 14.25Q4.65 14.15 4.65 14Q4.65 13.85 4.75 13.75Q4.85 13.65 5 13.65H19Q19.15 13.65 19.25 13.75Q19.35 13.85 19.35 14Q19.35 14.15 19.25 14.25Q19.15 14.35 19 14.35Z"}))});IconMaterialDragHandleRoundedW100Filled.displayName="AmauiIconMaterialDragHandleRoundedW100Filled";var IconMaterialDragHandleRoundedW100Filled$1 = IconMaterialDragHandleRoundedW100Filled;

  const IconMaterialDragHandleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleSharp",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11V9H20V11ZM4 15V13H20V15Z"}))});IconMaterialDragHandleSharp.displayName="AmauiIconMaterialDragHandleSharp";var IconMaterialDragHandleSharp$1 = IconMaterialDragHandleSharp;

  const IconMaterialDragHandleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleSharpFilled",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11V9H20V11ZM4 15V13H20V15Z"}))});IconMaterialDragHandleSharpFilled.displayName="AmauiIconMaterialDragHandleSharpFilled";var IconMaterialDragHandleSharpFilled$1 = IconMaterialDragHandleSharpFilled;

  const IconMaterialDragHandleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleSharpW100",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 10.35V9.65H19.35V10.35ZM4.65 14.35V13.65H19.35V14.35Z"}))});IconMaterialDragHandleSharpW100.displayName="AmauiIconMaterialDragHandleSharpW100";var IconMaterialDragHandleSharpW100$1 = IconMaterialDragHandleSharpW100;

  const IconMaterialDragHandleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleSharpW100Filled",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 10.35V9.65H19.35V10.35ZM4.65 14.35V13.65H19.35V14.35Z"}))});IconMaterialDragHandleSharpW100Filled.displayName="AmauiIconMaterialDragHandleSharpW100Filled";var IconMaterialDragHandleSharpW100Filled$1 = IconMaterialDragHandleSharpW100Filled;

  const IconMaterialDragHandleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragHandleTwoTone",short_name:"DragHandle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9h16v2H4zm0 4h16v2H4z"}))});IconMaterialDragHandleTwoTone.displayName="AmauiIconMaterialDragHandleTwoTone";var IconMaterialDragHandleTwoTone$1 = IconMaterialDragHandleTwoTone;

  const IconMaterialDragIndicatorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorRounded",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q8.175 20 7.588 19.413Q7 18.825 7 18Q7 17.175 7.588 16.587Q8.175 16 9 16Q9.825 16 10.413 16.587Q11 17.175 11 18Q11 18.825 10.413 19.413Q9.825 20 9 20ZM9 14Q8.175 14 7.588 13.412Q7 12.825 7 12Q7 11.175 7.588 10.587Q8.175 10 9 10Q9.825 10 10.413 10.587Q11 11.175 11 12Q11 12.825 10.413 13.412Q9.825 14 9 14ZM9 8Q8.175 8 7.588 7.412Q7 6.825 7 6Q7 5.175 7.588 4.588Q8.175 4 9 4Q9.825 4 10.413 4.588Q11 5.175 11 6Q11 6.825 10.413 7.412Q9.825 8 9 8ZM15 8Q14.175 8 13.588 7.412Q13 6.825 13 6Q13 5.175 13.588 4.588Q14.175 4 15 4Q15.825 4 16.413 4.588Q17 5.175 17 6Q17 6.825 16.413 7.412Q15.825 8 15 8ZM15 14Q14.175 14 13.588 13.412Q13 12.825 13 12Q13 11.175 13.588 10.587Q14.175 10 15 10Q15.825 10 16.413 10.587Q17 11.175 17 12Q17 12.825 16.413 13.412Q15.825 14 15 14ZM15 20Q14.175 20 13.588 19.413Q13 18.825 13 18Q13 17.175 13.588 16.587Q14.175 16 15 16Q15.825 16 16.413 16.587Q17 17.175 17 18Q17 18.825 16.413 19.413Q15.825 20 15 20Z"}))});IconMaterialDragIndicatorRounded.displayName="AmauiIconMaterialDragIndicatorRounded";var IconMaterialDragIndicatorRounded$1 = IconMaterialDragIndicatorRounded;

  const IconMaterialDragIndicatorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorRoundedFilled",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q8.175 20 7.588 19.413Q7 18.825 7 18Q7 17.175 7.588 16.587Q8.175 16 9 16Q9.825 16 10.413 16.587Q11 17.175 11 18Q11 18.825 10.413 19.413Q9.825 20 9 20ZM9 14Q8.175 14 7.588 13.412Q7 12.825 7 12Q7 11.175 7.588 10.587Q8.175 10 9 10Q9.825 10 10.413 10.587Q11 11.175 11 12Q11 12.825 10.413 13.412Q9.825 14 9 14ZM9 8Q8.175 8 7.588 7.412Q7 6.825 7 6Q7 5.175 7.588 4.588Q8.175 4 9 4Q9.825 4 10.413 4.588Q11 5.175 11 6Q11 6.825 10.413 7.412Q9.825 8 9 8ZM15 8Q14.175 8 13.588 7.412Q13 6.825 13 6Q13 5.175 13.588 4.588Q14.175 4 15 4Q15.825 4 16.413 4.588Q17 5.175 17 6Q17 6.825 16.413 7.412Q15.825 8 15 8ZM15 14Q14.175 14 13.588 13.412Q13 12.825 13 12Q13 11.175 13.588 10.587Q14.175 10 15 10Q15.825 10 16.413 10.587Q17 11.175 17 12Q17 12.825 16.413 13.412Q15.825 14 15 14ZM15 20Q14.175 20 13.588 19.413Q13 18.825 13 18Q13 17.175 13.588 16.587Q14.175 16 15 16Q15.825 16 16.413 16.587Q17 17.175 17 18Q17 18.825 16.413 19.413Q15.825 20 15 20Z"}))});IconMaterialDragIndicatorRoundedFilled.displayName="AmauiIconMaterialDragIndicatorRoundedFilled";var IconMaterialDragIndicatorRoundedFilled$1 = IconMaterialDragIndicatorRoundedFilled;

  const IconMaterialDragIndicatorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorRoundedW100",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q8.6 19 8.3 18.7Q8 18.4 8 18Q8 17.575 8.3 17.288Q8.6 17 9 17Q9.425 17 9.713 17.288Q10 17.575 10 18Q10 18.4 9.713 18.7Q9.425 19 9 19ZM9 13Q8.6 13 8.3 12.7Q8 12.4 8 12Q8 11.575 8.3 11.287Q8.6 11 9 11Q9.425 11 9.713 11.287Q10 11.575 10 12Q10 12.4 9.713 12.7Q9.425 13 9 13ZM9 7Q8.6 7 8.3 6.7Q8 6.4 8 6Q8 5.575 8.3 5.287Q8.6 5 9 5Q9.425 5 9.713 5.287Q10 5.575 10 6Q10 6.4 9.713 6.7Q9.425 7 9 7ZM15 7Q14.6 7 14.3 6.7Q14 6.4 14 6Q14 5.575 14.3 5.287Q14.6 5 15 5Q15.425 5 15.713 5.287Q16 5.575 16 6Q16 6.4 15.713 6.7Q15.425 7 15 7ZM15 13Q14.6 13 14.3 12.7Q14 12.4 14 12Q14 11.575 14.3 11.287Q14.6 11 15 11Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.4 15.713 12.7Q15.425 13 15 13ZM15 19Q14.6 19 14.3 18.7Q14 18.4 14 18Q14 17.575 14.3 17.288Q14.6 17 15 17Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.4 15.713 18.7Q15.425 19 15 19Z"}))});IconMaterialDragIndicatorRoundedW100.displayName="AmauiIconMaterialDragIndicatorRoundedW100";var IconMaterialDragIndicatorRoundedW100$1 = IconMaterialDragIndicatorRoundedW100;

  const IconMaterialDragIndicatorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorRoundedW100Filled",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q8.6 19 8.3 18.7Q8 18.4 8 18Q8 17.575 8.3 17.288Q8.6 17 9 17Q9.425 17 9.713 17.288Q10 17.575 10 18Q10 18.4 9.713 18.7Q9.425 19 9 19ZM9 13Q8.6 13 8.3 12.7Q8 12.4 8 12Q8 11.575 8.3 11.287Q8.6 11 9 11Q9.425 11 9.713 11.287Q10 11.575 10 12Q10 12.4 9.713 12.7Q9.425 13 9 13ZM9 7Q8.6 7 8.3 6.7Q8 6.4 8 6Q8 5.575 8.3 5.287Q8.6 5 9 5Q9.425 5 9.713 5.287Q10 5.575 10 6Q10 6.4 9.713 6.7Q9.425 7 9 7ZM15 7Q14.6 7 14.3 6.7Q14 6.4 14 6Q14 5.575 14.3 5.287Q14.6 5 15 5Q15.425 5 15.713 5.287Q16 5.575 16 6Q16 6.4 15.713 6.7Q15.425 7 15 7ZM15 13Q14.6 13 14.3 12.7Q14 12.4 14 12Q14 11.575 14.3 11.287Q14.6 11 15 11Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.4 15.713 12.7Q15.425 13 15 13ZM15 19Q14.6 19 14.3 18.7Q14 18.4 14 18Q14 17.575 14.3 17.288Q14.6 17 15 17Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.4 15.713 18.7Q15.425 19 15 19Z"}))});IconMaterialDragIndicatorRoundedW100Filled.displayName="AmauiIconMaterialDragIndicatorRoundedW100Filled";var IconMaterialDragIndicatorRoundedW100Filled$1 = IconMaterialDragIndicatorRoundedW100Filled;

  const IconMaterialDragIndicatorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorSharp",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q8.175 20 7.588 19.413Q7 18.825 7 18Q7 17.175 7.588 16.587Q8.175 16 9 16Q9.825 16 10.413 16.587Q11 17.175 11 18Q11 18.825 10.413 19.413Q9.825 20 9 20ZM9 14Q8.175 14 7.588 13.412Q7 12.825 7 12Q7 11.175 7.588 10.587Q8.175 10 9 10Q9.825 10 10.413 10.587Q11 11.175 11 12Q11 12.825 10.413 13.412Q9.825 14 9 14ZM9 8Q8.175 8 7.588 7.412Q7 6.825 7 6Q7 5.175 7.588 4.588Q8.175 4 9 4Q9.825 4 10.413 4.588Q11 5.175 11 6Q11 6.825 10.413 7.412Q9.825 8 9 8ZM15 8Q14.175 8 13.588 7.412Q13 6.825 13 6Q13 5.175 13.588 4.588Q14.175 4 15 4Q15.825 4 16.413 4.588Q17 5.175 17 6Q17 6.825 16.413 7.412Q15.825 8 15 8ZM15 14Q14.175 14 13.588 13.412Q13 12.825 13 12Q13 11.175 13.588 10.587Q14.175 10 15 10Q15.825 10 16.413 10.587Q17 11.175 17 12Q17 12.825 16.413 13.412Q15.825 14 15 14ZM15 20Q14.175 20 13.588 19.413Q13 18.825 13 18Q13 17.175 13.588 16.587Q14.175 16 15 16Q15.825 16 16.413 16.587Q17 17.175 17 18Q17 18.825 16.413 19.413Q15.825 20 15 20Z"}))});IconMaterialDragIndicatorSharp.displayName="AmauiIconMaterialDragIndicatorSharp";var IconMaterialDragIndicatorSharp$1 = IconMaterialDragIndicatorSharp;

  const IconMaterialDragIndicatorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorSharpFilled",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q8.175 20 7.588 19.413Q7 18.825 7 18Q7 17.175 7.588 16.587Q8.175 16 9 16Q9.825 16 10.413 16.587Q11 17.175 11 18Q11 18.825 10.413 19.413Q9.825 20 9 20ZM9 14Q8.175 14 7.588 13.412Q7 12.825 7 12Q7 11.175 7.588 10.587Q8.175 10 9 10Q9.825 10 10.413 10.587Q11 11.175 11 12Q11 12.825 10.413 13.412Q9.825 14 9 14ZM9 8Q8.175 8 7.588 7.412Q7 6.825 7 6Q7 5.175 7.588 4.588Q8.175 4 9 4Q9.825 4 10.413 4.588Q11 5.175 11 6Q11 6.825 10.413 7.412Q9.825 8 9 8ZM15 8Q14.175 8 13.588 7.412Q13 6.825 13 6Q13 5.175 13.588 4.588Q14.175 4 15 4Q15.825 4 16.413 4.588Q17 5.175 17 6Q17 6.825 16.413 7.412Q15.825 8 15 8ZM15 14Q14.175 14 13.588 13.412Q13 12.825 13 12Q13 11.175 13.588 10.587Q14.175 10 15 10Q15.825 10 16.413 10.587Q17 11.175 17 12Q17 12.825 16.413 13.412Q15.825 14 15 14ZM15 20Q14.175 20 13.588 19.413Q13 18.825 13 18Q13 17.175 13.588 16.587Q14.175 16 15 16Q15.825 16 16.413 16.587Q17 17.175 17 18Q17 18.825 16.413 19.413Q15.825 20 15 20Z"}))});IconMaterialDragIndicatorSharpFilled.displayName="AmauiIconMaterialDragIndicatorSharpFilled";var IconMaterialDragIndicatorSharpFilled$1 = IconMaterialDragIndicatorSharpFilled;

  const IconMaterialDragIndicatorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorSharpW100",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q8.6 19 8.3 18.7Q8 18.4 8 18Q8 17.575 8.3 17.288Q8.6 17 9 17Q9.425 17 9.713 17.288Q10 17.575 10 18Q10 18.4 9.713 18.7Q9.425 19 9 19ZM9 13Q8.6 13 8.3 12.7Q8 12.4 8 12Q8 11.575 8.3 11.287Q8.6 11 9 11Q9.425 11 9.713 11.287Q10 11.575 10 12Q10 12.4 9.713 12.7Q9.425 13 9 13ZM9 7Q8.6 7 8.3 6.7Q8 6.4 8 6Q8 5.575 8.3 5.287Q8.6 5 9 5Q9.425 5 9.713 5.287Q10 5.575 10 6Q10 6.4 9.713 6.7Q9.425 7 9 7ZM15 7Q14.6 7 14.3 6.7Q14 6.4 14 6Q14 5.575 14.3 5.287Q14.6 5 15 5Q15.425 5 15.713 5.287Q16 5.575 16 6Q16 6.4 15.713 6.7Q15.425 7 15 7ZM15 13Q14.6 13 14.3 12.7Q14 12.4 14 12Q14 11.575 14.3 11.287Q14.6 11 15 11Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.4 15.713 12.7Q15.425 13 15 13ZM15 19Q14.6 19 14.3 18.7Q14 18.4 14 18Q14 17.575 14.3 17.288Q14.6 17 15 17Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.4 15.713 18.7Q15.425 19 15 19Z"}))});IconMaterialDragIndicatorSharpW100.displayName="AmauiIconMaterialDragIndicatorSharpW100";var IconMaterialDragIndicatorSharpW100$1 = IconMaterialDragIndicatorSharpW100;

  const IconMaterialDragIndicatorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorSharpW100Filled",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q8.6 19 8.3 18.7Q8 18.4 8 18Q8 17.575 8.3 17.288Q8.6 17 9 17Q9.425 17 9.713 17.288Q10 17.575 10 18Q10 18.4 9.713 18.7Q9.425 19 9 19ZM9 13Q8.6 13 8.3 12.7Q8 12.4 8 12Q8 11.575 8.3 11.287Q8.6 11 9 11Q9.425 11 9.713 11.287Q10 11.575 10 12Q10 12.4 9.713 12.7Q9.425 13 9 13ZM9 7Q8.6 7 8.3 6.7Q8 6.4 8 6Q8 5.575 8.3 5.287Q8.6 5 9 5Q9.425 5 9.713 5.287Q10 5.575 10 6Q10 6.4 9.713 6.7Q9.425 7 9 7ZM15 7Q14.6 7 14.3 6.7Q14 6.4 14 6Q14 5.575 14.3 5.287Q14.6 5 15 5Q15.425 5 15.713 5.287Q16 5.575 16 6Q16 6.4 15.713 6.7Q15.425 7 15 7ZM15 13Q14.6 13 14.3 12.7Q14 12.4 14 12Q14 11.575 14.3 11.287Q14.6 11 15 11Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.4 15.713 12.7Q15.425 13 15 13ZM15 19Q14.6 19 14.3 18.7Q14 18.4 14 18Q14 17.575 14.3 17.288Q14.6 17 15 17Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.4 15.713 18.7Q15.425 19 15 19Z"}))});IconMaterialDragIndicatorSharpW100Filled.displayName="AmauiIconMaterialDragIndicatorSharpW100Filled";var IconMaterialDragIndicatorSharpW100Filled$1 = IconMaterialDragIndicatorSharpW100Filled;

  const IconMaterialDragIndicatorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DragIndicatorTwoTone",short_name:"DragIndicator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18c0 1.1-.9 2-2 2s-2-.9-2-2 .9-2 2-2 2 .9 2 2zm-2-8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 4c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"}))});IconMaterialDragIndicatorTwoTone.displayName="AmauiIconMaterialDragIndicatorTwoTone";var IconMaterialDragIndicatorTwoTone$1 = IconMaterialDragIndicatorTwoTone;

  const IconMaterialDrawRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawRounded",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19Q15.175 19 16.087 18.538Q17 18.075 17 17.5Q17 17.15 16.675 16.85Q16.35 16.55 15.775 16.3L17.25 14.825Q18.05 15.3 18.525 15.95Q19 16.6 19 17.5Q19 19.15 17.425 20.075Q15.85 21 14 21ZM4.575 13.35Q3.85 12.925 3.425 12.362Q3 11.8 3 11Q3 9.95 3.775 9.237Q4.55 8.525 6.55 7.65Q8.125 6.925 8.562 6.637Q9 6.35 9 6Q9 5.6 8.512 5.3Q8.025 5 7 5Q6.375 5 5.95 5.15Q5.525 5.3 5.175 5.65Q4.9 5.925 4.5 5.975Q4.1 6.025 3.775 5.75Q3.45 5.5 3.4 5.1Q3.35 4.7 3.625 4.375Q4.1 3.8 4.988 3.4Q5.875 3 7 3Q8.8 3 9.9 3.812Q11 4.625 11 6Q11 6.975 10.275 7.75Q9.55 8.525 7.35 9.475Q5.9 10.1 5.45 10.4Q5 10.7 5 11Q5 11.225 5.287 11.438Q5.575 11.65 6.075 11.85ZM18.85 10.4 14.6 6.15 15.65 5.1Q16.25 4.5 17.087 4.5Q17.925 4.5 18.5 5.1L19.9 6.5Q20.5 7.075 20.5 7.912Q20.5 8.75 19.9 9.35ZM6 19H7.4L14.6 11.8L13.2 10.4L6 17.6ZM4.5 21Q4.3 21 4.15 20.85Q4 20.7 4 20.5V16.95Q4 16.9 4.15 16.6L13.2 7.55L17.45 11.8L8.4 20.85Q8.35 20.9 8.05 21ZM13.2 10.4 14.6 11.8Z"}))});IconMaterialDrawRounded.displayName="AmauiIconMaterialDrawRounded";var IconMaterialDrawRounded$1 = IconMaterialDrawRounded;

  const IconMaterialDrawRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawRoundedFilled",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19Q15.175 19 16.087 18.538Q17 18.075 17 17.5Q17 17.15 16.675 16.85Q16.35 16.55 15.775 16.3L17.25 14.825Q18.05 15.3 18.525 15.95Q19 16.6 19 17.5Q19 19.15 17.425 20.075Q15.85 21 14 21ZM4.575 13.35Q3.85 12.925 3.425 12.362Q3 11.8 3 11Q3 9.95 3.775 9.237Q4.55 8.525 6.55 7.65Q8.125 6.925 8.562 6.637Q9 6.35 9 6Q9 5.6 8.512 5.3Q8.025 5 7 5Q6.375 5 5.95 5.15Q5.525 5.3 5.175 5.65Q4.9 5.925 4.5 5.975Q4.1 6.025 3.775 5.75Q3.45 5.5 3.4 5.1Q3.35 4.7 3.625 4.375Q4.1 3.8 4.988 3.4Q5.875 3 7 3Q8.8 3 9.9 3.812Q11 4.625 11 6Q11 6.975 10.275 7.75Q9.55 8.525 7.35 9.475Q5.9 10.1 5.45 10.4Q5 10.7 5 11Q5 11.225 5.287 11.438Q5.575 11.65 6.075 11.85ZM18.85 10.4 14.6 6.15 15.65 5.1Q16.25 4.5 17.087 4.5Q17.925 4.5 18.5 5.1L19.9 6.5Q20.5 7.075 20.5 7.912Q20.5 8.75 19.9 9.35ZM4.5 21Q4.3 21 4.15 20.85Q4 20.7 4 20.5V16.95Q4 16.9 4.15 16.6L13.2 7.55L17.45 11.8L8.4 20.85Q8.35 20.9 8.05 21Z"}))});IconMaterialDrawRoundedFilled.displayName="AmauiIconMaterialDrawRoundedFilled";var IconMaterialDrawRoundedFilled$1 = IconMaterialDrawRoundedFilled;

  const IconMaterialDrawRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawRoundedW100",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65Q15.5 19.65 16.575 19.038Q17.65 18.425 17.65 17.5Q17.65 16.775 16.95 16.2Q16.25 15.625 14.975 15.3L15.55 14.75Q16.925 15.15 17.638 15.875Q18.35 16.6 18.35 17.5Q18.35 18.85 16.975 19.6Q15.6 20.35 14 20.35ZM6.025 13.225Q4.825 12.825 4.238 12.237Q3.65 11.65 3.65 11Q3.65 10.225 4.325 9.625Q5 9.025 6.825 8.225Q8.475 7.5 9.062 7.037Q9.65 6.575 9.65 6Q9.65 5.325 8.938 4.837Q8.225 4.35 7 4.35Q6.275 4.35 5.675 4.575Q5.075 4.8 4.65 5.225Q4.55 5.325 4.425 5.337Q4.3 5.35 4.175 5.275Q4.05 5.175 4.037 5.037Q4.025 4.9 4.125 4.775Q4.475 4.3 5.3 3.975Q6.125 3.65 7 3.65Q8.475 3.65 9.413 4.325Q10.35 5 10.35 6Q10.35 6.8 9.675 7.438Q9 8.075 7.1 8.875Q5.525 9.55 4.938 10.025Q4.35 10.5 4.35 11Q4.35 11.475 4.9 11.912Q5.45 12.35 6.575 12.7ZM18.025 8.725 15.95 6.65 16.775 5.825Q17.1 5.5 17.488 5.487Q17.875 5.475 18.2 5.8L18.875 6.475Q19.2 6.8 19.188 7.188Q19.175 7.575 18.85 7.9ZM5.775 18.9H6.85L15.25 10.5L14.175 9.425L5.775 17.825ZM5.475 19.6Q5.3 19.6 5.188 19.488Q5.075 19.375 5.075 19.2V17.7Q5.075 17.675 5.2 17.4L14.175 8.425L16.25 10.5L7.275 19.475Q7.25 19.5 6.975 19.6ZM14.175 9.425 15.25 10.5Z"}))});IconMaterialDrawRoundedW100.displayName="AmauiIconMaterialDrawRoundedW100";var IconMaterialDrawRoundedW100$1 = IconMaterialDrawRoundedW100;

  const IconMaterialDrawRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawRoundedW100Filled",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65Q15.5 19.65 16.575 19.038Q17.65 18.425 17.65 17.5Q17.65 16.775 16.95 16.2Q16.25 15.625 14.975 15.3L15.55 14.75Q16.925 15.15 17.638 15.875Q18.35 16.6 18.35 17.5Q18.35 18.85 16.975 19.6Q15.6 20.35 14 20.35ZM6.025 13.225Q4.825 12.825 4.238 12.237Q3.65 11.65 3.65 11Q3.65 10.225 4.325 9.625Q5 9.025 6.825 8.225Q8.475 7.5 9.062 7.037Q9.65 6.575 9.65 6Q9.65 5.325 8.938 4.837Q8.225 4.35 7 4.35Q6.275 4.35 5.675 4.575Q5.075 4.8 4.65 5.225Q4.55 5.325 4.425 5.337Q4.3 5.35 4.175 5.275Q4.05 5.175 4.037 5.037Q4.025 4.9 4.125 4.775Q4.475 4.3 5.3 3.975Q6.125 3.65 7 3.65Q8.475 3.65 9.413 4.325Q10.35 5 10.35 6Q10.35 6.8 9.675 7.438Q9 8.075 7.1 8.875Q5.525 9.55 4.938 10.025Q4.35 10.5 4.35 11Q4.35 11.475 4.9 11.912Q5.45 12.35 6.575 12.7ZM18.025 8.725 15.95 6.65 16.775 5.825Q17.1 5.5 17.488 5.487Q17.875 5.475 18.2 5.8L18.875 6.475Q19.2 6.8 19.188 7.188Q19.175 7.575 18.85 7.9ZM5.475 19.6Q5.3 19.6 5.188 19.488Q5.075 19.375 5.075 19.2V17.7Q5.075 17.625 5.2 17.4L14.175 8.425L16.25 10.5L7.275 19.475Q7.25 19.5 6.975 19.6Z"}))});IconMaterialDrawRoundedW100Filled.displayName="AmauiIconMaterialDrawRoundedW100Filled";var IconMaterialDrawRoundedW100Filled$1 = IconMaterialDrawRoundedW100Filled;

  const IconMaterialDrawSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawSharp",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21V19H14Q15.175 19 16.087 18.538Q17 18.075 17 17.5Q17 17.15 16.675 16.85Q16.35 16.55 15.775 16.3L17.25 14.825Q18.05 15.3 18.525 15.95Q19 16.6 19 17.5Q19 19.15 17.425 20.075Q15.85 21 14 21ZM4.575 13.35Q3.85 12.925 3.425 12.362Q3 11.8 3 11Q3 9.95 3.775 9.237Q4.55 8.525 6.55 7.65Q8.125 6.925 8.562 6.637Q9 6.35 9 6Q9 5.6 8.512 5.3Q8.025 5 7 5Q6.125 5 5.562 5.325Q5 5.65 5 6H3Q3 4.8 4.1 3.9Q5.2 3 7 3Q8.8 3 9.9 3.812Q11 4.625 11 6Q11 6.975 10.275 7.75Q9.55 8.525 7.35 9.475Q5.9 10.1 5.45 10.4Q5 10.7 5 11Q5 11.225 5.287 11.438Q5.575 11.65 6.075 11.85ZM18.85 10.4 14.6 6.15 17.075 3.675 21.325 7.925ZM6 19H7.4L14.6 11.8L13.2 10.4L6 17.6ZM4 21V16.75L13.2 7.55L17.45 11.8L8.25 21ZM13.2 10.4 14.6 11.8Z"}))});IconMaterialDrawSharp.displayName="AmauiIconMaterialDrawSharp";var IconMaterialDrawSharp$1 = IconMaterialDrawSharp;

  const IconMaterialDrawSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawSharpFilled",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21V19H14Q15.175 19 16.087 18.538Q17 18.075 17 17.5Q17 17.15 16.675 16.85Q16.35 16.55 15.775 16.3L17.25 14.825Q18.05 15.3 18.525 15.95Q19 16.6 19 17.5Q19 19.15 17.425 20.075Q15.85 21 14 21ZM4.575 13.35Q3.85 12.925 3.425 12.362Q3 11.8 3 11Q3 9.95 3.775 9.237Q4.55 8.525 6.55 7.65Q8.125 6.925 8.562 6.637Q9 6.35 9 6Q9 5.6 8.512 5.3Q8.025 5 7 5Q6.125 5 5.562 5.325Q5 5.65 5 6H3Q3 4.8 4.1 3.9Q5.2 3 7 3Q8.8 3 9.9 3.812Q11 4.625 11 6Q11 6.975 10.275 7.75Q9.55 8.525 7.35 9.475Q5.9 10.1 5.45 10.4Q5 10.7 5 11Q5 11.225 5.287 11.438Q5.575 11.65 6.075 11.85ZM18.85 10.4 14.6 6.15 17.075 3.675 21.325 7.925ZM4 21V16.75L13.2 7.55L17.45 11.8L8.25 21Z"}))});IconMaterialDrawSharpFilled.displayName="AmauiIconMaterialDrawSharpFilled";var IconMaterialDrawSharpFilled$1 = IconMaterialDrawSharpFilled;

  const IconMaterialDrawSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawSharpW100",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 20.35V19.65H14Q15.5 19.65 16.575 19.038Q17.65 18.425 17.65 17.5Q17.65 16.775 16.95 16.2Q16.25 15.625 14.975 15.3L15.55 14.75Q16.925 15.15 17.638 15.875Q18.35 16.6 18.35 17.5Q18.35 18.85 16.975 19.6Q15.6 20.35 14 20.35ZM6.025 13.225Q4.825 12.825 4.238 12.237Q3.65 11.65 3.65 11Q3.65 10.225 4.325 9.625Q5 9.025 6.825 8.225Q8.475 7.5 9.062 7.037Q9.65 6.575 9.65 6Q9.65 5.325 8.938 4.837Q8.225 4.35 7 4.35Q6.075 4.35 5.438 4.612Q4.8 4.875 4.65 5.225H3.85Q4.05 4.575 4.863 4.112Q5.675 3.65 7 3.65Q8.475 3.65 9.413 4.325Q10.35 5 10.35 6Q10.35 6.8 9.675 7.438Q9 8.075 7.1 8.875Q5.525 9.55 4.938 10.025Q4.35 10.5 4.35 11Q4.35 11.475 4.9 11.912Q5.45 12.35 6.575 12.7ZM18.025 8.725 15.95 6.65 17.5 5.1 19.575 7.175ZM5.775 18.9H6.85L15.25 10.5L14.175 9.425L5.775 17.825ZM5.075 19.6V17.525L14.175 8.425L16.25 10.5L7.15 19.6ZM14.175 9.425 15.25 10.5Z"}))});IconMaterialDrawSharpW100.displayName="AmauiIconMaterialDrawSharpW100";var IconMaterialDrawSharpW100$1 = IconMaterialDrawSharpW100;

  const IconMaterialDrawSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawSharpW100Filled",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 20.35V19.65H14Q15.5 19.65 16.575 19.038Q17.65 18.425 17.65 17.5Q17.65 16.775 16.95 16.2Q16.25 15.625 14.975 15.3L15.55 14.75Q16.925 15.15 17.638 15.875Q18.35 16.6 18.35 17.5Q18.35 18.85 16.975 19.6Q15.6 20.35 14 20.35ZM6.025 13.225Q4.825 12.825 4.238 12.237Q3.65 11.65 3.65 11Q3.65 10.225 4.325 9.625Q5 9.025 6.825 8.225Q8.475 7.5 9.062 7.037Q9.65 6.575 9.65 6Q9.65 5.325 8.938 4.837Q8.225 4.35 7 4.35Q6.075 4.35 5.438 4.612Q4.8 4.875 4.65 5.225H3.85Q4.05 4.575 4.863 4.112Q5.675 3.65 7 3.65Q8.475 3.65 9.413 4.325Q10.35 5 10.35 6Q10.35 6.8 9.675 7.438Q9 8.075 7.1 8.875Q5.525 9.55 4.938 10.025Q4.35 10.5 4.35 11Q4.35 11.475 4.9 11.912Q5.45 12.35 6.575 12.7ZM18.025 8.725 15.95 6.65 17.5 5.1 19.575 7.175ZM5.075 19.6V17.525L14.175 8.425L16.25 10.5L7.15 19.6Z"}))});IconMaterialDrawSharpW100Filled.displayName="AmauiIconMaterialDrawSharpW100Filled";var IconMaterialDrawSharpW100Filled$1 = IconMaterialDrawSharpW100Filled;

  const IconMaterialDrawTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrawTwoTone",short_name:"Draw"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"14.61,11.81 7.41,19 6,19 6,17.59 13.19,10.39"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85,10.39l1.06-1.06c0.78-0.78,0.78-2.05,0-2.83L18.5,5.09c-0.78-0.78-2.05-0.78-2.83,0l-1.06,1.06L18.85,10.39z M14.61,11.81L7.41,19H6v-1.41l7.19-7.19L14.61,11.81z M13.19,7.56L4,16.76V21h4.24l9.19-9.19L13.19,7.56L13.19,7.56z M19,17.5 c0,2.19-2.54,3.5-5,3.5c-0.55,0-1-0.45-1-1s0.45-1,1-1c1.54,0,3-0.73,3-1.5c0-0.47-0.48-0.87-1.23-1.2l1.48-1.48 C18.32,15.45,19,16.29,19,17.5z M4.58,13.35C3.61,12.79,3,12.06,3,11c0-1.8,1.89-2.63,3.56-3.36C7.59,7.18,9,6.56,9,6 c0-0.41-0.78-1-2-1C5.74,5,5.2,5.61,5.17,5.64C4.82,6.05,4.19,6.1,3.77,5.76C3.36,5.42,3.28,4.81,3.62,4.38C3.73,4.24,4.76,3,7,3 c2.24,0,4,1.32,4,3c0,1.87-1.93,2.72-3.64,3.47C6.42,9.88,5,10.5,5,11c0,0.31,0.43,0.6,1.07,0.86L4.58,13.35z"}))});IconMaterialDrawTwoTone.displayName="AmauiIconMaterialDrawTwoTone";var IconMaterialDrawTwoTone$1 = IconMaterialDrawTwoTone;

  const IconMaterialDresserRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserRounded",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V5q0-.825.588-1.413Q5.175 3 6 3h12q.825 0 1.413.587Q20 4.175 20 5v16h-2v-2H6v2Zm2-10h5V5H6Zm7-4h5V5h-5Zm0 4h5V9h-5Zm-3 5h4v-2h-4Zm-4-3v4h12v-4Zm0 4v-4 4Z"}))});IconMaterialDresserRounded.displayName="AmauiIconMaterialDresserRounded";var IconMaterialDresserRounded$1 = IconMaterialDresserRounded;

  const IconMaterialDresserRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserRoundedFilled",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V5q0-.825.588-1.413Q5.175 3 6 3h12q.825 0 1.413.587Q20 4.175 20 5v16h-2v-2H6v2Zm2-10h5V5H6Zm7-4h5V5h-5Zm0 4h5V9h-5Zm-3 5h4v-2h-4Z"}))});IconMaterialDresserRoundedFilled.displayName="AmauiIconMaterialDresserRoundedFilled";var IconMaterialDresserRoundedFilled$1 = IconMaterialDresserRoundedFilled;

  const IconMaterialDresserRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserRoundedW100",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.35V5.8q0-.65.425-1.075Q6.15 4.3 6.8 4.3h10.4q.65 0 1.075.425.425.425.425 1.075v14.55H18v-2.3H6v2.3Zm.7-8.4h5.65V5H6.8q-.3 0-.55.25Q6 5.5 6 5.8Zm6.35-3.825H18V5.8q0-.3-.25-.55Q17.5 5 17.2 5h-4.85Zm0 3.825H18V8.825h-5.65Zm-1.7 3.4h2.7v-.7h-2.7ZM6 12.65v4.7h12v-4.7Zm0 4.7v-4.7 4.7Z"}))});IconMaterialDresserRoundedW100.displayName="AmauiIconMaterialDresserRoundedW100";var IconMaterialDresserRoundedW100$1 = IconMaterialDresserRoundedW100;

  const IconMaterialDresserRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserRoundedW100Filled",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.35V5.8q0-.65.425-1.075Q6.15 4.3 6.8 4.3h10.4q.65 0 1.075.425.425.425.425 1.075v14.55H18v-2.3H6v2.3Zm.7-8.4h5.65V5H6.8q-.3 0-.55.25Q6 5.5 6 5.8Zm6.35-3.825H18V5.8q0-.3-.25-.55Q17.5 5 17.2 5h-4.85Zm0 3.825H18V8.825h-5.65Zm-1.7 3.4h2.7v-.7h-2.7Z"}))});IconMaterialDresserRoundedW100Filled.displayName="AmauiIconMaterialDresserRoundedW100Filled";var IconMaterialDresserRoundedW100Filled$1 = IconMaterialDresserRoundedW100Filled;

  const IconMaterialDresserSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserSharp",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V5q0-.825.588-1.413Q5.175 3 6 3h12q.825 0 1.413.587Q20 4.175 20 5v16h-2v-2H6v2Zm2-10h5V5H6Zm7-4h5V5h-5Zm0 4h5V9h-5Zm-3 5h4v-2h-4Zm-4-3v4h12v-4Zm0 4v-4 4Z"}))});IconMaterialDresserSharp.displayName="AmauiIconMaterialDresserSharp";var IconMaterialDresserSharp$1 = IconMaterialDresserSharp;

  const IconMaterialDresserSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserSharpFilled",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V5q0-.825.588-1.413Q5.175 3 6 3h12q.825 0 1.413.587Q20 4.175 20 5v16h-2v-2H6v2Zm2-10h5V5H6Zm7-4h5V5h-5Zm0 4h5V9h-5Zm-3 5h4v-2h-4Z"}))});IconMaterialDresserSharpFilled.displayName="AmauiIconMaterialDresserSharpFilled";var IconMaterialDresserSharpFilled$1 = IconMaterialDresserSharpFilled;

  const IconMaterialDresserSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserSharpW100",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.35V5.8q0-.65.425-1.075Q6.15 4.3 6.8 4.3h10.4q.65 0 1.075.425.425.425.425 1.075v14.55H18v-2.3H6v2.3Zm.7-8.4h5.65V5H6.8q-.3 0-.55.25Q6 5.5 6 5.8Zm6.35-3.825H18V5.8q0-.3-.25-.55Q17.5 5 17.2 5h-4.85Zm0 3.825H18V8.825h-5.65Zm-1.7 3.4h2.7v-.7h-2.7ZM6 12.65v4.7h12v-4.7Zm0 4.7v-4.7 4.7Z"}))});IconMaterialDresserSharpW100.displayName="AmauiIconMaterialDresserSharpW100";var IconMaterialDresserSharpW100$1 = IconMaterialDresserSharpW100;

  const IconMaterialDresserSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserSharpW100Filled",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.35V5.8q0-.65.425-1.075Q6.15 4.3 6.8 4.3h10.4q.65 0 1.075.425.425.425.425 1.075v14.55H18v-2.3H6v2.3Zm.7-8.4h5.65V5H6.8q-.3 0-.55.25Q6 5.5 6 5.8Zm6.35-3.825H18V5.8q0-.3-.25-.55Q17.5 5 17.2 5h-4.85Zm0 3.825H18V8.825h-5.65Zm-1.7 3.4h2.7v-.7h-2.7Z"}))});IconMaterialDresserSharpW100Filled.displayName="AmauiIconMaterialDresserSharpW100Filled";var IconMaterialDresserSharpW100Filled$1 = IconMaterialDresserSharpW100Filled;

  const IconMaterialDresserTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DresserTwoTone",short_name:"Dresser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V5q0-.825.588-1.413Q5.175 3 6 3h12q.825 0 1.413.587Q20 4.175 20 5v16h-2v-2H6v2Zm2-10h5V5H6Zm7-4h5V5h-5Zm0 4h5V9h-5Zm-3 5h4v-2h-4Zm-4-3v4h12v-4Zm0 4v-4 4Z"}))});IconMaterialDresserTwoTone.displayName="AmauiIconMaterialDresserTwoTone";var IconMaterialDresserTwoTone$1 = IconMaterialDresserTwoTone;

  const IconMaterialDriveFileMoveOutlineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineRounded",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 14 11.275 14.925Q11 15.2 11 15.625Q11 16.05 11.275 16.325Q11.55 16.6 11.975 16.6Q12.4 16.6 12.675 16.325L15.3 13.7Q15.6 13.4 15.6 13Q15.6 12.6 15.3 12.3L12.675 9.675Q12.4 9.4 11.975 9.4Q11.55 9.4 11.275 9.675Q11 9.95 11 10.375Q11 10.8 11.275 11.075L12.2 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialDriveFileMoveOutlineRounded.displayName="AmauiIconMaterialDriveFileMoveOutlineRounded";var IconMaterialDriveFileMoveOutlineRounded$1 = IconMaterialDriveFileMoveOutlineRounded;

  const IconMaterialDriveFileMoveOutlineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineRoundedFilled",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 14 11.275 14.925Q11 15.2 11 15.625Q11 16.05 11.275 16.325Q11.55 16.6 11.975 16.6Q12.4 16.6 12.675 16.325L15.3 13.7Q15.575 13.425 15.575 13Q15.575 12.575 15.3 12.3L12.675 9.675Q12.4 9.4 11.975 9.4Q11.55 9.4 11.275 9.675Q11 9.95 11 10.375Q11 10.8 11.275 11.075L12.2 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialDriveFileMoveOutlineRoundedFilled.displayName="AmauiIconMaterialDriveFileMoveOutlineRoundedFilled";var IconMaterialDriveFileMoveOutlineRoundedFilled$1 = IconMaterialDriveFileMoveOutlineRoundedFilled;

  const IconMaterialDriveFileMoveOutlineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineRoundedW100",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 13.35 11.75 15.35Q11.65 15.45 11.637 15.587Q11.625 15.725 11.75 15.85Q11.875 15.975 12 15.975Q12.125 15.975 12.25 15.85L14.575 13.525Q14.8 13.3 14.8 13Q14.8 12.7 14.575 12.475L12.25 10.15Q12.15 10.05 12.012 10.037Q11.875 10.025 11.75 10.15Q11.625 10.275 11.625 10.4Q11.625 10.525 11.75 10.65L13.75 12.65H9.25Q9.1 12.65 9 12.75Q8.9 12.85 8.9 13Q8.9 13.15 9 13.25Q9.1 13.35 9.25 13.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialDriveFileMoveOutlineRoundedW100.displayName="AmauiIconMaterialDriveFileMoveOutlineRoundedW100";var IconMaterialDriveFileMoveOutlineRoundedW100$1 = IconMaterialDriveFileMoveOutlineRoundedW100;

  const IconMaterialDriveFileMoveOutlineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineRoundedW100Filled",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 13.35 11.75 15.35Q11.625 15.475 11.625 15.6Q11.625 15.725 11.75 15.85Q11.875 15.975 12 15.975Q12.125 15.975 12.25 15.85L14.575 13.525Q14.8 13.3 14.8 13Q14.8 12.7 14.575 12.475L12.25 10.15Q12.125 10.025 12 10.025Q11.875 10.025 11.75 10.15Q11.625 10.275 11.625 10.4Q11.625 10.525 11.75 10.65L13.75 12.65H9.25Q9.1 12.65 9 12.75Q8.9 12.85 8.9 13Q8.9 13.15 9 13.25Q9.1 13.35 9.25 13.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.95 6.412Q11.225 6.525 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialDriveFileMoveOutlineRoundedW100Filled.displayName="AmauiIconMaterialDriveFileMoveOutlineRoundedW100Filled";var IconMaterialDriveFileMoveOutlineRoundedW100Filled$1 = IconMaterialDriveFileMoveOutlineRoundedW100Filled;

  const IconMaterialDriveFileMoveOutlineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineSharp",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 17.025 16 13 11.975 8.975 10.575 10.375 12.2 12H8V14H12.2L10.575 15.625ZM2 20V4H10L12 6H22V20ZM4 18H20V8H11.175L9.175 6H4ZM4 18V6V8Z"}))});IconMaterialDriveFileMoveOutlineSharp.displayName="AmauiIconMaterialDriveFileMoveOutlineSharp";var IconMaterialDriveFileMoveOutlineSharp$1 = IconMaterialDriveFileMoveOutlineSharp;

  const IconMaterialDriveFileMoveOutlineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineSharpFilled",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 17.025 16 13 11.975 8.975 10.575 10.375 12.2 12H8V14H12.2L10.575 15.625ZM2 20V4H10L12 6H22V20Z"}))});IconMaterialDriveFileMoveOutlineSharpFilled.displayName="AmauiIconMaterialDriveFileMoveOutlineSharpFilled";var IconMaterialDriveFileMoveOutlineSharpFilled$1 = IconMaterialDriveFileMoveOutlineSharpFilled;

  const IconMaterialDriveFileMoveOutlineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineSharpW100",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1 15.1 13 12 9.9 11.5 10.4 13.75 12.65H8.9V13.35H13.75L11.5 15.6ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM4 18H20V8H11.725L10.725 7H4ZM4 18V7V8Z"}))});IconMaterialDriveFileMoveOutlineSharpW100.displayName="AmauiIconMaterialDriveFileMoveOutlineSharpW100";var IconMaterialDriveFileMoveOutlineSharpW100$1 = IconMaterialDriveFileMoveOutlineSharpW100;

  const IconMaterialDriveFileMoveOutlineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineSharpW100Filled",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1 15.1 13 12 9.9 11.5 10.4 13.75 12.65H8.9V13.35H13.75L11.5 15.6ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7Z"}))});IconMaterialDriveFileMoveOutlineSharpW100Filled.displayName="AmauiIconMaterialDriveFileMoveOutlineSharpW100Filled";var IconMaterialDriveFileMoveOutlineSharpW100Filled$1 = IconMaterialDriveFileMoveOutlineSharpW100Filled;

  const IconMaterialDriveFileMoveOutlineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveOutlineTwoTone",short_name:"DriveFileMoveOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 14 11.275 14.925Q11 15.2 11 15.625Q11 16.05 11.275 16.325Q11.55 16.6 11.975 16.6Q12.4 16.6 12.675 16.325L15.3 13.7Q15.6 13.4 15.6 13Q15.6 12.6 15.3 12.3L12.675 9.675Q12.4 9.4 11.975 9.4Q11.55 9.4 11.275 9.675Q11 9.95 11 10.375Q11 10.8 11.275 11.075L12.2 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialDriveFileMoveOutlineTwoTone.displayName="AmauiIconMaterialDriveFileMoveOutlineTwoTone";var IconMaterialDriveFileMoveOutlineTwoTone$1 = IconMaterialDriveFileMoveOutlineTwoTone;

  const IconMaterialDriveFileMoveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRounded",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 14 11.275 14.925Q11 15.2 11 15.625Q11 16.05 11.275 16.325Q11.55 16.6 11.975 16.6Q12.4 16.6 12.675 16.325L15.3 13.7Q15.6 13.4 15.6 13Q15.6 12.6 15.3 12.3L12.675 9.675Q12.4 9.4 11.975 9.4Q11.55 9.4 11.275 9.675Q11 9.95 11 10.375Q11 10.8 11.275 11.075L12.2 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialDriveFileMoveRounded.displayName="AmauiIconMaterialDriveFileMoveRounded";var IconMaterialDriveFileMoveRounded$1 = IconMaterialDriveFileMoveRounded;

  const IconMaterialDriveFileMoveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRoundedFilled",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 14 11.275 14.925Q11 15.2 11 15.625Q11 16.05 11.275 16.325Q11.55 16.6 11.975 16.6Q12.4 16.6 12.675 16.325L15.3 13.7Q15.575 13.425 15.575 13Q15.575 12.575 15.3 12.3L12.675 9.675Q12.4 9.4 11.975 9.4Q11.55 9.4 11.275 9.675Q11 9.95 11 10.375Q11 10.8 11.275 11.075L12.2 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialDriveFileMoveRoundedFilled.displayName="AmauiIconMaterialDriveFileMoveRoundedFilled";var IconMaterialDriveFileMoveRoundedFilled$1 = IconMaterialDriveFileMoveRoundedFilled;

  const IconMaterialDriveFileMoveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRoundedW100",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 13.35 11.75 15.35Q11.65 15.45 11.637 15.587Q11.625 15.725 11.75 15.85Q11.875 15.975 12 15.975Q12.125 15.975 12.25 15.85L14.575 13.525Q14.8 13.3 14.8 13Q14.8 12.7 14.575 12.475L12.25 10.15Q12.15 10.05 12.012 10.037Q11.875 10.025 11.75 10.15Q11.625 10.275 11.625 10.4Q11.625 10.525 11.75 10.65L13.75 12.65H9.25Q9.1 12.65 9 12.75Q8.9 12.85 8.9 13Q8.9 13.15 9 13.25Q9.1 13.35 9.25 13.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialDriveFileMoveRoundedW100.displayName="AmauiIconMaterialDriveFileMoveRoundedW100";var IconMaterialDriveFileMoveRoundedW100$1 = IconMaterialDriveFileMoveRoundedW100;

  const IconMaterialDriveFileMoveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRoundedW100Filled",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 13.35 11.75 15.35Q11.625 15.475 11.625 15.6Q11.625 15.725 11.75 15.85Q11.875 15.975 12 15.975Q12.125 15.975 12.25 15.85L14.575 13.525Q14.8 13.3 14.8 13Q14.8 12.7 14.575 12.475L12.25 10.15Q12.125 10.025 12 10.025Q11.875 10.025 11.75 10.15Q11.625 10.275 11.625 10.4Q11.625 10.525 11.75 10.65L13.75 12.65H9.25Q9.1 12.65 9 12.75Q8.9 12.85 8.9 13Q8.9 13.15 9 13.25Q9.1 13.35 9.25 13.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.95 6.412Q11.225 6.525 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialDriveFileMoveRoundedW100Filled.displayName="AmauiIconMaterialDriveFileMoveRoundedW100Filled";var IconMaterialDriveFileMoveRoundedW100Filled$1 = IconMaterialDriveFileMoveRoundedW100Filled;

  const IconMaterialDriveFileMoveRtlRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlRounded",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.725 16.325Q13 16.05 13 15.625Q13 15.2 12.725 14.925L11.8 14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12H11.8L12.725 11.075Q13 10.8 13 10.375Q13 9.95 12.725 9.675Q12.45 9.4 12.025 9.4Q11.6 9.4 11.325 9.675L8.7 12.3Q8.4 12.6 8.4 13Q8.4 13.4 8.7 13.7L11.325 16.325Q11.6 16.6 12.025 16.6Q12.45 16.6 12.725 16.325ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialDriveFileMoveRtlRounded.displayName="AmauiIconMaterialDriveFileMoveRtlRounded";var IconMaterialDriveFileMoveRtlRounded$1 = IconMaterialDriveFileMoveRtlRounded;

  const IconMaterialDriveFileMoveRtlRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlRoundedFilled",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.725 16.325Q13 16.05 13 15.625Q13 15.2 12.725 14.925L11.8 14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12H11.8L12.725 11.075Q13 10.8 13 10.375Q13 9.95 12.725 9.675Q12.45 9.4 12.025 9.4Q11.6 9.4 11.325 9.675L8.7 12.3Q8.425 12.575 8.425 13Q8.425 13.425 8.7 13.7L11.325 16.325Q11.6 16.6 12.025 16.6Q12.45 16.6 12.725 16.325ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialDriveFileMoveRtlRoundedFilled.displayName="AmauiIconMaterialDriveFileMoveRtlRoundedFilled";var IconMaterialDriveFileMoveRtlRoundedFilled$1 = IconMaterialDriveFileMoveRtlRoundedFilled;

  const IconMaterialDriveFileMoveRtlRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlRoundedW100",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 15.85Q12.375 15.725 12.375 15.6Q12.375 15.475 12.25 15.35L10.25 13.35H14.75Q14.9 13.35 15 13.25Q15.1 13.15 15.1 13Q15.1 12.85 15 12.75Q14.9 12.65 14.75 12.65H10.25L12.25 10.65Q12.35 10.55 12.363 10.412Q12.375 10.275 12.25 10.15Q12.125 10.025 12 10.025Q11.875 10.025 11.75 10.15L9.425 12.475Q9.2 12.7 9.2 13Q9.2 13.3 9.425 13.525L11.75 15.85Q11.85 15.95 11.988 15.962Q12.125 15.975 12.25 15.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialDriveFileMoveRtlRoundedW100.displayName="AmauiIconMaterialDriveFileMoveRtlRoundedW100";var IconMaterialDriveFileMoveRtlRoundedW100$1 = IconMaterialDriveFileMoveRtlRoundedW100;

  const IconMaterialDriveFileMoveRtlRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlRoundedW100Filled",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 15.85Q12.375 15.725 12.375 15.6Q12.375 15.475 12.25 15.35L10.25 13.35H14.75Q14.9 13.35 15 13.25Q15.1 13.15 15.1 13Q15.1 12.85 15 12.75Q14.9 12.65 14.75 12.65H10.25L12.25 10.65Q12.375 10.525 12.375 10.4Q12.375 10.275 12.25 10.15Q12.125 10.025 12 10.025Q11.875 10.025 11.75 10.15L9.425 12.475Q9.2 12.7 9.2 13Q9.2 13.3 9.425 13.525L11.75 15.85Q11.875 15.975 12 15.975Q12.125 15.975 12.25 15.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.95 6.412Q11.225 6.525 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialDriveFileMoveRtlRoundedW100Filled.displayName="AmauiIconMaterialDriveFileMoveRtlRoundedW100Filled";var IconMaterialDriveFileMoveRtlRoundedW100Filled$1 = IconMaterialDriveFileMoveRtlRoundedW100Filled;

  const IconMaterialDriveFileMoveRtlSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlSharp",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 17.025 13.425 15.625 11.8 14H16V12H11.8L13.425 10.375L12.025 8.975L8 13ZM2 20V4H10L12 6H22V20ZM4 18H20V8H11.175L9.175 6H4ZM4 18V6V8Z"}))});IconMaterialDriveFileMoveRtlSharp.displayName="AmauiIconMaterialDriveFileMoveRtlSharp";var IconMaterialDriveFileMoveRtlSharp$1 = IconMaterialDriveFileMoveRtlSharp;

  const IconMaterialDriveFileMoveRtlSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlSharpFilled",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 17.025 13.425 15.625 11.8 14H16V12H11.8L13.425 10.375L12.025 8.975L8 13ZM2 20V4H10L12 6H22V20Z"}))});IconMaterialDriveFileMoveRtlSharpFilled.displayName="AmauiIconMaterialDriveFileMoveRtlSharpFilled";var IconMaterialDriveFileMoveRtlSharpFilled$1 = IconMaterialDriveFileMoveRtlSharpFilled;

  const IconMaterialDriveFileMoveRtlSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlSharpW100",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1 12.5 15.6 10.25 13.35H15.1V12.65H10.25L12.5 10.4L12 9.9L8.9 13ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM4 18H20V8H11.725L10.725 7H4ZM4 18V7V8Z"}))});IconMaterialDriveFileMoveRtlSharpW100.displayName="AmauiIconMaterialDriveFileMoveRtlSharpW100";var IconMaterialDriveFileMoveRtlSharpW100$1 = IconMaterialDriveFileMoveRtlSharpW100;

  const IconMaterialDriveFileMoveRtlSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlSharpW100Filled",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1 12.5 15.6 10.25 13.35H15.1V12.65H10.25L12.5 10.4L12 9.9L8.9 13ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7Z"}))});IconMaterialDriveFileMoveRtlSharpW100Filled.displayName="AmauiIconMaterialDriveFileMoveRtlSharpW100Filled";var IconMaterialDriveFileMoveRtlSharpW100Filled$1 = IconMaterialDriveFileMoveRtlSharpW100Filled;

  const IconMaterialDriveFileMoveRtlTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveRtlTwoTone",short_name:"DriveFileMoveRtl"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.17,8l-2-2H4v12h16V8H11.17z M16,14h-4v3l-4-4l4-4v3h4V14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6h-8l-2-2H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V8C22,6.9,21.1,6,20,6z M20,18H4V6h5.17l2,2H20V18z M12,17l-4-4l4-4v3h4v2h-4V17z"}))});IconMaterialDriveFileMoveRtlTwoTone.displayName="AmauiIconMaterialDriveFileMoveRtlTwoTone";var IconMaterialDriveFileMoveRtlTwoTone$1 = IconMaterialDriveFileMoveRtlTwoTone;

  const IconMaterialDriveFileMoveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveSharp",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 17.025 16 13 11.975 8.975 10.575 10.375 12.2 12H8V14H12.2L10.575 15.625ZM2 20V4H10L12 6H22V20ZM4 18H20V8H11.175L9.175 6H4ZM4 18V6V8Z"}))});IconMaterialDriveFileMoveSharp.displayName="AmauiIconMaterialDriveFileMoveSharp";var IconMaterialDriveFileMoveSharp$1 = IconMaterialDriveFileMoveSharp;

  const IconMaterialDriveFileMoveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveSharpFilled",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 17.025 16 13 11.975 8.975 10.575 10.375 12.2 12H8V14H12.2L10.575 15.625ZM2 20V4H10L12 6H22V20Z"}))});IconMaterialDriveFileMoveSharpFilled.displayName="AmauiIconMaterialDriveFileMoveSharpFilled";var IconMaterialDriveFileMoveSharpFilled$1 = IconMaterialDriveFileMoveSharpFilled;

  const IconMaterialDriveFileMoveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveSharpW100",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1 15.1 13 12 9.9 11.5 10.4 13.75 12.65H8.9V13.35H13.75L11.5 15.6ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM4 18H20V8H11.725L10.725 7H4ZM4 18V7V8Z"}))});IconMaterialDriveFileMoveSharpW100.displayName="AmauiIconMaterialDriveFileMoveSharpW100";var IconMaterialDriveFileMoveSharpW100$1 = IconMaterialDriveFileMoveSharpW100;

  const IconMaterialDriveFileMoveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveSharpW100Filled",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1 15.1 13 12 9.9 11.5 10.4 13.75 12.65H8.9V13.35H13.75L11.5 15.6ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7Z"}))});IconMaterialDriveFileMoveSharpW100Filled.displayName="AmauiIconMaterialDriveFileMoveSharpW100Filled";var IconMaterialDriveFileMoveSharpW100Filled$1 = IconMaterialDriveFileMoveSharpW100Filled;

  const IconMaterialDriveFileMoveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileMoveTwoTone",short_name:"DriveFileMove"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6h-8l-2-2H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V8C22,6.9,21.1,6,20,6z M20,18H4V6h5.17l1.41,1.41 L11.17,8H20V18z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8,14 12,14 12,17 16,13 12,9 12,12 8,12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.59,7.41L9.17,6H4v12h16V8h-8.83L10.59,7.41z M12,9l4,4l-4,4v-3H8v-2h4V9z",opacity:".3"}))))});IconMaterialDriveFileMoveTwoTone.displayName="AmauiIconMaterialDriveFileMoveTwoTone";var IconMaterialDriveFileMoveTwoTone$1 = IconMaterialDriveFileMoveTwoTone;

  const IconMaterialDriveFileRenameOutlineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineRounded",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21 14 17H20Q20.825 17 21.413 17.587Q22 18.175 22 19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H5.4L14.025 10.375L12.625 8.975L4 17.6ZM18.3 8.925 14.05 4.725 15.45 3.325Q16.025 2.75 16.863 2.75Q17.7 2.75 18.275 3.325L19.675 4.725Q20.25 5.3 20.275 6.113Q20.3 6.925 19.725 7.5ZM3 21Q2.575 21 2.288 20.712Q2 20.425 2 20V17.175Q2 16.975 2.075 16.788Q2.15 16.6 2.3 16.45L12.6 6.15L16.85 10.4L6.55 20.7Q6.4 20.85 6.213 20.925Q6.025 21 5.825 21ZM13.325 9.675 12.625 8.975 14.025 10.375Z"}))});IconMaterialDriveFileRenameOutlineRounded.displayName="AmauiIconMaterialDriveFileRenameOutlineRounded";var IconMaterialDriveFileRenameOutlineRounded$1 = IconMaterialDriveFileRenameOutlineRounded;

  const IconMaterialDriveFileRenameOutlineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineRoundedFilled",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21 14 17H20Q20.825 17 21.413 17.587Q22 18.175 22 19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM18.3 8.925 14.05 4.725 15.45 3.325Q16.025 2.75 16.863 2.75Q17.7 2.75 18.275 3.325L19.675 4.725Q20.25 5.3 20.275 6.113Q20.3 6.925 19.725 7.5ZM3 21Q2.575 21 2.288 20.712Q2 20.425 2 20V17.175Q2 16.975 2.075 16.788Q2.15 16.6 2.3 16.45L12.6 6.15L16.85 10.4L6.55 20.7Q6.4 20.85 6.213 20.925Q6.025 21 5.825 21Z"}))});IconMaterialDriveFileRenameOutlineRoundedFilled.displayName="AmauiIconMaterialDriveFileRenameOutlineRoundedFilled";var IconMaterialDriveFileRenameOutlineRoundedFilled$1 = IconMaterialDriveFileRenameOutlineRoundedFilled;

  const IconMaterialDriveFileRenameOutlineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineRoundedW100",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.2 19.7 9.625 18.3H20Q20.275 18.3 20.488 18.5Q20.7 18.7 20.7 19Q20.7 19.275 20.488 19.487Q20.275 19.7 20 19.7ZM4 19H4.975L15.25 8.725L14.275 7.75L4 18.025ZM16.75 8.225 14.775 6.25 15.95 5.075Q16.15 4.875 16.45 4.875Q16.75 4.875 16.95 5.075L17.925 6.05Q18.125 6.25 18.125 6.55Q18.125 6.85 17.925 7.05ZM4.05 19.7Q3.725 19.7 3.513 19.487Q3.3 19.275 3.3 18.95V18.025Q3.3 17.875 3.35 17.75Q3.4 17.625 3.525 17.5L14.275 6.75L16.25 8.725L5.5 19.475Q5.375 19.6 5.25 19.65Q5.125 19.7 4.975 19.7ZM14.75 8.225 14.275 7.75 15.25 8.725Z"}))});IconMaterialDriveFileRenameOutlineRoundedW100.displayName="AmauiIconMaterialDriveFileRenameOutlineRoundedW100";var IconMaterialDriveFileRenameOutlineRoundedW100$1 = IconMaterialDriveFileRenameOutlineRoundedW100;

  const IconMaterialDriveFileRenameOutlineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineRoundedW100Filled",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.2 19.7 9.625 18.3H20Q20.275 18.3 20.488 18.5Q20.7 18.7 20.7 19Q20.7 19.275 20.488 19.487Q20.275 19.7 20 19.7ZM16.75 8.225 14.775 6.25 15.95 5.075Q16.15 4.875 16.45 4.875Q16.75 4.875 16.95 5.075L17.925 6.05Q18.125 6.25 18.125 6.55Q18.125 6.85 17.925 7.05ZM4.05 19.7Q3.725 19.7 3.513 19.487Q3.3 19.275 3.3 18.95V18.025Q3.3 17.875 3.35 17.75Q3.4 17.625 3.525 17.5L14.275 6.75L16.25 8.725L5.5 19.475Q5.375 19.6 5.25 19.65Q5.125 19.7 4.975 19.7Z"}))});IconMaterialDriveFileRenameOutlineRoundedW100Filled.displayName="AmauiIconMaterialDriveFileRenameOutlineRoundedW100Filled";var IconMaterialDriveFileRenameOutlineRoundedW100Filled$1 = IconMaterialDriveFileRenameOutlineRoundedW100Filled;

  const IconMaterialDriveFileRenameOutlineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineSharp",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21 14 17H22V21ZM4 19H5.4L14.025 10.375L12.625 8.975L4 17.6ZM18.3 8.925 14.05 4.725 16.875 1.9 21.1 6.125ZM2 21V16.75L12.6 6.15L16.85 10.4L6.25 21ZM13.325 9.675 12.625 8.975 14.025 10.375Z"}))});IconMaterialDriveFileRenameOutlineSharp.displayName="AmauiIconMaterialDriveFileRenameOutlineSharp";var IconMaterialDriveFileRenameOutlineSharp$1 = IconMaterialDriveFileRenameOutlineSharp;

  const IconMaterialDriveFileRenameOutlineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineSharpFilled",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21 14 17H22V21ZM18.3 8.925 14.05 4.725 16.875 1.9 21.1 6.125ZM2 21V16.75L12.6 6.15L16.85 10.4L6.25 21Z"}))});IconMaterialDriveFileRenameOutlineSharpFilled.displayName="AmauiIconMaterialDriveFileRenameOutlineSharpFilled";var IconMaterialDriveFileRenameOutlineSharpFilled$1 = IconMaterialDriveFileRenameOutlineSharpFilled;

  const IconMaterialDriveFileRenameOutlineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineSharpW100",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.2 19.7 9.625 18.3H20.7V19.7ZM4 19H4.975L15.25 8.725L14.275 7.75L4 18.025ZM16.75 8.225 14.775 6.25 16.45 4.575 18.425 6.55ZM3.3 19.7V17.725L14.275 6.75L16.25 8.725L5.275 19.7ZM14.75 8.225 14.275 7.75 15.25 8.725Z"}))});IconMaterialDriveFileRenameOutlineSharpW100.displayName="AmauiIconMaterialDriveFileRenameOutlineSharpW100";var IconMaterialDriveFileRenameOutlineSharpW100$1 = IconMaterialDriveFileRenameOutlineSharpW100;

  const IconMaterialDriveFileRenameOutlineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineSharpW100Filled",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.2 19.7 9.625 18.3H20.7V19.7ZM16.75 8.225 14.775 6.25 16.45 4.575 18.425 6.55ZM3.3 19.7V17.725L14.275 6.75L16.25 8.725L5.275 19.7Z"}))});IconMaterialDriveFileRenameOutlineSharpW100Filled.displayName="AmauiIconMaterialDriveFileRenameOutlineSharpW100Filled";var IconMaterialDriveFileRenameOutlineSharpW100Filled$1 = IconMaterialDriveFileRenameOutlineSharpW100Filled;

  const IconMaterialDriveFileRenameOutlineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFileRenameOutlineTwoTone",short_name:"DriveFileRenameOutline"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12.06,10.02 5,17.08 5,18 5.92,18 12.98,10.94"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15,16 11,20 21,20 21,16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.06,7.19L3,16.25V20h3.75l9.06-9.06L12.06,7.19z M5.92,18H5v-0.92l7.06-7.06l0.92,0.92L5.92,18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.71,8.04c0.39-0.39,0.39-1.02,0-1.41l-2.34-2.34C16.17,4.09,15.92,4,15.66,4c-0.25,0-0.51,0.1-0.7,0.29l-1.83,1.83 l3.75,3.75L18.71,8.04z"}))))});IconMaterialDriveFileRenameOutlineTwoTone.displayName="AmauiIconMaterialDriveFileRenameOutlineTwoTone";var IconMaterialDriveFileRenameOutlineTwoTone$1 = IconMaterialDriveFileRenameOutlineTwoTone;

  const IconMaterialDriveFolderUploadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadRounded",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V12.8L13.9 13.7Q14.05 13.85 14.225 13.912Q14.4 13.975 14.6 13.975Q14.8 13.975 14.975 13.912Q15.15 13.85 15.3 13.7Q15.575 13.425 15.575 13Q15.575 12.575 15.3 12.3L12.7 9.7Q12.4 9.4 12 9.4Q11.6 9.4 11.3 9.7L8.7 12.3Q8.425 12.575 8.425 13Q8.425 13.425 8.7 13.7Q8.975 13.975 9.4 13.975Q9.825 13.975 10.1 13.7L11 12.8V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6Q9.175 6 9.175 6Q9.175 6 9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialDriveFolderUploadRounded.displayName="AmauiIconMaterialDriveFolderUploadRounded";var IconMaterialDriveFolderUploadRounded$1 = IconMaterialDriveFolderUploadRounded;

  const IconMaterialDriveFolderUploadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadRoundedFilled",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16Q11 16.425 11.288 16.712Q11.575 17 12 17Q12.425 17 12.713 16.725Q13 16.45 13 16.025V13H14.8Q15.15 13 15.262 12.688Q15.375 12.375 15.15 12.15L12.35 9.35Q12.2 9.2 12 9.2Q11.8 9.2 11.65 9.35L8.85 12.15Q8.625 12.375 8.738 12.688Q8.85 13 9.2 13H11ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialDriveFolderUploadRoundedFilled.displayName="AmauiIconMaterialDriveFolderUploadRoundedFilled";var IconMaterialDriveFolderUploadRoundedFilled$1 = IconMaterialDriveFolderUploadRoundedFilled;

  const IconMaterialDriveFolderUploadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadRoundedW100",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.15 16 12.25 15.9Q12.35 15.8 12.35 15.65V11.15L14.375 13.175Q14.425 13.225 14.488 13.25Q14.55 13.275 14.613 13.275Q14.675 13.275 14.75 13.25Q14.825 13.225 14.875 13.175Q15 13.05 15 12.925Q15 12.8 14.875 12.675L12.525 10.325Q12.3 10.1 12 10.1Q11.7 10.1 11.475 10.325L9.175 12.625Q9.075 12.725 9.062 12.863Q9.05 13 9.175 13.125Q9.3 13.25 9.425 13.25Q9.55 13.25 9.675 13.125L11.65 11.15V15.65Q11.65 15.8 11.75 15.9Q11.85 16 12 16ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.95 7.225Q10.825 7.1 10.688 7.05Q10.55 7 10.4 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialDriveFolderUploadRoundedW100.displayName="AmauiIconMaterialDriveFolderUploadRoundedW100";var IconMaterialDriveFolderUploadRoundedW100$1 = IconMaterialDriveFolderUploadRoundedW100;

  const IconMaterialDriveFolderUploadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadRoundedW100Filled",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.65Q11.65 15.8 11.75 15.9Q11.85 16 12 16Q12.15 16 12.25 15.9Q12.35 15.8 12.35 15.675V12.1H13.325Q13.6 12.1 13.713 11.863Q13.825 11.625 13.625 11.425L12.275 10.075Q12.15 9.95 12 9.95Q11.85 9.95 11.725 10.075L10.375 11.425Q10.175 11.625 10.288 11.863Q10.4 12.1 10.675 12.1H11.65ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.95 6.412Q11.225 6.525 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialDriveFolderUploadRoundedW100Filled.displayName="AmauiIconMaterialDriveFolderUploadRoundedW100Filled";var IconMaterialDriveFolderUploadRoundedW100Filled$1 = IconMaterialDriveFolderUploadRoundedW100Filled;

  const IconMaterialDriveFolderUploadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadSharp",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V12.8L14.6 14.4L16 13L12 9L8 13L9.4 14.4L11 12.8ZM2 20V4H10L12 6H22V20ZM4 18H20V8H11.175L9.175 6H4ZM4 18V6V8Z"}))});IconMaterialDriveFolderUploadSharp.displayName="AmauiIconMaterialDriveFolderUploadSharp";var IconMaterialDriveFolderUploadSharp$1 = IconMaterialDriveFolderUploadSharp;

  const IconMaterialDriveFolderUploadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadSharpFilled",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 4H10L12 6H22V20H2ZM11 17H13V13H16L12 9L8 13H11Z"}))});IconMaterialDriveFolderUploadSharpFilled.displayName="AmauiIconMaterialDriveFolderUploadSharpFilled";var IconMaterialDriveFolderUploadSharpFilled$1 = IconMaterialDriveFolderUploadSharpFilled;

  const IconMaterialDriveFolderUploadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadSharpW100",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16H12.35V11.15L14.625 13.425L15.125 12.925L12 9.8L8.925 12.875L9.425 13.375L11.65 11.15ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM4 18H20V8H11.725L10.725 7H4ZM4 18V7V8Z"}))});IconMaterialDriveFolderUploadSharpW100.displayName="AmauiIconMaterialDriveFolderUploadSharpW100";var IconMaterialDriveFolderUploadSharpW100$1 = IconMaterialDriveFolderUploadSharpW100;

  const IconMaterialDriveFolderUploadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadSharpW100Filled",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 6.3H11L12 7.3H20.7V18.7H3.3ZM11.65 16H12.35V12.1H14.3L12 9.8L9.7 12.1H11.65Z"}))});IconMaterialDriveFolderUploadSharpW100Filled.displayName="AmauiIconMaterialDriveFolderUploadSharpW100Filled";var IconMaterialDriveFolderUploadSharpW100Filled$1 = IconMaterialDriveFolderUploadSharpW100Filled;

  const IconMaterialDriveFolderUploadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DriveFolderUploadTwoTone",short_name:"DriveFolderUpload"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.17,6H4v12l16,0V8h-8.83L9.17,6z M16,13h-3v4h-2v-4H8l4.01-4L16,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6h-8l-2-2H4C2.9,4,2.01,4.9,2.01,6L2,18c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V8C22,6.9,21.1,6,20,6z M20,18L4,18V6 h5.17l2,2H20V18z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,13 11,17 13,17 13,13 16,13 12.01,9 8,13"}))))});IconMaterialDriveFolderUploadTwoTone.displayName="AmauiIconMaterialDriveFolderUploadTwoTone";var IconMaterialDriveFolderUploadTwoTone$1 = IconMaterialDriveFolderUploadTwoTone;

  const IconMaterialDryCleaningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningRounded",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20V16H5.4Q4.425 16 3.712 15.287Q3 14.575 3 13.6Q3 12.875 3.388 12.262Q3.775 11.65 4.45 11.35L11 8.45V7.8Q10.125 7.5 9.562 6.737Q9 5.975 9 5Q9 3.725 9.863 2.862Q10.725 2 12 2Q13.05 2 13.812 2.512Q14.575 3.025 14.8 3.825Q14.925 4.3 14.65 4.65Q14.375 5 13.825 5Q13.475 5 13.225 4.837Q12.975 4.675 12.775 4.4Q12.65 4.2 12.438 4.1Q12.225 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Q11 5.425 11.288 5.713Q11.575 6 12 6Q12.425 6 12.713 6.287Q13 6.575 13 7V8.45L19.55 11.35Q20.225 11.65 20.613 12.262Q21 12.875 21 13.6Q21 14.575 20.288 15.287Q19.575 16 18.6 16H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM9 15H15ZM5.4 14H7.275Q7.6 13.5 8.013 13.25Q8.425 13 9 13H15Q15.575 13 15.988 13.25Q16.4 13.5 16.725 14H18.6Q18.825 14 18.913 13.85Q19 13.7 19 13.55Q19 13.425 18.938 13.337Q18.875 13.25 18.75 13.2L12 10.2L5.25 13.2Q5.125 13.25 5.062 13.337Q5 13.425 5 13.55Q5 13.75 5.1 13.875Q5.2 14 5.4 14ZM9 20H15V15H9Z"}))});IconMaterialDryCleaningRounded.displayName="AmauiIconMaterialDryCleaningRounded";var IconMaterialDryCleaningRounded$1 = IconMaterialDryCleaningRounded;

  const IconMaterialDryCleaningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningRoundedFilled",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20V16H5.4Q4.425 16 3.712 15.287Q3 14.575 3 13.6Q3 12.875 3.388 12.262Q3.775 11.65 4.45 11.35L11 8.45V7.8Q10.125 7.5 9.562 6.737Q9 5.975 9 5Q9 3.725 9.863 2.862Q10.725 2 12 2Q13.05 2 13.812 2.512Q14.575 3.025 14.8 3.825Q14.925 4.3 14.65 4.65Q14.375 5 13.825 5Q13.475 5 13.225 4.837Q12.975 4.675 12.775 4.4Q12.65 4.2 12.438 4.1Q12.225 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Q11 5.425 11.288 5.713Q11.575 6 12 6Q12.425 6 12.713 6.287Q13 6.575 13 7V8.45L19.55 11.35Q20.225 11.65 20.613 12.262Q21 12.875 21 13.6Q21 14.575 20.288 15.287Q19.575 16 18.6 16H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM5.4 14H7.275Q7.6 13.5 8.013 13.25Q8.425 13 9 13H15Q15.575 13 15.988 13.25Q16.4 13.5 16.725 14H18.6Q18.825 14 18.913 13.85Q19 13.7 19 13.55Q19 13.425 18.938 13.337Q18.875 13.25 18.75 13.2L12 10.2L5.25 13.2Q5.125 13.25 5.062 13.337Q5 13.425 5 13.55Q5 13.75 5.1 13.875Q5.2 14 5.4 14Z"}))});IconMaterialDryCleaningRoundedFilled.displayName="AmauiIconMaterialDryCleaningRoundedFilled";var IconMaterialDryCleaningRoundedFilled$1 = IconMaterialDryCleaningRoundedFilled;

  const IconMaterialDryCleaningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningRoundedW100",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.075 21.35 7.863 21.138Q7.65 20.925 7.65 20.65V15.35H5.4Q4.675 15.35 4.162 14.837Q3.65 14.325 3.65 13.6Q3.65 13.075 3.95 12.612Q4.25 12.15 4.7 11.95L11.65 8.85V7.3Q10.775 7.175 10.213 6.537Q9.65 5.9 9.65 5Q9.65 4.025 10.338 3.337Q11.025 2.65 12 2.65Q12.9 2.65 13.55 3.225Q14.2 3.8 14.325 4.6Q14.35 4.8 14.225 4.9Q14.1 5 13.95 5Q13.8 5 13.7 4.912Q13.6 4.825 13.575 4.675Q13.45 4.1 13.025 3.725Q12.6 3.35 12 3.35Q11.325 3.35 10.838 3.837Q10.35 4.325 10.35 5Q10.35 5.675 10.838 6.162Q11.325 6.65 12 6.65Q12.15 6.65 12.25 6.75Q12.35 6.85 12.35 7V8.85L19.3 11.95Q19.75 12.15 20.05 12.612Q20.35 13.075 20.35 13.6Q20.35 14.325 19.838 14.837Q19.325 15.35 18.6 15.35H16.35V20.65Q16.35 20.925 16.138 21.138Q15.925 21.35 15.65 21.35ZM8.35 14.35H15.65ZM5.4 14.65H7.65V14.35Q7.65 14.075 7.863 13.862Q8.075 13.65 8.35 13.65H15.65Q15.925 13.65 16.138 13.862Q16.35 14.075 16.35 14.35V14.65H18.6Q19.125 14.65 19.388 14.337Q19.65 14.025 19.65 13.6Q19.65 13.3 19.5 13.025Q19.35 12.75 19.05 12.6L12 9.5L5 12.6Q4.65 12.75 4.5 13Q4.35 13.25 4.35 13.6Q4.35 13.975 4.613 14.312Q4.875 14.65 5.4 14.65ZM8.35 20.65H15.65V14.35H8.35Z"}))});IconMaterialDryCleaningRoundedW100.displayName="AmauiIconMaterialDryCleaningRoundedW100";var IconMaterialDryCleaningRoundedW100$1 = IconMaterialDryCleaningRoundedW100;

  const IconMaterialDryCleaningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningRoundedW100Filled",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 21.35Q8.075 21.35 7.863 21.138Q7.65 20.925 7.65 20.65V15.35H5.4Q4.675 15.35 4.162 14.837Q3.65 14.325 3.65 13.6Q3.65 13.075 3.95 12.612Q4.25 12.15 4.7 11.95L11.65 8.85V7.3Q10.775 7.175 10.213 6.537Q9.65 5.9 9.65 5Q9.65 4.025 10.338 3.337Q11.025 2.65 12 2.65Q12.9 2.65 13.55 3.225Q14.2 3.8 14.325 4.6Q14.35 4.8 14.225 4.9Q14.1 5 13.95 5Q13.8 5 13.7 4.912Q13.6 4.825 13.575 4.675Q13.45 4.1 13.025 3.725Q12.6 3.35 12 3.35Q11.325 3.35 10.838 3.837Q10.35 4.325 10.35 5Q10.35 5.675 10.838 6.162Q11.325 6.65 12 6.65Q12.15 6.65 12.25 6.75Q12.35 6.85 12.35 7V8.85L19.3 11.95Q19.75 12.15 20.05 12.612Q20.35 13.075 20.35 13.6Q20.35 14.325 19.838 14.837Q19.325 15.35 18.6 15.35H16.35V20.65Q16.35 20.925 16.138 21.138Q15.925 21.35 15.65 21.35ZM5.4 14.65H7.65V14.35Q7.65 14.075 7.863 13.862Q8.075 13.65 8.35 13.65H15.65Q15.925 13.65 16.138 13.862Q16.35 14.075 16.35 14.35V14.65H18.6Q19.125 14.65 19.388 14.337Q19.65 14.025 19.65 13.6Q19.65 13.3 19.5 13.025Q19.35 12.75 19.05 12.6L12 9.5L5 12.6Q4.65 12.75 4.5 13Q4.35 13.25 4.35 13.6Q4.35 13.975 4.613 14.312Q4.875 14.65 5.4 14.65Z"}))});IconMaterialDryCleaningRoundedW100Filled.displayName="AmauiIconMaterialDryCleaningRoundedW100Filled";var IconMaterialDryCleaningRoundedW100Filled$1 = IconMaterialDryCleaningRoundedW100Filled;

  const IconMaterialDryCleaningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningSharp",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V16H3V12L11 8.45V7.8Q10.125 7.5 9.562 6.737Q9 5.975 9 5Q9 3.725 9.863 2.862Q10.725 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5H13Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Q11 5.425 11.288 5.713Q11.575 6 12 6H13V8.45L21 12V16H17V22ZM9 15H15ZM5 14H7V13H17V14H19V13.3L12 10.2L5 13.3ZM9 20H15V15H9Z"}))});IconMaterialDryCleaningSharp.displayName="AmauiIconMaterialDryCleaningSharp";var IconMaterialDryCleaningSharp$1 = IconMaterialDryCleaningSharp;

  const IconMaterialDryCleaningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningSharpFilled",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22V16H3V12L11 8.45V7.8Q10.125 7.5 9.562 6.737Q9 5.975 9 5Q9 3.725 9.863 2.862Q10.725 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5H13Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5Q11 5.425 11.288 5.713Q11.575 6 12 6H13V8.45L21 12V16H17V22ZM5 14H7V13H17V14H19V13.3L12 10.2L5 13.3Z"}))});IconMaterialDryCleaningSharpFilled.displayName="AmauiIconMaterialDryCleaningSharpFilled";var IconMaterialDryCleaningSharpFilled$1 = IconMaterialDryCleaningSharpFilled;

  const IconMaterialDryCleaningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningSharpW100",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V15.35H3.65V12.425L11.65 8.85V7.3Q10.775 7.175 10.213 6.537Q9.65 5.9 9.65 5Q9.65 4.025 10.338 3.337Q11.025 2.65 12 2.65Q12.975 2.65 13.663 3.337Q14.35 4.025 14.35 5H13.6Q13.6 4.325 13.138 3.837Q12.675 3.35 12 3.35Q11.325 3.35 10.838 3.837Q10.35 4.325 10.35 5Q10.35 5.675 10.838 6.162Q11.325 6.65 12 6.65H12.35V8.85L20.35 12.425V15.35H16.35V21.35ZM8.35 14.35H15.65ZM4.35 14.65H7.65V13.65H16.35V14.65H19.65V12.875L12 9.5L4.35 12.9ZM8.35 20.65H15.65V14.35H8.35Z"}))});IconMaterialDryCleaningSharpW100.displayName="AmauiIconMaterialDryCleaningSharpW100";var IconMaterialDryCleaningSharpW100$1 = IconMaterialDryCleaningSharpW100;

  const IconMaterialDryCleaningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningSharpW100Filled",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35V15.35H3.65V12.425L11.65 8.85V7.3Q10.775 7.175 10.213 6.537Q9.65 5.9 9.65 5Q9.65 4.025 10.338 3.337Q11.025 2.65 12 2.65Q12.975 2.65 13.663 3.337Q14.35 4.025 14.35 5H13.6Q13.6 4.325 13.138 3.837Q12.675 3.35 12 3.35Q11.325 3.35 10.838 3.837Q10.35 4.325 10.35 5Q10.35 5.675 10.838 6.162Q11.325 6.65 12 6.65H12.35V8.85L20.35 12.425V15.35H16.35V21.35ZM4.35 14.65H7.65V13.65H16.35V14.65H19.65V12.875L12 9.5L4.35 12.9Z"}))});IconMaterialDryCleaningSharpW100Filled.displayName="AmauiIconMaterialDryCleaningSharpW100Filled";var IconMaterialDryCleaningSharpW100Filled$1 = IconMaterialDryCleaningSharpW100Filled;

  const IconMaterialDryCleaningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryCleaningTwoTone",short_name:"DryCleaning"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"5",opacity:".3",width:"6",x:"9",y:"15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.56,11.36L13,8.44V7c0-0.55-0.45-1-1-1s-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1h2c0-1.84-1.66-3.3-3.56-2.95 C10.26,2.27,9.29,3.22,9.06,4.4C8.76,5.96,9.66,7.34,11,7.82v0.63l-6.56,2.92C3.56,11.75,3,12.62,3,13.57v0.01 C3,14.92,4.08,16,5.42,16H7v6h10v-6h1.58c1.34,0,2.42-1.08,2.42-2.42v-0.01C21,12.62,20.44,11.75,19.56,11.36z M15,20H9v-5h6V20z M18.58,14H17v-1H7v1H5.42c-0.46,0-0.58-0.65-0.17-0.81l6.75-3l6.75,3C19.17,13.38,19.03,14,18.58,14z"}))))});IconMaterialDryCleaningTwoTone.displayName="AmauiIconMaterialDryCleaningTwoTone";var IconMaterialDryCleaningTwoTone$1 = IconMaterialDryCleaningTwoTone;

  const IconMaterialDryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryRounded",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V13.975Q1 13.35 1.25 12.787Q1.5 12.225 1.95 11.8L8.4 5.675Q8.7 5.4 9.125 5.412Q9.55 5.425 9.825 5.725L10.225 6.15Q10.475 6.425 10.5 6.762Q10.525 7.1 10.35 7.4L8.875 10H18.825Q19.325 10 19.663 10.375Q20 10.75 20 11.25Q20 11.775 19.638 12.137Q19.275 12.5 18.75 12.5H12.5Q12.3 12.5 12.15 12.65Q12 12.8 12 13Q12 13.2 12.15 13.35Q12.3 13.5 12.5 13.5H20.75Q21.275 13.5 21.638 13.863Q22 14.225 22 14.75Q22 15.275 21.638 15.637Q21.275 16 20.75 16H12.5Q12.3 16 12.15 16.15Q12 16.3 12 16.5Q12 16.7 12.15 16.85Q12.3 17 12.5 17H19.75Q20.275 17 20.638 17.363Q21 17.725 21 18.25Q21 18.775 20.638 19.137Q20.275 19.5 19.75 19.5H12.5Q12.3 19.5 12.15 19.65Q12 19.8 12 20Q12 20.2 12.15 20.35Q12.3 20.5 12.5 20.5H17.75Q18.275 20.5 18.638 20.863Q19 21.225 19 21.75Q19 22.275 18.638 22.637Q18.275 23 17.75 23ZM4 21H10V12H7V9.775L3.35 13.2Q3.25 13.275 3.125 13.487Q3 13.7 3 14V20Q3 20.425 3.288 20.712Q3.575 21 4 21ZM16.025 9Q15.625 9 15.387 8.712Q15.15 8.425 15.15 7.95Q15.15 7.45 14.925 6.987Q14.7 6.525 14.35 6.15Q13.675 5.45 13.338 4.6Q13 3.75 13.025 2.825Q13.025 2.475 13.3 2.237Q13.575 2 13.95 2Q14.375 2 14.613 2.275Q14.85 2.55 14.85 3.025Q14.85 3.525 15.025 3.975Q15.2 4.425 15.575 4.8Q16.25 5.5 16.625 6.362Q17 7.225 16.975 8.15Q16.975 8.5 16.688 8.75Q16.4 9 16.025 9ZM20.025 9Q19.625 9 19.388 8.712Q19.15 8.425 19.15 7.95Q19.15 7.45 18.925 6.987Q18.7 6.525 18.35 6.15Q17.675 5.45 17.337 4.6Q17 3.75 17.025 2.825Q17.025 2.475 17.3 2.237Q17.575 2 17.95 2Q18.375 2 18.613 2.275Q18.85 2.55 18.85 3.025Q18.85 3.525 19.025 3.975Q19.2 4.425 19.575 4.8Q20.25 5.5 20.625 6.362Q21 7.225 20.975 8.15Q20.975 8.5 20.688 8.75Q20.4 9 20.025 9ZM6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Z"}))});IconMaterialDryRounded.displayName="AmauiIconMaterialDryRounded";var IconMaterialDryRounded$1 = IconMaterialDryRounded;

  const IconMaterialDryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryRoundedFilled",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V13.975Q1 13.35 1.25 12.787Q1.5 12.225 1.95 11.8L8.4 5.675Q8.7 5.4 9.125 5.412Q9.55 5.425 9.825 5.725L10.225 6.15Q10.475 6.425 10.5 6.762Q10.525 7.1 10.35 7.4L8.875 10H18.825Q19.325 10 19.663 10.375Q20 10.75 20 11.25Q20 11.775 19.638 12.137Q19.275 12.5 18.75 12.5H12.5Q12.3 12.5 12.15 12.65Q12 12.8 12 13Q12 13.2 12.15 13.35Q12.3 13.5 12.5 13.5H20.75Q21.275 13.5 21.638 13.863Q22 14.225 22 14.75Q22 15.275 21.638 15.637Q21.275 16 20.75 16H12.5Q12.3 16 12.15 16.15Q12 16.3 12 16.5Q12 16.7 12.15 16.85Q12.3 17 12.5 17H19.75Q20.275 17 20.638 17.363Q21 17.725 21 18.25Q21 18.775 20.638 19.137Q20.275 19.5 19.75 19.5H12.5Q12.3 19.5 12.15 19.65Q12 19.8 12 20Q12 20.2 12.15 20.35Q12.3 20.5 12.5 20.5H17.75Q18.275 20.5 18.638 20.863Q19 21.225 19 21.75Q19 22.275 18.638 22.637Q18.275 23 17.75 23ZM16.025 9Q15.625 9 15.387 8.712Q15.15 8.425 15.15 7.95Q15.15 7.45 14.925 6.987Q14.7 6.525 14.35 6.15Q13.675 5.45 13.338 4.6Q13 3.75 13.025 2.825Q13.025 2.475 13.3 2.237Q13.575 2 13.95 2Q14.375 2 14.613 2.275Q14.85 2.55 14.85 3.025Q14.85 3.525 15.025 3.975Q15.2 4.425 15.575 4.8Q16.25 5.5 16.625 6.362Q17 7.225 16.975 8.15Q16.975 8.5 16.688 8.75Q16.4 9 16.025 9ZM20.025 9Q19.625 9 19.388 8.712Q19.15 8.425 19.15 7.95Q19.15 7.45 18.925 6.987Q18.7 6.525 18.35 6.15Q17.675 5.45 17.337 4.6Q17 3.75 17.025 2.825Q17.025 2.475 17.3 2.237Q17.575 2 17.95 2Q18.375 2 18.613 2.275Q18.85 2.55 18.85 3.025Q18.85 3.525 19.025 3.975Q19.2 4.425 19.575 4.8Q20.25 5.5 20.625 6.362Q21 7.225 20.975 8.15Q20.975 8.5 20.688 8.75Q20.4 9 20.025 9Z"}))});IconMaterialDryRoundedFilled.displayName="AmauiIconMaterialDryRoundedFilled";var IconMaterialDryRoundedFilled$1 = IconMaterialDryRoundedFilled;

  const IconMaterialDryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryRoundedW100",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.75Q4.2 19.75 3.625 19.175Q3.05 18.6 3.05 17.8V14.475Q3.05 14.075 3.225 13.712Q3.4 13.35 3.675 13.075L8.55 8.45Q8.775 8.25 9.088 8.25Q9.4 8.25 9.6 8.475L9.65 8.525Q9.75 8.625 9.75 8.75Q9.75 8.875 9.7 9L8.125 11.75H16.85Q17.05 11.75 17.2 11.912Q17.35 12.075 17.35 12.3Q17.35 12.525 17.188 12.688Q17.025 12.85 16.8 12.85H11.55Q11.3 12.85 11.125 13.025Q10.95 13.2 10.95 13.45Q10.95 13.7 11.125 13.875Q11.3 14.05 11.55 14.05H18.4Q18.625 14.05 18.788 14.212Q18.95 14.375 18.95 14.6Q18.95 14.825 18.788 14.988Q18.625 15.15 18.4 15.15H11.55Q11.3 15.15 11.125 15.325Q10.95 15.5 10.95 15.75Q10.95 16 11.125 16.175Q11.3 16.35 11.55 16.35H17.6Q17.825 16.35 17.988 16.513Q18.15 16.675 18.15 16.9Q18.15 17.125 17.988 17.288Q17.825 17.45 17.6 17.45H11.55Q11.3 17.45 11.125 17.625Q10.95 17.8 10.95 18.05Q10.95 18.3 11.125 18.475Q11.3 18.65 11.55 18.65H16Q16.225 18.65 16.388 18.812Q16.55 18.975 16.55 19.2Q16.55 19.425 16.388 19.587Q16.225 19.75 16 19.75ZM5 19.05H10.25V12.45H7.275V10.6L4.175 13.525Q4.05 13.625 3.9 13.887Q3.75 14.15 3.75 14.5V17.8Q3.75 18.3 4.125 18.675Q4.5 19.05 5 19.05ZM15.575 8.925Q15.425 8.925 15.325 8.825Q15.225 8.725 15.225 8.55Q15.225 7.925 14.963 7.312Q14.7 6.7 14.25 6.25Q13.675 5.675 13.388 4.95Q13.1 4.225 13.1 3.45Q13.1 3.3 13.175 3.187Q13.25 3.075 13.45 3.075Q13.65 3.075 13.713 3.212Q13.775 3.35 13.775 3.55Q13.775 4.15 14 4.7Q14.225 5.25 14.675 5.7Q15.25 6.275 15.575 7.05Q15.9 7.825 15.9 8.6Q15.9 8.75 15.812 8.837Q15.725 8.925 15.575 8.925ZM19.075 8.925Q18.925 8.925 18.825 8.825Q18.725 8.725 18.725 8.55Q18.725 7.925 18.462 7.312Q18.2 6.7 17.75 6.25Q17.175 5.675 16.888 4.938Q16.6 4.2 16.6 3.45Q16.6 3.3 16.675 3.187Q16.75 3.075 16.95 3.075Q17.15 3.075 17.213 3.212Q17.275 3.35 17.275 3.55Q17.275 4.15 17.5 4.7Q17.725 5.25 18.175 5.7Q18.75 6.3 19.075 7.05Q19.4 7.8 19.4 8.6Q19.4 8.75 19.312 8.837Q19.225 8.925 19.075 8.925ZM7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Z"}))});IconMaterialDryRoundedW100.displayName="AmauiIconMaterialDryRoundedW100";var IconMaterialDryRoundedW100$1 = IconMaterialDryRoundedW100;

  const IconMaterialDryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryRoundedW100Filled",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.75Q4.2 19.75 3.625 19.175Q3.05 18.6 3.05 17.8V14.475Q3.05 14.075 3.225 13.712Q3.4 13.35 3.675 13.075L8.55 8.45Q8.775 8.25 9.088 8.25Q9.4 8.25 9.6 8.475L9.65 8.525Q9.75 8.625 9.75 8.75Q9.75 8.875 9.7 9L8.125 11.75H16.85Q17.05 11.75 17.2 11.912Q17.35 12.075 17.35 12.3Q17.35 12.525 17.188 12.688Q17.025 12.85 16.8 12.85H11.55Q11.3 12.85 11.125 13.025Q10.95 13.2 10.95 13.45Q10.95 13.7 11.125 13.875Q11.3 14.05 11.55 14.05H18.4Q18.625 14.05 18.788 14.212Q18.95 14.375 18.95 14.6Q18.95 14.825 18.788 14.988Q18.625 15.15 18.4 15.15H11.55Q11.3 15.15 11.125 15.325Q10.95 15.5 10.95 15.75Q10.95 16 11.125 16.175Q11.3 16.35 11.55 16.35H17.6Q17.825 16.35 17.988 16.513Q18.15 16.675 18.15 16.9Q18.15 17.125 17.988 17.288Q17.825 17.45 17.6 17.45H11.55Q11.3 17.45 11.125 17.625Q10.95 17.8 10.95 18.05Q10.95 18.3 11.125 18.475Q11.3 18.65 11.55 18.65H16Q16.225 18.65 16.388 18.812Q16.55 18.975 16.55 19.2Q16.55 19.425 16.388 19.587Q16.225 19.75 16 19.75ZM15.575 8.925Q15.425 8.925 15.325 8.825Q15.225 8.725 15.225 8.55Q15.225 7.925 14.963 7.312Q14.7 6.7 14.25 6.25Q13.675 5.675 13.388 4.95Q13.1 4.225 13.1 3.45Q13.1 3.3 13.175 3.187Q13.25 3.075 13.45 3.075Q13.65 3.075 13.713 3.212Q13.775 3.35 13.775 3.55Q13.775 4.15 14 4.7Q14.225 5.25 14.675 5.7Q15.25 6.275 15.575 7.05Q15.9 7.825 15.9 8.6Q15.9 8.75 15.812 8.837Q15.725 8.925 15.575 8.925ZM19.075 8.925Q18.925 8.925 18.825 8.825Q18.725 8.725 18.725 8.55Q18.725 7.925 18.462 7.312Q18.2 6.7 17.75 6.25Q17.175 5.675 16.888 4.938Q16.6 4.2 16.6 3.45Q16.6 3.3 16.675 3.187Q16.75 3.075 16.95 3.075Q17.15 3.075 17.213 3.212Q17.275 3.35 17.275 3.55Q17.275 4.15 17.5 4.7Q17.725 5.25 18.175 5.7Q18.75 6.3 19.075 7.05Q19.4 7.8 19.4 8.6Q19.4 8.75 19.312 8.837Q19.225 8.925 19.075 8.925Z"}))});IconMaterialDryRoundedW100Filled.displayName="AmauiIconMaterialDryRoundedW100Filled";var IconMaterialDryRoundedW100Filled$1 = IconMaterialDryRoundedW100Filled;

  const IconMaterialDrySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrySharp",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23V12.7L9.125 5L10.75 6.7L8.875 10H20V12.5H12V13.5H22V16H12V17H21V19.5H12V20.5H19V23ZM3 21H10V12H7V9.775L3 13.525ZM14.975 9 15.1 8.4Q15.225 7.8 15.013 7.2Q14.8 6.6 14.35 6.15Q13.6 5.375 13.263 4.412Q12.925 3.45 13.05 2.425L13.1 2H15L14.9 2.6Q14.8 3.2 14.963 3.775Q15.125 4.35 15.575 4.8Q16.325 5.575 16.7 6.562Q17.075 7.55 16.95 8.575L16.9 9ZM18.975 9 19.1 8.4Q19.225 7.8 19.013 7.2Q18.8 6.6 18.35 6.15Q17.6 5.375 17.263 4.412Q16.925 3.45 17.05 2.425L17.1 2H19L18.9 2.6Q18.8 3.2 18.962 3.775Q19.125 4.35 19.575 4.8Q20.325 5.575 20.7 6.562Q21.075 7.55 20.95 8.575L20.9 9ZM6.5 15.375Z"}))});IconMaterialDrySharp.displayName="AmauiIconMaterialDrySharp";var IconMaterialDrySharp$1 = IconMaterialDrySharp;

  const IconMaterialDrySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrySharpFilled",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23V12.7L9.125 5L10.75 6.7L8.875 10H20V12.5H12V13.5H22V16H12V17H21V19.5H12V20.5H19V23ZM14.975 9 15.1 8.4Q15.225 7.8 15.013 7.2Q14.8 6.6 14.35 6.15Q13.6 5.375 13.263 4.412Q12.925 3.45 13.05 2.425L13.1 2H15L14.9 2.6Q14.8 3.2 14.963 3.775Q15.125 4.35 15.575 4.8Q16.325 5.575 16.7 6.562Q17.075 7.55 16.95 8.575L16.9 9ZM18.975 9 19.1 8.4Q19.225 7.8 19.013 7.2Q18.8 6.6 18.35 6.15Q17.6 5.375 17.263 4.412Q16.925 3.45 17.05 2.425L17.1 2H19L18.9 2.6Q18.8 3.2 18.962 3.775Q19.125 4.35 19.575 4.8Q20.325 5.575 20.7 6.562Q21.075 7.55 20.95 8.575L20.9 9Z"}))});IconMaterialDrySharpFilled.displayName="AmauiIconMaterialDrySharpFilled";var IconMaterialDrySharpFilled$1 = IconMaterialDrySharpFilled;

  const IconMaterialDrySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrySharpW100",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.05 19.75V13.65L9.075 7.925L9.85 8.725L8.125 11.75H17.35V12.85H10.95V14.05H18.95V15.15H10.95V16.35H18.15V17.45H10.95V18.65H16.55V19.75ZM3.75 19.05H10.25V12.45H7.275V10.6L3.75 13.925ZM15.2 8.925 15.225 8.475Q15.225 7.85 14.963 7.275Q14.7 6.7 14.25 6.25Q13.675 5.675 13.388 4.95Q13.1 4.225 13.1 3.45L13.125 3.075H13.8L13.775 3.55Q13.775 4.15 14 4.7Q14.225 5.25 14.675 5.7Q15.25 6.275 15.575 7.05Q15.9 7.825 15.9 8.6L15.875 8.925ZM18.7 8.925 18.725 8.475Q18.725 7.85 18.462 7.275Q18.2 6.7 17.75 6.25Q17.175 5.675 16.888 4.938Q16.6 4.2 16.6 3.45L16.625 3.075H17.3L17.275 3.55Q17.275 4.15 17.5 4.7Q17.725 5.25 18.175 5.7Q18.75 6.3 19.075 7.05Q19.4 7.8 19.4 8.6L19.375 8.925ZM7 14.825Z"}))});IconMaterialDrySharpW100.displayName="AmauiIconMaterialDrySharpW100";var IconMaterialDrySharpW100$1 = IconMaterialDrySharpW100;

  const IconMaterialDrySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DrySharpW100Filled",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.05 19.75V13.65L9.075 7.925L9.85 8.725L8.125 11.75H17.35V12.85H10.95V14.05H18.95V15.15H10.95V16.35H18.15V17.45H10.95V18.65H16.55V19.75ZM15.2 8.925 15.225 8.475Q15.225 7.85 14.963 7.275Q14.7 6.7 14.25 6.25Q13.675 5.675 13.388 4.95Q13.1 4.225 13.1 3.45L13.125 3.075H13.8L13.775 3.55Q13.775 4.15 14 4.7Q14.225 5.25 14.675 5.7Q15.25 6.275 15.575 7.05Q15.9 7.825 15.9 8.6L15.875 8.925ZM18.7 8.925 18.725 8.475Q18.725 7.85 18.462 7.275Q18.2 6.7 17.75 6.25Q17.175 5.675 16.888 4.938Q16.6 4.2 16.6 3.45L16.625 3.075H17.3L17.275 3.55Q17.275 4.15 17.5 4.7Q17.725 5.25 18.175 5.7Q18.75 6.3 19.075 7.05Q19.4 7.8 19.4 8.6L19.375 8.925Z"}))});IconMaterialDrySharpW100Filled.displayName="AmauiIconMaterialDrySharpW100Filled";var IconMaterialDrySharpW100Filled$1 = IconMaterialDrySharpW100Filled;

  const IconMaterialDryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DryTwoTone",short_name:"Dry"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,21H4c-0.55,0-1-0.45-1-1v-6c0-0.39,0.23-0.64,0.36-0.75L7,9.87V12l3,0V21z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.75,16c0.69,0,1.25-0.56,1.25-1.25s-0.56-1.25-1.25-1.25H12v-1h6.75c0.69,0,1.25-0.56,1.25-1.25 c0-0.67-0.53-1.2-1.18-1.24L8.87,10l1.48-2.6c0.09-0.17,0.14-0.34,0.14-0.54c0-0.26-0.09-0.5-0.26-0.7L9.12,5l-7.18,6.8 C1.34,12.36,1,13.15,1,13.97V20c0,1.66,1.34,3,3,3h13.75c0.69,0,1.25-0.56,1.25-1.25s-0.56-1.25-1.25-1.25H12v-1h7.75 c0.69,0,1.25-0.56,1.25-1.25S20.44,17,19.75,17H12v-1H20.75z M10,21H4c-0.55,0-1-0.45-1-1v-6c0-0.39,0.23-0.64,0.36-0.75L7,9.87V12 l3,0V21z M15.65,4.86l-0.07-0.07c-0.57-0.62-0.82-1.41-0.67-2.2L15,2h-1.89l-0.06,0.43c-0.2,1.36,0.27,2.71,1.3,3.72l0.07,0.06 c0.57,0.62,0.82,1.41,0.67,2.2L14.98,9h1.91l0.06-0.43C17.16,7.21,16.68,5.86,15.65,4.86z M19.65,4.86l-0.07-0.07 c-0.57-0.62-0.82-1.41-0.67-2.2L19,2h-1.89l-0.06,0.43c-0.2,1.36,0.27,2.71,1.3,3.72l0.07,0.06c0.57,0.62,0.82,1.41,0.67,2.2 L18.98,9h1.91l0.06-0.43C21.16,7.21,20.68,5.86,19.65,4.86z"})))});IconMaterialDryTwoTone.displayName="AmauiIconMaterialDryTwoTone";var IconMaterialDryTwoTone$1 = IconMaterialDryTwoTone;

  const IconMaterialDuoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoRounded",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12V4Q20 4 20 4Q20 4 20 4H12Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM7 15H14V13L17 15V9L14 11V9H7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDuoRounded.displayName="AmauiIconMaterialDuoRounded";var IconMaterialDuoRounded$1 = IconMaterialDuoRounded;

  const IconMaterialDuoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoRoundedFilled",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM7 15H14V13L17 15V9L14 11V9H7Z"}))});IconMaterialDuoRoundedFilled.displayName="AmauiIconMaterialDuoRoundedFilled";var IconMaterialDuoRoundedFilled$1 = IconMaterialDuoRoundedFilled;

  const IconMaterialDuoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoRoundedW100",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H12Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM8 14.15H13.7V12.15L16.7 14.15V9.45L13.7 11.45V9.45H8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDuoRoundedW100.displayName="AmauiIconMaterialDuoRoundedW100";var IconMaterialDuoRoundedW100$1 = IconMaterialDuoRoundedW100;

  const IconMaterialDuoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoRoundedW100Filled",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8 14.15H13.7V12.15L16.7 14.15V9.45L13.7 11.45V9.45H8Z"}))});IconMaterialDuoRoundedW100Filled.displayName="AmauiIconMaterialDuoRoundedW100Filled";var IconMaterialDuoRoundedW100Filled$1 = IconMaterialDuoRoundedW100Filled;

  const IconMaterialDuoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoSharp",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12V4Q20 4 20 4Q20 4 20 4H12Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM7 15H14V13L17 15V9L14 11V9H7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDuoSharp.displayName="AmauiIconMaterialDuoSharp";var IconMaterialDuoSharp$1 = IconMaterialDuoSharp;

  const IconMaterialDuoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoSharpFilled",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM7 15H14V13L17 15V9L14 11V9H7Z"}))});IconMaterialDuoSharpFilled.displayName="AmauiIconMaterialDuoSharpFilled";var IconMaterialDuoSharpFilled$1 = IconMaterialDuoSharpFilled;

  const IconMaterialDuoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoSharpW100",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H12Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM8 14.15H13.7V12.15L16.7 14.15V9.45L13.7 11.45V9.45H8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialDuoSharpW100.displayName="AmauiIconMaterialDuoSharpW100";var IconMaterialDuoSharpW100$1 = IconMaterialDuoSharpW100;

  const IconMaterialDuoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoSharpW100Filled",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8 14.15H13.7V12.15L16.7 14.15V9.45L13.7 11.45V9.45H8Z"}))});IconMaterialDuoSharpW100Filled.displayName="AmauiIconMaterialDuoSharpW100Filled";var IconMaterialDuoSharpW100Filled$1 = IconMaterialDuoSharpW100Filled;

  const IconMaterialDuoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DuoTwoTone",short_name:"Duo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2h-8C6.38 2 2 6.66 2 12.28 2 17.5 6.49 22 11.72 22 17.39 22 22 17.62 22 12V4c0-1.1-.9-2-2-2zm-3 13l-3-2v2H7V9h7v2l3-2v6z"}))});IconMaterialDuoTwoTone.displayName="AmauiIconMaterialDuoTwoTone";var IconMaterialDuoTwoTone$1 = IconMaterialDuoTwoTone;

  const IconMaterialDvrRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrRounded",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10H17Q17.425 10 17.712 9.712Q18 9.425 18 9Q18 8.575 17.712 8.287Q17.425 8 17 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9Q9 9.425 9.288 9.712Q9.575 10 10 10ZM10 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H10Q9.575 12 9.288 12.287Q9 12.575 9 13Q9 13.425 9.288 13.712Q9.575 14 10 14ZM7 10Q7.425 10 7.713 9.712Q8 9.425 8 9Q8 8.575 7.713 8.287Q7.425 8 7 8Q6.575 8 6.287 8.287Q6 8.575 6 9Q6 9.425 6.287 9.712Q6.575 10 7 10ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM4 17H20Q20 17 20 17Q20 17 20 17V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17ZM4 17Q4 17 4 17Q4 17 4 17V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17Z"}))});IconMaterialDvrRounded.displayName="AmauiIconMaterialDvrRounded";var IconMaterialDvrRounded$1 = IconMaterialDvrRounded;

  const IconMaterialDvrRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrRoundedFilled",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10H17Q17.425 10 17.712 9.712Q18 9.425 18 9Q18 8.575 17.712 8.287Q17.425 8 17 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9Q9 9.425 9.288 9.712Q9.575 10 10 10ZM10 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H10Q9.575 12 9.288 12.287Q9 12.575 9 13Q9 13.425 9.288 13.712Q9.575 14 10 14ZM7 10Q7.425 10 7.713 9.712Q8 9.425 8 9Q8 8.575 7.713 8.287Q7.425 8 7 8Q6.575 8 6.287 8.287Q6 8.575 6 9Q6 9.425 6.287 9.712Q6.575 10 7 10ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21Z"}))});IconMaterialDvrRoundedFilled.displayName="AmauiIconMaterialDvrRoundedFilled";var IconMaterialDvrRoundedFilled$1 = IconMaterialDvrRoundedFilled;

  const IconMaterialDvrRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrRoundedW100",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 9.35H17Q17.15 9.35 17.25 9.25Q17.35 9.15 17.35 9Q17.35 8.85 17.25 8.75Q17.15 8.65 17 8.65H9.5Q9.35 8.65 9.25 8.75Q9.15 8.85 9.15 9Q9.15 9.15 9.25 9.25Q9.35 9.35 9.5 9.35ZM9.5 13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H9.5Q9.35 12.65 9.25 12.75Q9.15 12.85 9.15 13Q9.15 13.15 9.25 13.25Q9.35 13.35 9.5 13.35ZM7 9.5Q7.225 9.5 7.363 9.35Q7.5 9.2 7.5 9Q7.5 8.775 7.363 8.637Q7.225 8.5 7 8.5Q6.8 8.5 6.65 8.637Q6.5 8.775 6.5 9Q6.5 9.2 6.65 9.35Q6.8 9.5 7 9.5ZM7 13.5Q7.225 13.5 7.363 13.35Q7.5 13.2 7.5 13Q7.5 12.775 7.363 12.637Q7.225 12.5 7 12.5Q6.8 12.5 6.65 12.637Q6.5 12.775 6.5 13Q6.5 13.2 6.65 13.35Q6.8 13.5 7 13.5ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM4.8 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17ZM4 17Q4 17 4 16.775Q4 16.55 4 16.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4 16.775Q4 17 4 17Z"}))});IconMaterialDvrRoundedW100.displayName="AmauiIconMaterialDvrRoundedW100";var IconMaterialDvrRoundedW100$1 = IconMaterialDvrRoundedW100;

  const IconMaterialDvrRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrRoundedW100Filled",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 9.35H17Q17.15 9.35 17.25 9.25Q17.35 9.15 17.35 9Q17.35 8.85 17.25 8.75Q17.15 8.65 17 8.65H9.5Q9.35 8.65 9.25 8.75Q9.15 8.85 9.15 9Q9.15 9.15 9.25 9.25Q9.35 9.35 9.5 9.35ZM9.5 13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H9.5Q9.35 12.65 9.25 12.75Q9.15 12.85 9.15 13Q9.15 13.15 9.25 13.25Q9.35 13.35 9.5 13.35ZM7 9.5Q7.225 9.5 7.363 9.35Q7.5 9.2 7.5 9Q7.5 8.775 7.363 8.637Q7.225 8.5 7 8.5Q6.8 8.5 6.65 8.637Q6.5 8.775 6.5 9Q6.5 9.2 6.65 9.35Q6.8 9.5 7 9.5ZM7 13.5Q7.225 13.5 7.363 13.35Q7.5 13.2 7.5 13Q7.5 12.775 7.363 12.637Q7.225 12.5 7 12.5Q6.8 12.5 6.65 12.637Q6.5 12.775 6.5 13Q6.5 13.2 6.65 13.35Q6.8 13.5 7 13.5ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7Z"}))});IconMaterialDvrRoundedW100Filled.displayName="AmauiIconMaterialDvrRoundedW100Filled";var IconMaterialDvrRoundedW100Filled$1 = IconMaterialDvrRoundedW100Filled;

  const IconMaterialDvrSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrSharp",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 10H18V8H9ZM9 14H18V12H9ZM7 10Q7.425 10 7.713 9.712Q8 9.425 8 9Q8 8.575 7.713 8.287Q7.425 8 7 8Q6.575 8 6.287 8.287Q6 8.575 6 9Q6 9.425 6.287 9.712Q6.575 10 7 10ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM8 21V19H2V3H22V19H16V21ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialDvrSharp.displayName="AmauiIconMaterialDvrSharp";var IconMaterialDvrSharp$1 = IconMaterialDvrSharp;

  const IconMaterialDvrSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrSharpFilled",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 10H18V8H9ZM9 14H18V12H9ZM7 10Q7.425 10 7.713 9.712Q8 9.425 8 9Q8 8.575 7.713 8.287Q7.425 8 7 8Q6.575 8 6.287 8.287Q6 8.575 6 9Q6 9.425 6.287 9.712Q6.575 10 7 10ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM8 21V19H2V3H22V19H16V21Z"}))});IconMaterialDvrSharpFilled.displayName="AmauiIconMaterialDvrSharpFilled";var IconMaterialDvrSharpFilled$1 = IconMaterialDvrSharpFilled;

  const IconMaterialDvrSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrSharpW100",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 9.35H17.35V8.65H9.15ZM9.15 13.35H17.35V12.65H9.15ZM7 9.5Q7.225 9.5 7.363 9.35Q7.5 9.2 7.5 9Q7.5 8.775 7.363 8.637Q7.225 8.5 7 8.5Q6.8 8.5 6.65 8.637Q6.5 8.775 6.5 9Q6.5 9.2 6.65 9.35Q6.8 9.5 7 9.5ZM7 13.5Q7.225 13.5 7.363 13.35Q7.5 13.2 7.5 13Q7.5 12.775 7.363 12.637Q7.225 12.5 7 12.5Q6.8 12.5 6.65 12.637Q6.5 12.775 6.5 13Q6.5 13.2 6.65 13.35Q6.8 13.5 7 13.5ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialDvrSharpW100.displayName="AmauiIconMaterialDvrSharpW100";var IconMaterialDvrSharpW100$1 = IconMaterialDvrSharpW100;

  const IconMaterialDvrSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrSharpW100Filled",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 9.35H17.35V8.65H9.15ZM9.15 13.35H17.35V12.65H9.15ZM7 9.5Q7.225 9.5 7.363 9.35Q7.5 9.2 7.5 9Q7.5 8.775 7.363 8.637Q7.225 8.5 7 8.5Q6.8 8.5 6.65 8.637Q6.5 8.775 6.5 9Q6.5 9.2 6.65 9.35Q6.8 9.5 7 9.5ZM7 13.5Q7.225 13.5 7.363 13.35Q7.5 13.2 7.5 13Q7.5 12.775 7.363 12.637Q7.225 12.5 7 12.5Q6.8 12.5 6.65 12.637Q6.5 12.775 6.5 13Q6.5 13.2 6.65 13.35Q6.8 13.5 7 13.5ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7Z"}))});IconMaterialDvrSharpW100Filled.displayName="AmauiIconMaterialDvrSharpW100Filled";var IconMaterialDvrSharpW100Filled$1 = IconMaterialDvrSharpW100Filled;

  const IconMaterialDvrTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DvrTwoTone",short_name:"Dvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17h18V5H3v12zm5-9h11v2H8V8zm0 4h11v2H8v-2zM5 8h2v2H5V8zm0 4h2v2H5v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12h11v2H8zm0-4h11v2H8zm13-5H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 14H3V5h18v12zM5 12h2v2H5zm0-4h2v2H5z"}))});IconMaterialDvrTwoTone.displayName="AmauiIconMaterialDvrTwoTone";var IconMaterialDvrTwoTone$1 = IconMaterialDvrTwoTone;

  const IconMaterialDynamicFeedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedRounded",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.175 17 6.588 16.413Q6 15.825 6 15V9Q6 8.575 6.287 8.287Q6.575 8 7 8Q7.425 8 7.713 8.287Q8 8.575 8 9V15Q8 15 8 15Q8 15 8 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM12 13Q11.175 13 10.588 12.412Q10 11.825 10 11V5Q10 4.175 10.588 3.587Q11.175 3 12 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V11Q22 11.825 21.413 12.412Q20.825 13 20 13ZM12 11H20Q20 11 20 11Q20 11 20 11V7H12V11Q12 11 12 11Q12 11 12 11ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V13Q2 12.575 2.288 12.287Q2.575 12 3 12Q3.425 12 3.713 12.287Q4 12.575 4 13V19Q4 19 4 19Q4 19 4 19H12Q12.425 19 12.713 19.288Q13 19.575 13 20Q13 20.425 12.713 20.712Q12.425 21 12 21Z"}))});IconMaterialDynamicFeedRounded.displayName="AmauiIconMaterialDynamicFeedRounded";var IconMaterialDynamicFeedRounded$1 = IconMaterialDynamicFeedRounded;

  const IconMaterialDynamicFeedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedRoundedFilled",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.175 17 6.588 16.413Q6 15.825 6 15V9Q6 8.575 6.287 8.287Q6.575 8 7 8Q7.425 8 7.713 8.287Q8 8.575 8 9V15Q8 15 8 15Q8 15 8 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM12 13Q11.175 13 10.588 12.412Q10 11.825 10 11V5Q10 4.175 10.588 3.587Q11.175 3 12 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V11Q22 11.825 21.413 12.412Q20.825 13 20 13ZM12 11H20Q20 11 20 11Q20 11 20 11V7H12V11Q12 11 12 11Q12 11 12 11ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V13Q2 12.575 2.288 12.287Q2.575 12 3 12Q3.425 12 3.713 12.287Q4 12.575 4 13V19Q4 19 4 19Q4 19 4 19H12Q12.425 19 12.713 19.288Q13 19.575 13 20Q13 20.425 12.713 20.712Q12.425 21 12 21Z"}))});IconMaterialDynamicFeedRoundedFilled.displayName="AmauiIconMaterialDynamicFeedRoundedFilled";var IconMaterialDynamicFeedRoundedFilled$1 = IconMaterialDynamicFeedRoundedFilled;

  const IconMaterialDynamicFeedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedRoundedW100",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 15.7Q8.15 15.7 7.725 15.275Q7.3 14.85 7.3 14.2V9.35Q7.3 9.2 7.4 9.1Q7.5 9 7.65 9Q7.8 9 7.9 9.1Q8 9.2 8 9.35V14.2Q8 14.5 8.25 14.75Q8.5 15 8.8 15H15.65Q15.8 15 15.9 15.1Q16 15.2 16 15.35Q16 15.5 15.9 15.6Q15.8 15.7 15.65 15.7ZM12.5 12Q11.85 12 11.425 11.575Q11 11.15 11 10.5V6.1Q11 5.45 11.425 5.025Q11.85 4.6 12.5 4.6H18.9Q19.55 4.6 19.975 5.025Q20.4 5.45 20.4 6.1V10.5Q20.4 11.15 19.975 11.575Q19.55 12 18.9 12ZM12.5 11.3H18.9Q19.2 11.3 19.45 11.05Q19.7 10.8 19.7 10.5V7.3H11.7V10.5Q11.7 10.8 11.95 11.05Q12.2 11.3 12.5 11.3ZM5.1 19.4Q4.45 19.4 4.025 18.975Q3.6 18.55 3.6 17.9V13.05Q3.6 12.9 3.7 12.8Q3.8 12.7 3.95 12.7Q4.1 12.7 4.2 12.8Q4.3 12.9 4.3 13.05V17.9Q4.3 18.2 4.55 18.45Q4.8 18.7 5.1 18.7H11.95Q12.1 18.7 12.2 18.8Q12.3 18.9 12.3 19.05Q12.3 19.2 12.2 19.3Q12.1 19.4 11.95 19.4Z"}))});IconMaterialDynamicFeedRoundedW100.displayName="AmauiIconMaterialDynamicFeedRoundedW100";var IconMaterialDynamicFeedRoundedW100$1 = IconMaterialDynamicFeedRoundedW100;

  const IconMaterialDynamicFeedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedRoundedW100Filled",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 15.7Q8.15 15.7 7.725 15.275Q7.3 14.85 7.3 14.2V9.35Q7.3 9.2 7.4 9.1Q7.5 9 7.65 9Q7.8 9 7.9 9.1Q8 9.2 8 9.35V14.2Q8 14.5 8.25 14.75Q8.5 15 8.8 15H15.65Q15.8 15 15.9 15.1Q16 15.2 16 15.35Q16 15.5 15.9 15.6Q15.8 15.7 15.65 15.7ZM12.5 12Q11.85 12 11.425 11.575Q11 11.15 11 10.5V6.1Q11 5.45 11.425 5.025Q11.85 4.6 12.5 4.6H18.9Q19.55 4.6 19.975 5.025Q20.4 5.45 20.4 6.1V10.5Q20.4 11.15 19.975 11.575Q19.55 12 18.9 12ZM12.5 11.3H18.9Q19.2 11.3 19.45 11.05Q19.7 10.8 19.7 10.5V7.3H11.7V10.5Q11.7 10.8 11.95 11.05Q12.2 11.3 12.5 11.3ZM5.1 19.4Q4.45 19.4 4.025 18.975Q3.6 18.55 3.6 17.9V13.05Q3.6 12.9 3.7 12.8Q3.8 12.7 3.95 12.7Q4.1 12.7 4.2 12.8Q4.3 12.9 4.3 13.05V17.9Q4.3 18.2 4.55 18.45Q4.8 18.7 5.1 18.7H11.95Q12.1 18.7 12.2 18.8Q12.3 18.9 12.3 19.05Q12.3 19.2 12.2 19.3Q12.1 19.4 11.95 19.4Z"}))});IconMaterialDynamicFeedRoundedW100Filled.displayName="AmauiIconMaterialDynamicFeedRoundedW100Filled";var IconMaterialDynamicFeedRoundedW100Filled$1 = IconMaterialDynamicFeedRoundedW100Filled;

  const IconMaterialDynamicFeedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedSharp",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V8H8V15H17V17ZM10 13V3H22V13ZM12 11H20V7H12ZM2 21V12H4V19H13V21Z"}))});IconMaterialDynamicFeedSharp.displayName="AmauiIconMaterialDynamicFeedSharp";var IconMaterialDynamicFeedSharp$1 = IconMaterialDynamicFeedSharp;

  const IconMaterialDynamicFeedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedSharpFilled",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V8H8V15H17V17ZM10 13V3H22V13ZM12 11H20V7H12ZM2 21V12H4V19H13V21Z"}))});IconMaterialDynamicFeedSharpFilled.displayName="AmauiIconMaterialDynamicFeedSharpFilled";var IconMaterialDynamicFeedSharpFilled$1 = IconMaterialDynamicFeedSharpFilled;

  const IconMaterialDynamicFeedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedSharpW100",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 15.7V9H8V15H16V15.7ZM11 12V4.6H20.4V12ZM11.7 11.3H19.7V7.3H11.7ZM3.6 19.4V12.7H4.3V18.7H12.3V19.4Z"}))});IconMaterialDynamicFeedSharpW100.displayName="AmauiIconMaterialDynamicFeedSharpW100";var IconMaterialDynamicFeedSharpW100$1 = IconMaterialDynamicFeedSharpW100;

  const IconMaterialDynamicFeedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedSharpW100Filled",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 15.7V9H8V15H16V15.7ZM11 12V4.6H20.4V12ZM11.7 11.3H19.7V7.3H11.7ZM3.6 19.4V12.7H4.3V18.7H12.3V19.4Z"}))});IconMaterialDynamicFeedSharpW100Filled.displayName="AmauiIconMaterialDynamicFeedSharpW100Filled";var IconMaterialDynamicFeedSharpW100Filled$1 = IconMaterialDynamicFeedSharpW100Filled;

  const IconMaterialDynamicFeedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFeedTwoTone",short_name:"DynamicFeed"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"8",x:"12",y:"7"}),/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,8H6v7c0,1.1,0.9,2,2,2h9v-2H8V8z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,3h-8c-1.1,0-2,0.9-2,2v6c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2V5C22,3.9,21.1,3,20,3z M20,11h-8V7h8V11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,12H2v7c0,1.1,0.9,2,2,2h9v-2H4V12z"}))),/*#__PURE__*/React__default["default"].createElement("g",{display:"none"},/*#__PURE__*/React__default["default"].createElement("rect",{display:"inline",height:"4",opacity:".3",width:"8",x:"12",y:"7"}),/*#__PURE__*/React__default["default"].createElement("g",{display:"inline"}),/*#__PURE__*/React__default["default"].createElement("g",{display:"inline"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,8H6v7c0,1.1,0.9,2,2,2h9v-2H8V8z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,3h-8c-1.1,0-2,0.9-2,2v6c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2V5C22,3.9,21.1,3,20,3z M20,11h-8V7h8V11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,12H2v7c0,1.1,0.9,2,2,2h9v-2H4V12z"}))))});IconMaterialDynamicFeedTwoTone.displayName="AmauiIconMaterialDynamicFeedTwoTone";var IconMaterialDynamicFeedTwoTone$1 = IconMaterialDynamicFeedTwoTone;

  const IconMaterialDynamicFormRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormRounded",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11Q3.175 11 2.588 10.412Q2 9.825 2 9V6Q2 5.175 2.588 4.588Q3.175 4 4 4H13V11ZM4 9H11V6H4Q4 6 4 6Q4 6 4 6V9Q4 9 4 9Q4 9 4 9ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V15Q2 14.175 2.588 13.587Q3.175 13 4 13H15V20ZM4 18H13V15H4Q4 15 4 15Q4 15 4 15V18Q4 18 4 18Q4 18 4 18ZM17.95 17.9Q17.775 18.275 17.388 18.2Q17 18.125 17 17.7V11H15.5Q15.3 11 15.15 10.85Q15 10.7 15 10.5V4.5Q15 4.3 15.15 4.15Q15.3 4 15.5 4H21.25Q21.525 4 21.675 4.212Q21.825 4.425 21.725 4.675L20 9H21.225Q21.5 9 21.65 9.225Q21.8 9.45 21.675 9.7ZM5.5 17.25Q5.8 17.25 6.025 17.038Q6.25 16.825 6.25 16.5Q6.25 16.175 6.05 15.963Q5.85 15.75 5.525 15.75Q5.2 15.75 4.975 15.963Q4.75 16.175 4.75 16.5Q4.75 16.825 4.963 17.038Q5.175 17.25 5.5 17.25ZM5.5 8.25Q5.825 8.25 6.037 8.037Q6.25 7.825 6.25 7.5Q6.25 7.175 6.037 6.963Q5.825 6.75 5.5 6.75Q5.175 6.75 4.963 6.963Q4.75 7.175 4.75 7.5Q4.75 7.825 4.975 8.037Q5.2 8.25 5.5 8.25ZM4 9Q4 9 4 9Q4 9 4 9V6Q4 6 4 6Q4 6 4 6V9ZM4 18Q4 18 4 18Q4 18 4 18V15Q4 15 4 15Q4 15 4 15V18Z"}))});IconMaterialDynamicFormRounded.displayName="AmauiIconMaterialDynamicFormRounded";var IconMaterialDynamicFormRounded$1 = IconMaterialDynamicFormRounded;

  const IconMaterialDynamicFormRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormRoundedFilled",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11Q3.175 11 2.588 10.412Q2 9.825 2 9V6Q2 5.175 2.588 4.588Q3.175 4 4 4H13V11ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V15Q2 14.175 2.588 13.587Q3.175 13 4 13H15V20ZM17.95 17.9Q17.775 18.275 17.388 18.2Q17 18.125 17 17.7V11H15.5Q15.3 11 15.15 10.85Q15 10.7 15 10.5V4.5Q15 4.3 15.15 4.15Q15.3 4 15.5 4H21.25Q21.525 4 21.675 4.212Q21.825 4.425 21.725 4.675L20 9H21.225Q21.5 9 21.65 9.225Q21.8 9.45 21.675 9.7ZM5.5 17.25Q5.8 17.25 6.025 17.038Q6.25 16.825 6.25 16.5Q6.25 16.175 6.05 15.963Q5.85 15.75 5.525 15.75Q5.2 15.75 4.975 15.963Q4.75 16.175 4.75 16.5Q4.75 16.825 4.963 17.038Q5.175 17.25 5.5 17.25ZM5.5 8.25Q5.825 8.25 6.037 8.037Q6.25 7.825 6.25 7.5Q6.25 7.175 6.037 6.963Q5.825 6.75 5.5 6.75Q5.175 6.75 4.963 6.963Q4.75 7.175 4.75 7.5Q4.75 7.825 4.975 8.037Q5.2 8.25 5.5 8.25Z"}))});IconMaterialDynamicFormRoundedFilled.displayName="AmauiIconMaterialDynamicFormRoundedFilled";var IconMaterialDynamicFormRoundedFilled$1 = IconMaterialDynamicFormRoundedFilled;

  const IconMaterialDynamicFormRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormRoundedW100",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 11Q3.525 11 3.088 10.562Q2.65 10.125 2.65 9.5V6.15Q2.65 5.525 3.088 5.087Q3.525 4.65 4.15 4.65H13V11ZM4.15 10.3H12.3V5.35H4.15Q3.8 5.35 3.575 5.575Q3.35 5.8 3.35 6.15V9.5Q3.35 9.85 3.575 10.075Q3.8 10.3 4.15 10.3ZM4.15 19.35Q3.525 19.35 3.088 18.913Q2.65 18.475 2.65 17.85V14.5Q2.65 13.875 3.088 13.438Q3.525 13 4.15 13H15V19.35ZM4.15 18.65H14.3V13.7H4.15Q3.8 13.7 3.575 13.925Q3.35 14.15 3.35 14.5V17.85Q3.35 18.2 3.575 18.425Q3.8 18.65 4.15 18.65ZM17.775 17.5Q17.65 17.8 17.325 17.738Q17 17.675 17 17.35V11H15.4Q15.225 11 15.113 10.887Q15 10.775 15 10.6V5.05Q15 4.875 15.113 4.762Q15.225 4.65 15.4 4.65H20.45Q20.65 4.65 20.775 4.825Q20.9 5 20.825 5.2L19.05 9.8H20.4Q20.6 9.8 20.713 9.975Q20.825 10.15 20.75 10.35ZM5.825 16.925Q6.125 16.925 6.35 16.712Q6.575 16.5 6.575 16.175Q6.575 15.85 6.363 15.637Q6.15 15.425 5.825 15.425Q5.5 15.425 5.287 15.637Q5.075 15.85 5.075 16.175Q5.075 16.5 5.287 16.712Q5.5 16.925 5.825 16.925ZM5.825 8.575Q6.175 8.575 6.375 8.362Q6.575 8.15 6.575 7.825Q6.575 7.5 6.363 7.287Q6.15 7.075 5.825 7.075Q5.5 7.075 5.287 7.287Q5.075 7.5 5.075 7.825Q5.075 8.15 5.3 8.362Q5.525 8.575 5.825 8.575ZM3.35 10.3Q3.35 10.3 3.35 10.075Q3.35 9.85 3.35 9.5V6.15Q3.35 5.8 3.35 5.575Q3.35 5.35 3.35 5.35V10.3ZM3.35 18.65Q3.35 18.65 3.35 18.425Q3.35 18.2 3.35 17.85V14.5Q3.35 14.15 3.35 13.925Q3.35 13.7 3.35 13.7V18.65Z"}))});IconMaterialDynamicFormRoundedW100.displayName="AmauiIconMaterialDynamicFormRoundedW100";var IconMaterialDynamicFormRoundedW100$1 = IconMaterialDynamicFormRoundedW100;

  const IconMaterialDynamicFormRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormRoundedW100Filled",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 11Q3.525 11 3.088 10.562Q2.65 10.125 2.65 9.5V6.15Q2.65 5.525 3.088 5.087Q3.525 4.65 4.15 4.65H13V11ZM4.15 19.35Q3.525 19.35 3.088 18.913Q2.65 18.475 2.65 17.85V14.5Q2.65 13.875 3.088 13.438Q3.525 13 4.15 13H15V19.35ZM17.775 17.5Q17.65 17.8 17.325 17.738Q17 17.675 17 17.35V11H15.4Q15.225 11 15.113 10.887Q15 10.775 15 10.6V5.05Q15 4.875 15.113 4.762Q15.225 4.65 15.4 4.65H20.45Q20.65 4.65 20.775 4.825Q20.9 5 20.825 5.2L19.05 9.8H20.4Q20.6 9.8 20.713 9.975Q20.825 10.15 20.75 10.35ZM5.825 16.925Q6.125 16.925 6.35 16.712Q6.575 16.5 6.575 16.175Q6.575 15.85 6.363 15.637Q6.15 15.425 5.825 15.425Q5.5 15.425 5.287 15.637Q5.075 15.85 5.075 16.175Q5.075 16.5 5.287 16.712Q5.5 16.925 5.825 16.925ZM5.825 8.575Q6.175 8.575 6.375 8.362Q6.575 8.15 6.575 7.825Q6.575 7.5 6.363 7.287Q6.15 7.075 5.825 7.075Q5.5 7.075 5.287 7.287Q5.075 7.5 5.075 7.825Q5.075 8.15 5.3 8.362Q5.525 8.575 5.825 8.575Z"}))});IconMaterialDynamicFormRoundedW100Filled.displayName="AmauiIconMaterialDynamicFormRoundedW100Filled";var IconMaterialDynamicFormRoundedW100Filled$1 = IconMaterialDynamicFormRoundedW100Filled;

  const IconMaterialDynamicFormSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormSharp",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 11V4H13V11ZM4 9H11V6H4ZM2 20V13H15V20ZM4 18H13V15H4ZM17 20V11H15V4H22L20 9H22ZM4.75 17.25H6.25V15.75H4.75ZM4.75 8.25H6.25V6.75H4.75ZM4 9V6V9ZM4 18V15V18Z"}))});IconMaterialDynamicFormSharp.displayName="AmauiIconMaterialDynamicFormSharp";var IconMaterialDynamicFormSharp$1 = IconMaterialDynamicFormSharp;

  const IconMaterialDynamicFormSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormSharpFilled",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 11V4H13V11ZM2 20V13H15V20ZM17 20V11H15V4H22L20 9H22ZM4.75 17.25H6.25V15.75H4.75ZM4.75 8.25H6.25V6.75H4.75Z"}))});IconMaterialDynamicFormSharpFilled.displayName="AmauiIconMaterialDynamicFormSharpFilled";var IconMaterialDynamicFormSharpFilled$1 = IconMaterialDynamicFormSharpFilled;

  const IconMaterialDynamicFormSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormSharpW100",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 11V4.65H13V11ZM3.35 10.3H12.3V5.35H3.35ZM2.65 19.35V13H15V19.35ZM3.35 18.65H14.3V13.7H3.35ZM17 19.35V11H15V4.65H21.05L19.05 9.8H21ZM5.075 16.925H6.575V15.425H5.075ZM5.075 8.575H6.575V7.075H5.075ZM3.35 10.3V5.35V10.3ZM3.35 18.65V13.7V18.65Z"}))});IconMaterialDynamicFormSharpW100.displayName="AmauiIconMaterialDynamicFormSharpW100";var IconMaterialDynamicFormSharpW100$1 = IconMaterialDynamicFormSharpW100;

  const IconMaterialDynamicFormSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormSharpW100Filled",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 11V4.65H13V11ZM2.65 19.35V13H15V19.35ZM17 19.35V11H15V4.65H21.05L19.05 9.8H21ZM5.075 16.925H6.575V15.425H5.075ZM5.075 8.575H6.575V7.075H5.075Z"}))});IconMaterialDynamicFormSharpW100Filled.displayName="AmauiIconMaterialDynamicFormSharpW100Filled";var IconMaterialDynamicFormSharpW100Filled$1 = IconMaterialDynamicFormSharpW100Filled;

  const IconMaterialDynamicFormTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"DynamicFormTwoTone",short_name:"DynamicForm"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,9h7V6H4V9z M4,18h9v-3H4V18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,11H4c-1.1,0-2-0.9-2-2V6c0-1.1,0.9-2,2-2h9V11z M4,9h7V6H4V9z M15,20H4c-1.1,0-2-0.9-2-2v-3c0-1.1,0.9-2,2-2h11V20z M4,18h9v-3H4V18z M22,9h-2l2-5h-7v7h2v9L22,9z M4.75,17.25h1.5v-1.5h-1.5V17.25z M4.75,8.25h1.5v-1.5h-1.5V8.25z"})))});IconMaterialDynamicFormTwoTone.displayName="AmauiIconMaterialDynamicFormTwoTone";var IconMaterialDynamicFormTwoTone$1 = IconMaterialDynamicFormTwoTone;

  const IconMaterialE911AvatarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarRounded",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 7Q16.575 7 16.288 6.713Q16 6.425 16 6V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V6Q18 6.425 17.712 6.713Q17.425 7 17 7ZM17 11Q16.575 11 16.288 10.712Q16 10.425 16 10Q16 9.575 16.288 9.287Q16.575 9 17 9Q17.425 9 17.712 9.287Q18 9.575 18 10Q18 10.425 17.712 10.712Q17.425 11 17 11ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.025 9 7.675 7.35Q7.675 7.35 7.675 7.35Q7.675 7.35 7.675 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.025Q5.025 5 5.025 5Q5.025 5 5.025 5Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.275Q16.65 16.275 16.65 16.275Q16.65 16.275 16.65 16.275L14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95ZM15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Z"}))});IconMaterialE911AvatarRounded.displayName="AmauiIconMaterialE911AvatarRounded";var IconMaterialE911AvatarRounded$1 = IconMaterialE911AvatarRounded;

  const IconMaterialE911AvatarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarRoundedFilled",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 7Q16.575 7 16.288 6.713Q16 6.425 16 6V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V6Q18 6.425 17.712 6.713Q17.425 7 17 7ZM17 11Q16.575 11 16.288 10.712Q16 10.425 16 10Q16 9.575 16.288 9.287Q16.575 9 17 9Q17.425 9 17.712 9.287Q18 9.575 18 10Q18 10.425 17.712 10.712Q17.425 11 17 11ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialE911AvatarRoundedFilled.displayName="AmauiIconMaterialE911AvatarRoundedFilled";var IconMaterialE911AvatarRoundedFilled$1 = IconMaterialE911AvatarRoundedFilled;

  const IconMaterialE911AvatarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarRoundedW100",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8Q16.85 8 16.75 7.9Q16.65 7.8 16.65 7.65V3.35Q16.65 3.2 16.75 3.1Q16.85 3 17 3Q17.15 3 17.25 3.1Q17.35 3.2 17.35 3.35V7.65Q17.35 7.8 17.25 7.9Q17.15 8 17 8ZM17 11Q16.8 11 16.65 10.85Q16.5 10.7 16.5 10.5Q16.5 10.275 16.65 10.137Q16.8 10 17 10Q17.225 10 17.363 10.137Q17.5 10.275 17.5 10.5Q17.5 10.7 17.363 10.85Q17.225 11 17 11ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialE911AvatarRoundedW100.displayName="AmauiIconMaterialE911AvatarRoundedW100";var IconMaterialE911AvatarRoundedW100$1 = IconMaterialE911AvatarRoundedW100;

  const IconMaterialE911AvatarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarRoundedW100Filled",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8Q16.85 8 16.75 7.9Q16.65 7.8 16.65 7.65V3.35Q16.65 3.2 16.75 3.1Q16.85 3 17 3Q17.15 3 17.25 3.1Q17.35 3.2 17.35 3.35V7.65Q17.35 7.8 17.25 7.9Q17.15 8 17 8ZM17 11Q16.8 11 16.65 10.85Q16.5 10.7 16.5 10.5Q16.5 10.275 16.65 10.137Q16.8 10 17 10Q17.225 10 17.363 10.137Q17.5 10.275 17.5 10.5Q17.5 10.7 17.363 10.85Q17.225 11 17 11ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialE911AvatarRoundedW100Filled.displayName="AmauiIconMaterialE911AvatarRoundedW100Filled";var IconMaterialE911AvatarRoundedW100Filled$1 = IconMaterialE911AvatarRoundedW100Filled;

  const IconMaterialE911AvatarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarSharp",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 7V2H18V7ZM17 11Q16.575 11 16.288 10.712Q16 10.425 16 10Q16 9.575 16.288 9.287Q16.575 9 17 9Q17.425 9 17.712 9.287Q18 9.575 18 10Q18 10.425 17.712 10.712Q17.425 11 17 11ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialE911AvatarSharp.displayName="AmauiIconMaterialE911AvatarSharp";var IconMaterialE911AvatarSharp$1 = IconMaterialE911AvatarSharp;

  const IconMaterialE911AvatarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarSharpFilled",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 7V2H18V7ZM17 11Q16.575 11 16.288 10.712Q16 10.425 16 10Q16 9.575 16.288 9.287Q16.575 9 17 9Q17.425 9 17.712 9.287Q18 9.575 18 10Q18 10.425 17.712 10.712Q17.425 11 17 11ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialE911AvatarSharpFilled.displayName="AmauiIconMaterialE911AvatarSharpFilled";var IconMaterialE911AvatarSharpFilled$1 = IconMaterialE911AvatarSharpFilled;

  const IconMaterialE911AvatarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarSharpW100",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 8V3H17.35V8ZM17 11Q16.8 11 16.65 10.85Q16.5 10.7 16.5 10.5Q16.5 10.275 16.65 10.137Q16.8 10 17 10Q17.225 10 17.363 10.137Q17.5 10.275 17.5 10.5Q17.5 10.7 17.363 10.85Q17.225 11 17 11ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialE911AvatarSharpW100.displayName="AmauiIconMaterialE911AvatarSharpW100";var IconMaterialE911AvatarSharpW100$1 = IconMaterialE911AvatarSharpW100;

  const IconMaterialE911AvatarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarSharpW100Filled",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 8V3H17.35V8ZM17 11Q16.8 11 16.65 10.85Q16.5 10.7 16.5 10.5Q16.5 10.3 16.65 10.15Q16.8 10 17 10Q17.2 10 17.35 10.15Q17.5 10.3 17.5 10.5Q17.5 10.7 17.35 10.85Q17.2 11 17 11ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialE911AvatarSharpW100Filled.displayName="AmauiIconMaterialE911AvatarSharpW100Filled";var IconMaterialE911AvatarSharpW100Filled$1 = IconMaterialE911AvatarSharpW100Filled;

  const IconMaterialE911AvatarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911AvatarTwoTone",short_name:"E911Avatar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 7Q16.575 7 16.288 6.713Q16 6.425 16 6V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V6Q18 6.425 17.712 6.713Q17.425 7 17 7ZM17 11Q16.575 11 16.288 10.712Q16 10.425 16 10Q16 9.575 16.288 9.287Q16.575 9 17 9Q17.425 9 17.712 9.287Q18 9.575 18 10Q18 10.425 17.712 10.712Q17.425 11 17 11ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.025 9 7.675 7.35Q7.675 7.35 7.675 7.35Q7.675 7.35 7.675 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.025Q5.025 5 5.025 5Q5.025 5 5.025 5Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.275Q16.65 16.275 16.65 16.275Q16.65 16.275 16.65 16.275L14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95ZM15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Z"}))});IconMaterialE911AvatarTwoTone.displayName="AmauiIconMaterialE911AvatarTwoTone";var IconMaterialE911AvatarTwoTone$1 = IconMaterialE911AvatarTwoTone;

  const IconMaterialE911EmergencyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencyRounded",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H6.6L8.575 11.425Q8.775 10.775 9.312 10.387Q9.85 10 10.5 10H13.5Q14.15 10 14.688 10.387Q15.225 10.775 15.425 11.425L17.4 18H19V20ZM8.7 18H15.3L13.5 12Q13.5 12 13.5 12Q13.5 12 13.5 12H10.5Q10.5 12 10.5 12Q10.5 12 10.5 12ZM11 8V3H13V8ZM16.95 10.475 15.525 9.05 19.075 5.525 20.475 6.925ZM18 15V13H23V15ZM7.05 10.475 3.525 6.925 4.925 5.525 8.475 9.05ZM1 15V13H6V15Z"}))});IconMaterialE911EmergencyRounded.displayName="AmauiIconMaterialE911EmergencyRounded";var IconMaterialE911EmergencyRounded$1 = IconMaterialE911EmergencyRounded;

  const IconMaterialE911EmergencyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencyRoundedFilled",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H6.6L8.575 11.425Q8.775 10.775 9.312 10.387Q9.85 10 10.5 10H13.5Q14.15 10 14.688 10.387Q15.225 10.775 15.425 11.425L17.4 18H19V20ZM8.7 18H15.3L13.5 12Q13.5 12 13.5 12Q13.5 12 13.5 12H10.5Q10.5 12 10.5 12Q10.5 12 10.5 12ZM11 8V3H13V8ZM16.95 10.475 15.525 9.05 19.075 5.525 20.475 6.925ZM18 15V13H23V15ZM7.05 10.475 3.525 6.925 4.925 5.525 8.475 9.05ZM1 15V13H6V15Z"}))});IconMaterialE911EmergencyRoundedFilled.displayName="AmauiIconMaterialE911EmergencyRoundedFilled";var IconMaterialE911EmergencyRoundedFilled$1 = IconMaterialE911EmergencyRoundedFilled;

  const IconMaterialE911EmergencyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencyRoundedW100",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.7V18H7.325L9.175 11.725Q9.3 11.225 9.7 10.938Q10.1 10.65 10.6 10.65H13.4Q13.9 10.65 14.3 10.938Q14.7 11.225 14.825 11.725L16.675 18H18.1V18.7ZM8.075 18H15.925L14.15 11.925Q14.075 11.65 13.863 11.5Q13.65 11.35 13.375 11.35H10.625Q10.35 11.35 10.138 11.5Q9.925 11.65 9.85 11.925ZM11.65 7.85V4.15H12.35V7.85ZM16.95 10.05 16.45 9.55 19.075 6.95 19.55 7.425ZM18.65 14.85V14.15H22.35V14.85ZM7.05 10.05 4.45 7.425 4.925 6.95 7.55 9.55ZM1.65 14.85V14.15H5.35V14.85Z"}))});IconMaterialE911EmergencyRoundedW100.displayName="AmauiIconMaterialE911EmergencyRoundedW100";var IconMaterialE911EmergencyRoundedW100$1 = IconMaterialE911EmergencyRoundedW100;

  const IconMaterialE911EmergencyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencyRoundedW100Filled",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.7V18H7.325L9.175 11.725Q9.3 11.225 9.7 10.938Q10.1 10.65 10.6 10.65H13.4Q13.9 10.65 14.3 10.938Q14.7 11.225 14.825 11.725L16.675 18H18.1V18.7ZM8.075 18H15.925L14.15 11.925Q14.075 11.65 13.863 11.5Q13.65 11.35 13.375 11.35H10.625Q10.35 11.35 10.138 11.5Q9.925 11.65 9.85 11.925ZM11.65 7.85V4.15H12.35V7.85ZM16.95 10.05 16.45 9.55 19.075 6.95 19.55 7.425ZM18.65 14.85V14.15H22.35V14.85ZM7.05 10.05 4.45 7.425 4.925 6.95 7.55 9.55ZM1.65 14.85V14.15H5.35V14.85Z"}))});IconMaterialE911EmergencyRoundedW100Filled.displayName="AmauiIconMaterialE911EmergencyRoundedW100Filled";var IconMaterialE911EmergencyRoundedW100Filled$1 = IconMaterialE911EmergencyRoundedW100Filled;

  const IconMaterialE911EmergencySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencySharp",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H6.6L8.575 11.425Q8.775 10.775 9.312 10.387Q9.85 10 10.5 10H13.5Q14.15 10 14.688 10.387Q15.225 10.775 15.425 11.425L17.4 18H19V20ZM8.7 18H15.3L13.5 12Q13.5 12 13.5 12Q13.5 12 13.5 12H10.5Q10.5 12 10.5 12Q10.5 12 10.5 12ZM11 8V3H13V8ZM16.95 10.475 15.525 9.05 19.075 5.525 20.475 6.925ZM18 15V13H23V15ZM7.05 10.475 3.525 6.925 4.925 5.525 8.475 9.05ZM1 15V13H6V15Z"}))});IconMaterialE911EmergencySharp.displayName="AmauiIconMaterialE911EmergencySharp";var IconMaterialE911EmergencySharp$1 = IconMaterialE911EmergencySharp;

  const IconMaterialE911EmergencySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencySharpFilled",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H6.6L8.575 11.425Q8.775 10.775 9.312 10.387Q9.85 10 10.5 10H13.5Q14.15 10 14.688 10.387Q15.225 10.775 15.425 11.425L17.4 18H19V20ZM8.7 18H15.3L13.5 12Q13.5 12 13.5 12Q13.5 12 13.5 12H10.5Q10.5 12 10.5 12Q10.5 12 10.5 12ZM11 8V3H13V8ZM16.95 10.475 15.525 9.05 19.075 5.525 20.475 6.925ZM18 15V13H23V15ZM7.05 10.475 3.525 6.925 4.925 5.525 8.475 9.05ZM1 15V13H6V15Z"}))});IconMaterialE911EmergencySharpFilled.displayName="AmauiIconMaterialE911EmergencySharpFilled";var IconMaterialE911EmergencySharpFilled$1 = IconMaterialE911EmergencySharpFilled;

  const IconMaterialE911EmergencySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencySharpW100",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.7V18H7.325L9.175 11.725Q9.3 11.225 9.7 10.938Q10.1 10.65 10.6 10.65H13.4Q13.9 10.65 14.3 10.938Q14.7 11.225 14.825 11.725L16.675 18H18.1V18.7ZM8.075 18H15.925L14.15 11.925Q14.075 11.65 13.863 11.5Q13.65 11.35 13.375 11.35H10.625Q10.35 11.35 10.138 11.5Q9.925 11.65 9.85 11.925ZM11.65 7.85V4.15H12.35V7.85ZM16.95 10.05 16.45 9.55 19.075 6.95 19.55 7.425ZM18.65 14.85V14.15H22.35V14.85ZM7.05 10.05 4.45 7.425 4.925 6.95 7.55 9.55ZM1.65 14.85V14.15H5.35V14.85Z"}))});IconMaterialE911EmergencySharpW100.displayName="AmauiIconMaterialE911EmergencySharpW100";var IconMaterialE911EmergencySharpW100$1 = IconMaterialE911EmergencySharpW100;

  const IconMaterialE911EmergencySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencySharpW100Filled",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.7V18H7.325L9.175 11.725Q9.3 11.225 9.7 10.938Q10.1 10.65 10.6 10.65H13.4Q13.9 10.65 14.3 10.938Q14.7 11.225 14.825 11.725L16.675 18H18.1V18.7ZM8.075 18H15.925L14.15 11.925Q14.075 11.65 13.863 11.5Q13.65 11.35 13.375 11.35H10.625Q10.35 11.35 10.138 11.5Q9.925 11.65 9.85 11.925ZM11.65 7.85V4.15H12.35V7.85ZM16.95 10.05 16.45 9.55 19.075 6.95 19.55 7.425ZM18.65 14.85V14.15H22.35V14.85ZM7.05 10.05 4.45 7.425 4.925 6.95 7.55 9.55ZM1.65 14.85V14.15H5.35V14.85Z"}))});IconMaterialE911EmergencySharpW100Filled.displayName="AmauiIconMaterialE911EmergencySharpW100Filled";var IconMaterialE911EmergencySharpW100Filled$1 = IconMaterialE911EmergencySharpW100Filled;

  const IconMaterialE911EmergencyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"E911EmergencyTwoTone",short_name:"E911Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H6.6L8.575 11.425Q8.775 10.775 9.312 10.387Q9.85 10 10.5 10H13.5Q14.15 10 14.688 10.387Q15.225 10.775 15.425 11.425L17.4 18H19V20ZM8.7 18H15.3L13.5 12Q13.5 12 13.5 12Q13.5 12 13.5 12H10.5Q10.5 12 10.5 12Q10.5 12 10.5 12ZM11 8V3H13V8ZM16.95 10.475 15.525 9.05 19.075 5.525 20.475 6.925ZM18 15V13H23V15ZM7.05 10.475 3.525 6.925 4.925 5.525 8.475 9.05ZM1 15V13H6V15Z"}))});IconMaterialE911EmergencyTwoTone.displayName="AmauiIconMaterialE911EmergencyTwoTone";var IconMaterialE911EmergencyTwoTone$1 = IconMaterialE911EmergencyTwoTone;

  const IconMaterialEMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataRounded",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17Q8.575 17 8.288 16.712Q8 16.425 8 16V8Q8 7.575 8.288 7.287Q8.575 7 9 7H15Q15.425 7 15.713 7.287Q16 7.575 16 8Q16 8.425 15.713 8.712Q15.425 9 15 9H10V11H15Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13H10V15H15Q15.425 15 15.713 15.287Q16 15.575 16 16Q16 16.425 15.713 16.712Q15.425 17 15 17Z"}))});IconMaterialEMobiledataRounded.displayName="AmauiIconMaterialEMobiledataRounded";var IconMaterialEMobiledataRounded$1 = IconMaterialEMobiledataRounded;

  const IconMaterialEMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataRoundedFilled",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17Q8.575 17 8.288 16.712Q8 16.425 8 16V8Q8 7.575 8.288 7.287Q8.575 7 9 7H15Q15.425 7 15.713 7.287Q16 7.575 16 8Q16 8.425 15.713 8.712Q15.425 9 15 9H10V11H15Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13H10V15H15Q15.425 15 15.713 15.287Q16 15.575 16 16Q16 16.425 15.713 16.712Q15.425 17 15 17Z"}))});IconMaterialEMobiledataRoundedFilled.displayName="AmauiIconMaterialEMobiledataRoundedFilled";var IconMaterialEMobiledataRoundedFilled$1 = IconMaterialEMobiledataRoundedFilled;

  const IconMaterialEMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataRoundedW100",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17Q9.075 17 8.863 16.788Q8.65 16.575 8.65 16.25V7.75Q8.65 7.425 8.863 7.213Q9.075 7 9.4 7H15Q15.15 7 15.25 7.1Q15.35 7.2 15.35 7.35Q15.35 7.5 15.25 7.6Q15.15 7.7 15 7.7H9.35V11.65H15Q15.15 11.65 15.25 11.75Q15.35 11.85 15.35 12Q15.35 12.15 15.25 12.25Q15.15 12.35 15 12.35H9.35V16.3H15Q15.15 16.3 15.25 16.4Q15.35 16.5 15.35 16.65Q15.35 16.8 15.25 16.9Q15.15 17 15 17Z"}))});IconMaterialEMobiledataRoundedW100.displayName="AmauiIconMaterialEMobiledataRoundedW100";var IconMaterialEMobiledataRoundedW100$1 = IconMaterialEMobiledataRoundedW100;

  const IconMaterialEMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataRoundedW100Filled",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17Q9.075 17 8.863 16.788Q8.65 16.575 8.65 16.25V7.75Q8.65 7.425 8.863 7.213Q9.075 7 9.4 7H15Q15.15 7 15.25 7.1Q15.35 7.2 15.35 7.35Q15.35 7.5 15.25 7.6Q15.15 7.7 15 7.7H9.35V11.65H15Q15.15 11.65 15.25 11.75Q15.35 11.85 15.35 12Q15.35 12.15 15.25 12.25Q15.15 12.35 15 12.35H9.35V16.3H15Q15.15 16.3 15.25 16.4Q15.35 16.5 15.35 16.65Q15.35 16.8 15.25 16.9Q15.15 17 15 17Z"}))});IconMaterialEMobiledataRoundedW100Filled.displayName="AmauiIconMaterialEMobiledataRoundedW100Filled";var IconMaterialEMobiledataRoundedW100Filled$1 = IconMaterialEMobiledataRoundedW100Filled;

  const IconMaterialEMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataSharp",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17V7H16V9H10V11H16V13H10V15H16V17Z"}))});IconMaterialEMobiledataSharp.displayName="AmauiIconMaterialEMobiledataSharp";var IconMaterialEMobiledataSharp$1 = IconMaterialEMobiledataSharp;

  const IconMaterialEMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataSharpFilled",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17V7H16V9H10V11H16V13H10V15H16V17Z"}))});IconMaterialEMobiledataSharpFilled.displayName="AmauiIconMaterialEMobiledataSharpFilled";var IconMaterialEMobiledataSharpFilled$1 = IconMaterialEMobiledataSharpFilled;

  const IconMaterialEMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataSharpW100",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 17V7H15.35V7.7H9.35V11.65H15.35V12.35H9.35V16.3H15.35V17Z"}))});IconMaterialEMobiledataSharpW100.displayName="AmauiIconMaterialEMobiledataSharpW100";var IconMaterialEMobiledataSharpW100$1 = IconMaterialEMobiledataSharpW100;

  const IconMaterialEMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataSharpW100Filled",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 17V7H15.35V7.7H9.35V11.65H15.35V12.35H9.35V16.3H15.35V17Z"}))});IconMaterialEMobiledataSharpW100Filled.displayName="AmauiIconMaterialEMobiledataSharpW100Filled";var IconMaterialEMobiledataSharpW100Filled$1 = IconMaterialEMobiledataSharpW100Filled;

  const IconMaterialEMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EMobiledataTwoTone",short_name:"EMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,9V7H8v10h8v-2h-6v-2h6v-2h-6V9H16z"}))))});IconMaterialEMobiledataTwoTone.displayName="AmauiIconMaterialEMobiledataTwoTone";var IconMaterialEMobiledataTwoTone$1 = IconMaterialEMobiledataTwoTone;

  const IconMaterialEarbudsBatteryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatteryRounded",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18Q16.575 18 16.288 17.712Q16 17.425 16 17V8Q16 7.575 16.288 7.287Q16.575 7 17 7H18V6.5Q18 6.3 18.15 6.15Q18.3 6 18.5 6H19.5Q19.7 6 19.85 6.15Q20 6.3 20 6.5V7H21Q21.425 7 21.712 7.287Q22 7.575 22 8V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM18 16H20H18ZM5.375 18Q3.95 18 2.975 17.025Q2 16.05 2 14.625V8Q2 7.175 2.588 6.588Q3.175 6 4 6Q4.825 6 5.412 6.588Q6 7.175 6 8Q6 8.825 5.412 9.412Q4.825 10 4 10Q3.875 10 3.75 9.975Q3.625 9.95 3.5 9.9V14.625Q3.5 15.425 4.037 15.962Q4.575 16.5 5.375 16.5Q6.175 16.5 6.713 15.962Q7.25 15.425 7.25 14.625V9.375Q7.25 7.95 8.225 6.975Q9.2 6 10.625 6Q12.05 6 13.025 6.975Q14 7.95 14 9.375V16Q14 16.825 13.413 17.413Q12.825 18 12 18Q11.175 18 10.588 17.413Q10 16.825 10 16Q10 15.175 10.588 14.587Q11.175 14 12 14Q12.125 14 12.25 14.025Q12.375 14.05 12.5 14.1V9.375Q12.5 8.575 11.963 8.037Q11.425 7.5 10.625 7.5Q9.825 7.5 9.288 8.037Q8.75 8.575 8.75 9.375V14.625Q8.75 16.05 7.775 17.025Q6.8 18 5.375 18ZM18 16H20V9H18Z"}))});IconMaterialEarbudsBatteryRounded.displayName="AmauiIconMaterialEarbudsBatteryRounded";var IconMaterialEarbudsBatteryRounded$1 = IconMaterialEarbudsBatteryRounded;

  const IconMaterialEarbudsBatteryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatteryRoundedFilled",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18Q16.575 18 16.288 17.712Q16 17.425 16 17V8Q16 7.575 16.288 7.287Q16.575 7 17 7H18V6.5Q18 6.3 18.15 6.15Q18.3 6 18.5 6H19.5Q19.7 6 19.85 6.15Q20 6.3 20 6.5V7H21Q21.425 7 21.712 7.287Q22 7.575 22 8V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM5.375 18Q3.95 18 2.975 17.025Q2 16.05 2 14.625V8Q2 7.175 2.588 6.588Q3.175 6 4 6Q4.825 6 5.412 6.588Q6 7.175 6 8Q6 8.825 5.412 9.412Q4.825 10 4 10Q3.875 10 3.75 9.975Q3.625 9.95 3.5 9.9V14.625Q3.5 15.425 4.037 15.962Q4.575 16.5 5.375 16.5Q6.175 16.5 6.713 15.962Q7.25 15.425 7.25 14.625V9.375Q7.25 7.95 8.225 6.975Q9.2 6 10.625 6Q12.05 6 13.025 6.975Q14 7.95 14 9.375V16Q14 16.825 13.413 17.413Q12.825 18 12 18Q11.175 18 10.588 17.413Q10 16.825 10 16Q10 15.175 10.588 14.587Q11.175 14 12 14Q12.125 14 12.25 14.025Q12.375 14.05 12.5 14.1V9.375Q12.5 8.575 11.963 8.037Q11.425 7.5 10.625 7.5Q9.825 7.5 9.288 8.037Q8.75 8.575 8.75 9.375V14.625Q8.75 16.05 7.775 17.025Q6.8 18 5.375 18Z"}))});IconMaterialEarbudsBatteryRoundedFilled.displayName="AmauiIconMaterialEarbudsBatteryRoundedFilled";var IconMaterialEarbudsBatteryRoundedFilled$1 = IconMaterialEarbudsBatteryRoundedFilled;

  const IconMaterialEarbudsBatteryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatteryRoundedW100",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.55 17.35Q17.25 17.35 17.05 17.15Q16.85 16.95 16.85 16.65V8.15Q16.85 7.85 17.05 7.65Q17.25 7.45 17.55 7.45H18.75V7.15Q18.75 6.975 18.837 6.862Q18.925 6.75 19.1 6.75Q19.275 6.75 19.363 6.862Q19.45 6.975 19.45 7.15V7.45H20.65Q20.95 7.45 21.15 7.65Q21.35 7.85 21.35 8.15V16.65Q21.35 16.95 21.15 17.15Q20.95 17.35 20.65 17.35ZM17.55 16.65H20.65H17.55ZM5.625 17.35Q4.375 17.35 3.513 16.488Q2.65 15.625 2.65 14.375V8.35Q2.65 7.675 3.113 7.213Q3.575 6.75 4.25 6.75Q4.925 6.75 5.388 7.213Q5.85 7.675 5.85 8.35Q5.85 9.025 5.388 9.487Q4.925 9.95 4.25 9.95Q4.025 9.95 3.788 9.875Q3.55 9.8 3.35 9.65V14.375Q3.35 15.325 4.013 15.987Q4.675 16.65 5.625 16.65Q6.575 16.65 7.238 15.987Q7.9 15.325 7.9 14.375V9.725Q7.9 8.475 8.762 7.612Q9.625 6.75 10.875 6.75Q12.125 6.75 12.988 7.6Q13.85 8.45 13.85 9.725V15.75Q13.85 16.425 13.388 16.888Q12.925 17.35 12.25 17.35Q11.575 17.35 11.113 16.888Q10.65 16.425 10.65 15.75Q10.65 15.075 11.113 14.612Q11.575 14.15 12.25 14.15Q12.475 14.15 12.713 14.225Q12.95 14.3 13.15 14.45V9.725Q13.15 8.775 12.488 8.112Q11.825 7.45 10.875 7.45Q9.925 7.45 9.262 8.112Q8.6 8.775 8.6 9.725V14.375Q8.6 15.625 7.737 16.488Q6.875 17.35 5.625 17.35ZM17.55 16.65H20.65V8.15H17.55Z"}))});IconMaterialEarbudsBatteryRoundedW100.displayName="AmauiIconMaterialEarbudsBatteryRoundedW100";var IconMaterialEarbudsBatteryRoundedW100$1 = IconMaterialEarbudsBatteryRoundedW100;

  const IconMaterialEarbudsBatteryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatteryRoundedW100Filled",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.55 17.35Q17.25 17.35 17.05 17.15Q16.85 16.95 16.85 16.65V8.15Q16.85 7.85 17.05 7.65Q17.25 7.45 17.55 7.45H18.75V7.15Q18.75 6.975 18.837 6.862Q18.925 6.75 19.1 6.75Q19.275 6.75 19.363 6.862Q19.45 6.975 19.45 7.15V7.45H20.65Q20.95 7.45 21.15 7.65Q21.35 7.85 21.35 8.15V16.65Q21.35 16.95 21.15 17.15Q20.95 17.35 20.65 17.35ZM5.625 17.35Q4.375 17.35 3.513 16.488Q2.65 15.625 2.65 14.375V8.35Q2.65 7.675 3.113 7.213Q3.575 6.75 4.25 6.75Q4.925 6.75 5.388 7.213Q5.85 7.675 5.85 8.35Q5.85 9.025 5.388 9.487Q4.925 9.95 4.25 9.95Q4.025 9.95 3.788 9.875Q3.55 9.8 3.35 9.65V14.375Q3.35 15.325 4.013 15.987Q4.675 16.65 5.625 16.65Q6.575 16.65 7.238 15.987Q7.9 15.325 7.9 14.375V9.725Q7.9 8.475 8.762 7.612Q9.625 6.75 10.875 6.75Q12.125 6.75 12.988 7.6Q13.85 8.45 13.85 9.725V15.75Q13.85 16.425 13.388 16.888Q12.925 17.35 12.25 17.35Q11.575 17.35 11.113 16.888Q10.65 16.425 10.65 15.75Q10.65 15.075 11.113 14.612Q11.575 14.15 12.25 14.15Q12.475 14.15 12.713 14.225Q12.95 14.3 13.15 14.45V9.725Q13.15 8.775 12.488 8.112Q11.825 7.45 10.875 7.45Q9.925 7.45 9.262 8.112Q8.6 8.775 8.6 9.725V14.375Q8.6 15.625 7.737 16.488Q6.875 17.35 5.625 17.35Z"}))});IconMaterialEarbudsBatteryRoundedW100Filled.displayName="AmauiIconMaterialEarbudsBatteryRoundedW100Filled";var IconMaterialEarbudsBatteryRoundedW100Filled$1 = IconMaterialEarbudsBatteryRoundedW100Filled;

  const IconMaterialEarbudsBatterySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatterySharp",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 18V7H18V6H20V7H22V18ZM18 16H20H18ZM5.375 18Q3.95 18 2.975 17.025Q2 16.05 2 14.625V6H6V10H3.5V14.625Q3.5 15.425 4.037 15.962Q4.575 16.5 5.375 16.5Q6.175 16.5 6.713 15.962Q7.25 15.425 7.25 14.625V9.375Q7.25 7.95 8.225 6.975Q9.2 6 10.625 6Q12.05 6 13.025 6.975Q14 7.95 14 9.375V18H10V14H12.5V9.375Q12.5 8.575 11.963 8.037Q11.425 7.5 10.625 7.5Q9.825 7.5 9.288 8.037Q8.75 8.575 8.75 9.375V14.625Q8.75 16.05 7.775 17.025Q6.8 18 5.375 18ZM18 16H20V9H18Z"}))});IconMaterialEarbudsBatterySharp.displayName="AmauiIconMaterialEarbudsBatterySharp";var IconMaterialEarbudsBatterySharp$1 = IconMaterialEarbudsBatterySharp;

  const IconMaterialEarbudsBatterySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatterySharpFilled",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 18V7H18V6H20V7H22V18ZM5.375 18Q3.95 18 2.975 17.025Q2 16.05 2 14.625V6H6V10H3.5V14.625Q3.5 15.425 4.037 15.962Q4.575 16.5 5.375 16.5Q6.175 16.5 6.713 15.962Q7.25 15.425 7.25 14.625V9.375Q7.25 7.95 8.225 6.975Q9.2 6 10.625 6Q12.05 6 13.025 6.975Q14 7.95 14 9.375V18H10V14H12.5V9.375Q12.5 8.575 11.963 8.037Q11.425 7.5 10.625 7.5Q9.825 7.5 9.288 8.037Q8.75 8.575 8.75 9.375V14.625Q8.75 16.05 7.775 17.025Q6.8 18 5.375 18Z"}))});IconMaterialEarbudsBatterySharpFilled.displayName="AmauiIconMaterialEarbudsBatterySharpFilled";var IconMaterialEarbudsBatterySharpFilled$1 = IconMaterialEarbudsBatterySharpFilled;

  const IconMaterialEarbudsBatterySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatterySharpW100",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 17.35V7.45H18.75V6.75H19.45V7.45H21.35V17.35ZM17.55 16.65H20.65H17.55ZM5.625 17.35Q4.375 17.35 3.513 16.488Q2.65 15.625 2.65 14.375V6.75H5.85V9.95H3.35V14.375Q3.35 15.325 4.013 15.987Q4.675 16.65 5.625 16.65Q6.575 16.65 7.238 15.987Q7.9 15.325 7.9 14.375V9.725Q7.9 8.475 8.762 7.612Q9.625 6.75 10.875 6.75Q12.125 6.75 12.988 7.6Q13.85 8.45 13.85 9.725V17.35H10.65V14.15H13.15V9.725Q13.15 8.775 12.488 8.112Q11.825 7.45 10.875 7.45Q9.925 7.45 9.262 8.112Q8.6 8.775 8.6 9.725V14.375Q8.6 15.625 7.737 16.488Q6.875 17.35 5.625 17.35ZM17.55 16.65H20.65V8.15H17.55Z"}))});IconMaterialEarbudsBatterySharpW100.displayName="AmauiIconMaterialEarbudsBatterySharpW100";var IconMaterialEarbudsBatterySharpW100$1 = IconMaterialEarbudsBatterySharpW100;

  const IconMaterialEarbudsBatterySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatterySharpW100Filled",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 17.35V7.45H18.75V6.75H19.45V7.45H21.35V17.35ZM5.625 17.35Q4.375 17.35 3.513 16.488Q2.65 15.625 2.65 14.375V6.75H5.85V9.95H3.35V14.375Q3.35 15.325 4.013 15.987Q4.675 16.65 5.625 16.65Q6.575 16.65 7.238 15.987Q7.9 15.325 7.9 14.375V9.725Q7.9 8.475 8.762 7.612Q9.625 6.75 10.875 6.75Q12.125 6.75 12.988 7.6Q13.85 8.45 13.85 9.725V17.35H10.65V14.15H13.15V9.725Q13.15 8.775 12.488 8.112Q11.825 7.45 10.875 7.45Q9.925 7.45 9.262 8.112Q8.6 8.775 8.6 9.725V14.375Q8.6 15.625 7.737 16.488Q6.875 17.35 5.625 17.35Z"}))});IconMaterialEarbudsBatterySharpW100Filled.displayName="AmauiIconMaterialEarbudsBatterySharpW100Filled";var IconMaterialEarbudsBatterySharpW100Filled$1 = IconMaterialEarbudsBatterySharpW100Filled;

  const IconMaterialEarbudsBatteryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsBatteryTwoTone",short_name:"EarbudsBattery"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",opacity:".3",width:"2",x:"18",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.62,6C8.76,6,7.25,7.51,7.25,9.38v5.25c0,1.04-0.84,1.88-1.88,1.88S3.5,15.66,3.5,14.62v-4.7C3.66,9.97,3.83,10,4,10 c1.1,0,2-0.9,2-2S5.1,6,4,6S2,6.9,2,8c0,0.04,0,6.62,0,6.62C2,16.49,3.51,18,5.38,18s3.38-1.51,3.38-3.38V9.38 c0-1.04,0.84-1.88,1.88-1.88s1.88,0.84,1.88,1.88v4.7C12.34,14.03,12.17,14,12,14c-1.1,0-2,0.9-2,2s0.9,2,2,2s2-0.9,2-2 c0-0.04,0-6.62,0-6.62C14,7.51,12.49,6,10.62,6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,7h-1V6h-2v1h-1c-0.55,0-1,0.45-1,1v9c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1V8C22,7.45,21.55,7,21,7z M20,16h-2V9h2 V16z"}))))});IconMaterialEarbudsBatteryTwoTone.displayName="AmauiIconMaterialEarbudsBatteryTwoTone";var IconMaterialEarbudsBatteryTwoTone$1 = IconMaterialEarbudsBatteryTwoTone;

  const IconMaterialEarbudsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsRounded",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V6.2Q3 4.85 3.825 3.925Q4.65 3 6 3Q7.35 3 8.175 3.825Q9 4.65 9 6Q9 7.275 8.137 8.137Q7.275 9 6 9H5V16Q5 17.25 5.875 18.125Q6.75 19 8 19Q9.25 19 10.125 18.125Q11 17.25 11 16V8Q11 5.925 12.463 4.463Q13.925 3 16 3Q18.075 3 19.538 4.463Q21 5.925 21 8V18Q21 19.275 20.038 20.137Q19.075 21 17.8 21Q16.525 21 15.763 20.137Q15 19.275 15 18Q15 16.725 15.863 15.863Q16.725 15 18 15H19V8Q19 6.75 18.125 5.875Q17.25 5 16 5Q14.75 5 13.875 5.875Q13 6.75 13 8V16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 7H6Q6.425 7 6.713 6.713Q7 6.425 7 6Q7 5.575 6.713 5.287Q6.425 5 6 5Q5.575 5 5.287 5.287Q5 5.575 5 6ZM18 19Q18.425 19 18.712 18.712Q19 18.425 19 18V17H18Q17.575 17 17.288 17.288Q17 17.575 17 18Q17 18.425 17.288 18.712Q17.575 19 18 19ZM18 18Q18 18 18 18Q18 18 18 18Q18 18 18 18Q18 18 18 18Q18 18 18 18Q18 18 18 18ZM6 6Q6 6 6 6Q6 6 6 6Q6 6 6 6Q6 6 6 6Q6 6 6 6Q6 6 6 6Z"}))});IconMaterialEarbudsRounded.displayName="AmauiIconMaterialEarbudsRounded";var IconMaterialEarbudsRounded$1 = IconMaterialEarbudsRounded;

  const IconMaterialEarbudsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsRoundedFilled",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V6.2Q3 4.85 3.825 3.925Q4.65 3 6 3Q7.35 3 8.175 3.825Q9 4.65 9 6Q9 7.275 8.137 8.137Q7.275 9 6 9H5V16Q5 17.25 5.875 18.125Q6.75 19 8 19Q9.25 19 10.125 18.125Q11 17.25 11 16V8Q11 5.925 12.463 4.463Q13.925 3 16 3Q18.075 3 19.538 4.463Q21 5.925 21 8V18Q21 19.275 20.038 20.137Q19.075 21 17.8 21Q16.525 21 15.763 20.137Q15 19.275 15 18Q15 16.725 15.863 15.863Q16.725 15 18 15H19V8Q19 6.75 18.125 5.875Q17.25 5 16 5Q14.75 5 13.875 5.875Q13 6.75 13 8V16Q13 18.075 11.538 19.538Q10.075 21 8 21Z"}))});IconMaterialEarbudsRoundedFilled.displayName="AmauiIconMaterialEarbudsRoundedFilled";var IconMaterialEarbudsRoundedFilled$1 = IconMaterialEarbudsRoundedFilled;

  const IconMaterialEarbudsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsRoundedW100",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20.35Q6.2 20.35 4.925 19.075Q3.65 17.8 3.65 16V6Q3.65 5.025 4.375 4.337Q5.1 3.65 6.05 3.65Q7 3.65 7.675 4.337Q8.35 5.025 8.35 6Q8.35 6.975 7.65 7.662Q6.95 8.35 6 8.35H4.35V16Q4.35 17.525 5.413 18.587Q6.475 19.65 8 19.65Q9.525 19.65 10.588 18.587Q11.65 17.525 11.65 16V8Q11.65 6.2 12.925 4.925Q14.2 3.65 16 3.65Q17.8 3.65 19.075 4.925Q20.35 6.2 20.35 8V18Q20.35 18.975 19.65 19.663Q18.95 20.35 18 20.35Q17.05 20.35 16.35 19.65Q15.65 18.95 15.65 17.975Q15.65 17.025 16.35 16.337Q17.05 15.65 18 15.65H19.65V8Q19.65 6.475 18.588 5.412Q17.525 4.35 16 4.35Q14.475 4.35 13.413 5.412Q12.35 6.475 12.35 8V16Q12.35 17.8 11.075 19.075Q9.8 20.35 8 20.35ZM4.35 7.65H6Q6.675 7.65 7.163 7.162Q7.65 6.675 7.65 6Q7.65 5.325 7.163 4.837Q6.675 4.35 6 4.35Q5.325 4.35 4.838 4.837Q4.35 5.325 4.35 6ZM18 19.65Q18.675 19.65 19.163 19.163Q19.65 18.675 19.65 18V16.35H18Q17.325 16.35 16.837 16.837Q16.35 17.325 16.35 18Q16.35 18.675 16.837 19.163Q17.325 19.65 18 19.65ZM18 18Q18 18 18 18Q18 18 18 18Q18 18 18 18Q18 18 18 18Q18 18 18 18Q18 18 18 18ZM6 6Q6 6 6 6Q6 6 6 6Q6 6 6 6Q6 6 6 6Q6 6 6 6Q6 6 6 6Z"}))});IconMaterialEarbudsRoundedW100.displayName="AmauiIconMaterialEarbudsRoundedW100";var IconMaterialEarbudsRoundedW100$1 = IconMaterialEarbudsRoundedW100;

  const IconMaterialEarbudsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsRoundedW100Filled",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20.35Q6.2 20.35 4.925 19.075Q3.65 17.8 3.65 16V6Q3.65 5.025 4.375 4.337Q5.1 3.65 6.05 3.65Q7 3.65 7.675 4.337Q8.35 5.025 8.35 6Q8.35 6.975 7.65 7.662Q6.95 8.35 6 8.35H4.35V16Q4.35 17.525 5.413 18.587Q6.475 19.65 8 19.65Q9.525 19.65 10.588 18.587Q11.65 17.525 11.65 16V8Q11.65 6.2 12.925 4.925Q14.2 3.65 16 3.65Q17.8 3.65 19.075 4.925Q20.35 6.2 20.35 8V18Q20.35 18.975 19.65 19.663Q18.95 20.35 18 20.35Q17.05 20.35 16.35 19.65Q15.65 18.95 15.65 17.975Q15.65 17.025 16.35 16.337Q17.05 15.65 18 15.65H19.65V8Q19.65 6.475 18.588 5.412Q17.525 4.35 16 4.35Q14.475 4.35 13.413 5.412Q12.35 6.475 12.35 8V16Q12.35 17.8 11.075 19.075Q9.8 20.35 8 20.35Z"}))});IconMaterialEarbudsRoundedW100Filled.displayName="AmauiIconMaterialEarbudsRoundedW100Filled";var IconMaterialEarbudsRoundedW100Filled$1 = IconMaterialEarbudsRoundedW100Filled;

  const IconMaterialEarbudsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsSharp",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V6.2Q3 4.85 3.825 3.925Q4.65 3 6 3H9V9H5V16Q5 17.25 5.875 18.125Q6.75 19 8 19Q9.25 19 10.125 18.125Q11 17.25 11 16V8Q11 5.925 12.463 4.463Q13.925 3 16 3Q18.075 3 19.538 4.463Q21 5.925 21 8V18Q21 19.275 20.038 20.137Q19.075 21 17.8 21H15V15H19V8Q19 6.75 18.125 5.875Q17.25 5 16 5Q14.75 5 13.875 5.875Q13 6.75 13 8V16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 7H7V5H6Q5.575 5 5.287 5.287Q5 5.575 5 6ZM17 19H18Q18.425 19 18.712 18.712Q19 18.425 19 18V17H17ZM6 6Q6 6 6 6Q6 6 6 6ZM18 18Q18 18 18 18Q18 18 18 18Z"}))});IconMaterialEarbudsSharp.displayName="AmauiIconMaterialEarbudsSharp";var IconMaterialEarbudsSharp$1 = IconMaterialEarbudsSharp;

  const IconMaterialEarbudsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsSharpFilled",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V6.2Q3 4.85 3.825 3.925Q4.65 3 6 3H9V9H5V16Q5 17.25 5.875 18.125Q6.75 19 8 19Q9.25 19 10.125 18.125Q11 17.25 11 16V8Q11 5.925 12.463 4.463Q13.925 3 16 3Q18.075 3 19.538 4.463Q21 5.925 21 8V18Q21 19.275 20.038 20.137Q19.075 21 17.8 21H15V15H19V8Q19 6.75 18.125 5.875Q17.25 5 16 5Q14.75 5 13.875 5.875Q13 6.75 13 8V16Q13 18.075 11.538 19.538Q10.075 21 8 21Z"}))});IconMaterialEarbudsSharpFilled.displayName="AmauiIconMaterialEarbudsSharpFilled";var IconMaterialEarbudsSharpFilled$1 = IconMaterialEarbudsSharpFilled;

  const IconMaterialEarbudsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsSharpW100",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20.35Q6.2 20.35 4.925 19.075Q3.65 17.8 3.65 16V6Q3.65 5.025 4.375 4.337Q5.1 3.65 6.05 3.65H8.35V8.35H4.35V16Q4.35 17.525 5.413 18.587Q6.475 19.65 8 19.65Q9.525 19.65 10.588 18.587Q11.65 17.525 11.65 16V8Q11.65 6.2 12.925 4.925Q14.2 3.65 16 3.65Q17.8 3.65 19.075 4.925Q20.35 6.2 20.35 8V18Q20.35 18.975 19.65 19.663Q18.95 20.35 18 20.35H15.65V15.65H19.65V8Q19.65 6.475 18.588 5.412Q17.525 4.35 16 4.35Q14.475 4.35 13.413 5.412Q12.35 6.475 12.35 8V16Q12.35 17.8 11.075 19.075Q9.8 20.35 8 20.35ZM4.35 7.65H7.65V4.35H6Q5.325 4.35 4.838 4.837Q4.35 5.325 4.35 6ZM16.35 19.65H18Q18.675 19.65 19.163 19.163Q19.65 18.675 19.65 18V16.35H16.35ZM6 6Q6 6 6 6Q6 6 6 6ZM18 18Q18 18 18 18Q18 18 18 18Z"}))});IconMaterialEarbudsSharpW100.displayName="AmauiIconMaterialEarbudsSharpW100";var IconMaterialEarbudsSharpW100$1 = IconMaterialEarbudsSharpW100;

  const IconMaterialEarbudsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsSharpW100Filled",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20.35Q6.2 20.35 4.925 19.075Q3.65 17.8 3.65 16V6Q3.65 5.025 4.375 4.337Q5.1 3.65 6.05 3.65H8.35V8.35H4.35V16Q4.35 17.525 5.413 18.587Q6.475 19.65 8 19.65Q9.525 19.65 10.588 18.587Q11.65 17.525 11.65 16V8Q11.65 6.2 12.925 4.925Q14.2 3.65 16 3.65Q17.8 3.65 19.075 4.925Q20.35 6.2 20.35 8V18Q20.35 18.975 19.65 19.663Q18.95 20.35 18 20.35H15.65V15.65H19.65V8Q19.65 6.475 18.588 5.412Q17.525 4.35 16 4.35Q14.475 4.35 13.413 5.412Q12.35 6.475 12.35 8V16Q12.35 17.8 11.075 19.075Q9.8 20.35 8 20.35Z"}))});IconMaterialEarbudsSharpW100Filled.displayName="AmauiIconMaterialEarbudsSharpW100Filled";var IconMaterialEarbudsSharpW100Filled$1 = IconMaterialEarbudsSharpW100Filled;

  const IconMaterialEarbudsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarbudsTwoTone",short_name:"Earbuds"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,6c0-0.55-0.45-1-1-1S5,5.45,5,6v1h1C6.55,7,7,6.55,7,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,18c0,0.55,0.45,1,1,1s1-0.45,1-1v-1h-1C17.45,17,17,17.45,17,18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,3c-2.76,0-5,2.24-5,5v8c0,1.66-1.34,3-3,3s-3-1.34-3-3V9h0.83C7.44,9,8.89,7.82,9,6.21c0.12-1.69-1.16-3.1-2.8-3.21 C4.44,2.89,3,4.42,3,6.19V16c0,2.76,2.24,5,5,5s5-2.24,5-5V8c0-1.66,1.34-3,3-3s3,1.34,3,3v7h-0.83c-1.61,0-3.06,1.18-3.17,2.79 c-0.12,1.69,1.16,3.1,2.8,3.21c1.76,0.12,3.2-1.42,3.2-3.18V8C21,5.24,18.76,3,16,3z M5,6c0-0.55,0.45-1,1-1s1,0.45,1,1 S6.55,7,6,7H5V6z M19,18c0,0.55-0.45,1-1,1s-1-0.45-1-1s0.45-1,1-1h1V18z"}))))});IconMaterialEarbudsTwoTone.displayName="AmauiIconMaterialEarbudsTwoTone";var IconMaterialEarbudsTwoTone$1 = IconMaterialEarbudsTwoTone;

  const IconMaterialEarlyOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnRounded",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19q-1.25 0-2.125-.875T14 16q0-1.25.875-2.125T17 13q1.25 0 2.125.875T20 16q0 1.25-.875 2.125T17 19Zm0-9q.325 0 .538.212.212.213.212.538v.5q0 .325-.212.537Q17.325 12 17 12q-.325 0-.538-.213-.212-.212-.212-.537v-.5q0-.325.212-.538Q16.675 10 17 10Zm0 10q.325 0 .538.212.212.213.212.538v.5q0 .325-.212.538Q17.325 22 17 22q-.325 0-.538-.212-.212-.213-.212-.538v-.5q0-.325.212-.538Q16.675 20 17 20Zm4.25-8.25q.225.225.225.525 0 .3-.225.525l-.35.35q-.225.225-.525.213-.3-.013-.525-.213-.225-.225-.225-.538 0-.312.225-.537l.35-.35q.225-.225.525-.213.3.013.525.238Zm-7.075 7.075q.225.225.225.525 0 .3-.225.525l-.375.375q-.225.225-.525.225-.3 0-.525-.225-.225-.225-.225-.525 0-.3.225-.525l.375-.375q.225-.225.525-.225.3 0 .525.225ZM23 16q0 .325-.212.538-.213.212-.538.212h-.5q-.325 0-.538-.212Q21 16.325 21 16q0-.325.212-.538.213-.212.538-.212h.5q.325 0 .538.212.212.213.212.538Zm-10 0q0 .325-.212.538-.213.212-.538.212h-.5q-.325 0-.537-.212Q11 16.325 11 16q0-.325.213-.538.212-.212.537-.212h.5q.325 0 .538.212.212.213.212.538Zm6.85 2.825q.225-.225.525-.212.3.012.525.212l.35.35q.225.225.238.525.012.3-.213.525-.225.225-.537.225-.313 0-.538-.225l-.35-.35q-.2-.225-.212-.525-.013-.3.212-.525Zm-7.1-7.075q.225-.225.525-.213.3.013.525.213l.35.35q.125.1.175.237.05.138.062.288.013.15-.037.275-.05.125-.175.25-.225.225-.537.225-.313 0-.538-.225l-.35-.35q-.2-.225-.212-.525-.013-.3.212-.525ZM5 20q-.825 0-1.413-.587Q3 18.825 3 18V4q0-.825.587-1.413Q4.175 2 5 2h1V1q0-.425.287-.713Q6.575 0 7 0t.713.287Q8 .575 8 1v1h8V1q0-.425.288-.713Q16.575 0 17 0t.712.287Q18 .575 18 1v1h1q.825 0 1.413.587Q21 3.175 21 4v4H5v10h4v2ZM5 6h14V4H5Zm0 0V4v2Z"}))});IconMaterialEarlyOnRounded.displayName="AmauiIconMaterialEarlyOnRounded";var IconMaterialEarlyOnRounded$1 = IconMaterialEarlyOnRounded;

  const IconMaterialEarlyOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnRoundedFilled",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19q-1.25 0-2.125-.875T14 16q0-1.25.875-2.125T17 13q1.25 0 2.125.875T20 16q0 1.25-.875 2.125T17 19Zm0-9q.325 0 .538.212.212.213.212.538v.5q0 .325-.212.537Q17.325 12 17 12q-.325 0-.538-.213-.212-.212-.212-.537v-.5q0-.325.212-.538Q16.675 10 17 10Zm0 10q.325 0 .538.212.212.213.212.538v.5q0 .325-.212.538Q17.325 22 17 22q-.325 0-.538-.212-.212-.213-.212-.538v-.5q0-.325.212-.538Q16.675 20 17 20Zm4.25-8.25q.225.225.225.525 0 .3-.225.525l-.35.35q-.225.225-.525.213-.3-.013-.525-.213-.225-.225-.225-.538 0-.312.225-.537l.35-.35q.225-.225.525-.213.3.013.525.238Zm-7.075 7.075q.225.225.225.525 0 .3-.225.525l-.375.375q-.225.225-.525.225-.3 0-.525-.225-.225-.225-.225-.525 0-.3.225-.525l.375-.375q.225-.225.525-.225.3 0 .525.225ZM23 16q0 .325-.212.538-.213.212-.538.212h-.5q-.325 0-.538-.212Q21 16.325 21 16q0-.325.212-.538.213-.212.538-.212h.5q.325 0 .538.212.212.213.212.538Zm-10 0q0 .325-.212.538-.213.212-.538.212h-.5q-.325 0-.537-.212Q11 16.325 11 16q0-.325.213-.538.212-.212.537-.212h.5q.325 0 .538.212.212.213.212.538Zm6.85 2.825q.225-.225.525-.212.3.012.525.212l.35.35q.225.225.238.525.012.3-.213.525-.225.225-.537.225-.313 0-.538-.225l-.35-.35q-.2-.225-.212-.525-.013-.3.212-.525Zm-7.1-7.075q.225-.225.525-.213.3.013.525.213l.35.35q.125.1.175.237.05.138.062.288.013.15-.037.275-.05.125-.175.25-.225.225-.537.225-.313 0-.538-.225l-.35-.35q-.2-.225-.212-.525-.013-.3.212-.525ZM5 20q-.825 0-1.413-.587Q3 18.825 3 18V4q0-.825.587-1.413Q4.175 2 5 2h1V1q0-.425.287-.713Q6.575 0 7 0t.713.287Q8 .575 8 1v1h8V1q0-.425.288-.713Q16.575 0 17 0t.712.287Q18 .575 18 1v1h1q.825 0 1.413.587Q21 3.175 21 4v4H5v10h4v2Z"}))});IconMaterialEarlyOnRoundedFilled.displayName="AmauiIconMaterialEarlyOnRoundedFilled";var IconMaterialEarlyOnRoundedFilled$1 = IconMaterialEarlyOnRoundedFilled;

  const IconMaterialEarlyOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnRoundedW100",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18.6q-1.075 0-1.837-.763Q14.4 17.075 14.4 16t.763-1.838Q15.925 13.4 17 13.4t1.837.762q.763.763.763 1.838 0 1.075-.763 1.837-.762.763-1.837.763Zm0-8.2q.15 0 .25.1t.1.25v1q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-1q0-.15.1-.25t.25-.1Zm0 9.5q.15 0 .25.1t.1.25v1q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-1q0-.15.1-.25t.25-.1Zm3.975-7.875q.125.125.125.25t-.125.25l-.7.7q-.1.1-.237.112-.138.013-.263-.112t-.125-.25q0-.125.125-.25l.7-.7q.1-.1.238-.113.137-.012.262.113ZM14.25 18.75q.125.125.125.25t-.125.25l-.725.725q-.1.1-.237.1-.138 0-.238-.1-.125-.1-.112-.237.012-.138.112-.263l.7-.725q.1-.125.238-.125.137 0 .262.125ZM22.6 16q0 .15-.1.25t-.25.1h-1q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1q.15 0 .25.1t.1.25Zm-9.5 0q0 .15-.1.25t-.25.1h-1q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1q.15 0 .25.1t.1.25Zm6.675 2.75q.125-.125.25-.125t.25.125l.7.7q.1.1.113.238.012.137-.113.262t-.25.125q-.125 0-.25-.125l-.7-.7q-.1-.1-.112-.238-.013-.137.112-.262Zm-6.725-6.725q.125-.125.25-.125t.25.125l.7.7q.05.05.075.112.025.063.025.125 0 .063-.025.138-.025.075-.075.125-.125.125-.25.125t-.25-.125l-.7-.7q-.1-.1-.112-.238-.013-.137.112-.262ZM5.8 18.7q-.65 0-1.075-.425Q4.3 17.85 4.3 17.2V4.8q0-.65.425-1.075Q5.15 3.3 5.8 3.3h2V1.4q0-.175.113-.288Q8.025 1 8.2 1t.288.112q.112.113.112.288v1.9h6.9V1.35q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V3.3h2q.65 0 1.075.425.425.425.425 1.075v4H5v8.4q0 .3.25.55.25.25.55.25h4v.7ZM5 8.1h14V4.8q0-.3-.25-.55Q18.5 4 18.2 4H5.8q-.3 0-.55.25Q5 4.5 5 4.8Zm0 0V4v4.1Z"}))});IconMaterialEarlyOnRoundedW100.displayName="AmauiIconMaterialEarlyOnRoundedW100";var IconMaterialEarlyOnRoundedW100$1 = IconMaterialEarlyOnRoundedW100;

  const IconMaterialEarlyOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnRoundedW100Filled",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18.6q-1.075 0-1.837-.763Q14.4 17.075 14.4 16t.763-1.838Q15.925 13.4 17 13.4t1.837.762q.763.763.763 1.838 0 1.075-.763 1.837-.762.763-1.837.763Zm0-8.2q.15 0 .25.1t.1.25v1q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-1q0-.15.1-.25t.25-.1Zm0 9.5q.15 0 .25.1t.1.25v1q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-1q0-.15.1-.25t.25-.1Zm3.975-7.875q.125.125.125.25t-.125.25l-.7.7q-.1.1-.237.112-.138.013-.263-.112t-.125-.25q0-.125.125-.25l.7-.7q.1-.1.238-.113.137-.012.262.113ZM14.25 18.75q.125.125.125.25t-.125.25l-.725.725q-.1.1-.237.1-.138 0-.238-.1-.125-.1-.112-.237.012-.138.112-.263l.7-.725q.1-.125.238-.125.137 0 .262.125ZM22.6 16q0 .15-.1.25t-.25.1h-1q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1q.15 0 .25.1t.1.25Zm-9.5 0q0 .15-.1.25t-.25.1h-1q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1q.15 0 .25.1t.1.25Zm6.675 2.75q.125-.125.25-.125t.25.125l.7.7q.1.1.113.238.012.137-.113.262t-.25.125q-.125 0-.25-.125l-.7-.7q-.1-.1-.112-.238-.013-.137.112-.262Zm-6.725-6.725q.125-.125.25-.125t.25.125l.7.7q.05.05.075.112.025.063.025.125 0 .063-.025.138-.025.075-.075.125-.125.125-.25.125t-.25-.125l-.7-.7q-.1-.1-.112-.238-.013-.137.112-.262ZM5.8 18.7q-.65 0-1.075-.425Q4.3 17.85 4.3 17.2V4.8q0-.65.425-1.075Q5.15 3.3 5.8 3.3h2V1.4q0-.175.113-.288Q8.025 1 8.2 1t.288.112q.112.113.112.288v1.9h6.9V1.35q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V3.3h2q.65 0 1.075.425.425.425.425 1.075v4H5v8.4q0 .3.25.55.25.25.55.25h4v.7Z"}))});IconMaterialEarlyOnRoundedW100Filled.displayName="AmauiIconMaterialEarlyOnRoundedW100Filled";var IconMaterialEarlyOnRoundedW100Filled$1 = IconMaterialEarlyOnRoundedW100Filled;

  const IconMaterialEarlyOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnSharp",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19q-1.25 0-2.125-.875T14 16q0-1.25.875-2.125T17 13q1.25 0 2.125.875T20 16q0 1.25-.875 2.125T17 19Zm-.75-7v-2h1.5v2Zm0 10v-2h1.5v2Zm4.125-8.325-1.075-1.05 1.425-1.425 1.05 1.075Zm-7.1 7.1-1.05-1.05L13.65 18.3l1.05 1.05ZM21 16.75v-1.5h2v1.5Zm-10 0v-1.5h2v1.5Zm9.725 4.025-1.4-1.425 1.05-1.05 1.425 1.4Zm-7.1-7.075-1.4-1.425 1.05-1.05 1.425 1.4ZM3 20V2h3V0h2v2h8V0h2v2h3v6H5v10h4v2ZM5 6h14V4H5Zm0 0V4v2Z"}))});IconMaterialEarlyOnSharp.displayName="AmauiIconMaterialEarlyOnSharp";var IconMaterialEarlyOnSharp$1 = IconMaterialEarlyOnSharp;

  const IconMaterialEarlyOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnSharpFilled",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19q-1.25 0-2.125-.875T14 16q0-1.25.875-2.125T17 13q1.25 0 2.125.875T20 16q0 1.25-.875 2.125T17 19Zm-.75-7v-2h1.5v2Zm0 10v-2h1.5v2Zm4.125-8.325-1.075-1.05 1.425-1.425 1.05 1.075Zm-7.1 7.1-1.05-1.05L13.65 18.3l1.05 1.05ZM21 16.75v-1.5h2v1.5Zm-10 0v-1.5h2v1.5Zm9.725 4.025-1.4-1.425 1.05-1.05 1.425 1.4Zm-7.1-7.075-1.4-1.425 1.05-1.05 1.425 1.4ZM3 20V2h3V0h2v2h8V0h2v2h3v6H5v10h4v2Z"}))});IconMaterialEarlyOnSharpFilled.displayName="AmauiIconMaterialEarlyOnSharpFilled";var IconMaterialEarlyOnSharpFilled$1 = IconMaterialEarlyOnSharpFilled;

  const IconMaterialEarlyOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnSharpW100",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18.6q-1.075 0-1.837-.763Q14.4 17.075 14.4 16q0-1.1.763-1.85.762-.75 1.837-.75 1.1 0 1.85.75T19.6 16q0 1.075-.75 1.837-.75.763-1.85.763Zm-.35-6.5v-1.7h.7v1.7Zm0 9.5v-1.7h.7v1.7Zm3.375-8.125-.5-.5 1.2-1.2.5.5ZM13.3 20.2l-.5-.475L14 18.5l.5.5Zm7.6-3.85v-.7h1.7v.7Zm-9.5 0v-.7h1.7v.7Zm9.325 3.85-1.2-1.2.5-.5 1.2 1.2ZM14 13.475l-1.2-1.2.5-.5 1.2 1.2ZM4.3 18.7V3.3h3.5V1h.8v2.3h6.9V1h.7v2.3h3.5v5.5H5V18h4.8v.7ZM5 8.1h14V4H5Zm0 0V4v4.1Z"}))});IconMaterialEarlyOnSharpW100.displayName="AmauiIconMaterialEarlyOnSharpW100";var IconMaterialEarlyOnSharpW100$1 = IconMaterialEarlyOnSharpW100;

  const IconMaterialEarlyOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnSharpW100Filled",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18.6q-1.075 0-1.837-.763Q14.4 17.075 14.4 16q0-1.1.763-1.85.762-.75 1.837-.75 1.1 0 1.85.75T19.6 16q0 1.075-.75 1.837-.75.763-1.85.763Zm-.35-6.5v-1.7h.7v1.7Zm0 9.5v-1.7h.7v1.7Zm3.375-8.125-.5-.5 1.2-1.2.5.5ZM13.3 20.2l-.5-.475L14 18.5l.5.5Zm7.6-3.85v-.7h1.7v.7Zm-9.5 0v-.7h1.7v.7Zm9.325 3.85-1.2-1.2.5-.5 1.2 1.2ZM14 13.475l-1.2-1.2.5-.5 1.2 1.2ZM4.3 18.7V3.3h3.5V1h.8v2.3h6.9V1h.7v2.3h3.5v5.5H5V18h4.8v.7Z"}))});IconMaterialEarlyOnSharpW100Filled.displayName="AmauiIconMaterialEarlyOnSharpW100Filled";var IconMaterialEarlyOnSharpW100Filled$1 = IconMaterialEarlyOnSharpW100Filled;

  const IconMaterialEarlyOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EarlyOnTwoTone",short_name:"EarlyOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19q-1.25 0-2.125-.875T14 16q0-1.25.875-2.125T17 13q1.25 0 2.125.875T20 16q0 1.25-.875 2.125T17 19Zm0-9q.325 0 .538.212.212.213.212.538v.5q0 .325-.212.537Q17.325 12 17 12q-.325 0-.538-.213-.212-.212-.212-.537v-.5q0-.325.212-.538Q16.675 10 17 10Zm0 10q.325 0 .538.212.212.213.212.538v.5q0 .325-.212.538Q17.325 22 17 22q-.325 0-.538-.212-.212-.213-.212-.538v-.5q0-.325.212-.538Q16.675 20 17 20Zm4.25-8.25q.225.225.225.525 0 .3-.225.525l-.35.35q-.225.225-.525.213-.3-.013-.525-.213-.225-.225-.225-.538 0-.312.225-.537l.35-.35q.225-.225.525-.213.3.013.525.238Zm-7.075 7.075q.225.225.225.525 0 .3-.225.525l-.375.375q-.225.225-.525.225-.3 0-.525-.225-.225-.225-.225-.525 0-.3.225-.525l.375-.375q.225-.225.525-.225.3 0 .525.225ZM23 16q0 .325-.212.538-.213.212-.538.212h-.5q-.325 0-.538-.212Q21 16.325 21 16q0-.325.212-.538.213-.212.538-.212h.5q.325 0 .538.212.212.213.212.538Zm-10 0q0 .325-.212.538-.213.212-.538.212h-.5q-.325 0-.537-.212Q11 16.325 11 16q0-.325.213-.538.212-.212.537-.212h.5q.325 0 .538.212.212.213.212.538Zm6.85 2.825q.225-.225.525-.212.3.012.525.212l.35.35q.225.225.238.525.012.3-.213.525-.225.225-.537.225-.313 0-.538-.225l-.35-.35q-.2-.225-.212-.525-.013-.3.212-.525Zm-7.1-7.075q.225-.225.525-.213.3.013.525.213l.35.35q.125.1.175.237.05.138.062.288.013.15-.037.275-.05.125-.175.25-.225.225-.537.225-.313 0-.538-.225l-.35-.35q-.2-.225-.212-.525-.013-.3.212-.525ZM5 20q-.825 0-1.413-.587Q3 18.825 3 18V4q0-.825.587-1.413Q4.175 2 5 2h1V1q0-.425.287-.713Q6.575 0 7 0t.713.287Q8 .575 8 1v1h8V1q0-.425.288-.713Q16.575 0 17 0t.712.287Q18 .575 18 1v1h1q.825 0 1.413.587Q21 3.175 21 4v4H5v10h4v2ZM5 6h14V4H5Zm0 0V4v2Z"}))});IconMaterialEarlyOnTwoTone.displayName="AmauiIconMaterialEarlyOnTwoTone";var IconMaterialEarlyOnTwoTone$1 = IconMaterialEarlyOnTwoTone;

  const IconMaterialEastRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastRounded",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 18.3Q14.025 18.025 14.025 17.6Q14.025 17.175 14.3 16.9L18.2 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H18.2L14.3 7.1Q14.025 6.825 14.025 6.4Q14.025 5.975 14.3 5.7Q14.575 5.425 15 5.425Q15.425 5.425 15.7 5.7L21.3 11.3Q21.45 11.45 21.513 11.625Q21.575 11.8 21.575 12Q21.575 12.2 21.513 12.375Q21.45 12.55 21.3 12.7L15.7 18.3Q15.425 18.575 15 18.575Q14.575 18.575 14.3 18.3Z"}))});IconMaterialEastRounded.displayName="AmauiIconMaterialEastRounded";var IconMaterialEastRounded$1 = IconMaterialEastRounded;

  const IconMaterialEastRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastRoundedFilled",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 18.3Q14.025 18.025 14.025 17.6Q14.025 17.175 14.3 16.9L18.2 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H18.2L14.3 7.1Q14.025 6.825 14.025 6.4Q14.025 5.975 14.3 5.7Q14.575 5.425 15 5.425Q15.425 5.425 15.7 5.7L21.3 11.3Q21.45 11.45 21.513 11.625Q21.575 11.8 21.575 12Q21.575 12.2 21.513 12.375Q21.45 12.55 21.3 12.7L15.7 18.3Q15.425 18.575 15 18.575Q14.575 18.575 14.3 18.3Z"}))});IconMaterialEastRoundedFilled.displayName="AmauiIconMaterialEastRoundedFilled";var IconMaterialEastRoundedFilled$1 = IconMaterialEastRoundedFilled;

  const IconMaterialEastRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastRoundedW100",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 17.925Q13.95 17.825 13.938 17.688Q13.925 17.55 14.05 17.425L19.125 12.35H3.375Q3.225 12.35 3.125 12.25Q3.025 12.15 3.025 12Q3.025 11.85 3.125 11.75Q3.225 11.65 3.375 11.65H19.125L14.05 6.575Q13.95 6.475 13.938 6.325Q13.925 6.175 14.05 6.075Q14.15 5.975 14.3 5.975Q14.45 5.975 14.55 6.075L19.95 11.475Q20.075 11.6 20.113 11.725Q20.15 11.85 20.15 12Q20.15 12.15 20.113 12.287Q20.075 12.425 19.95 12.55L14.55 17.925Q14.45 18.025 14.325 18.025Q14.2 18.025 14.075 17.925Z"}))});IconMaterialEastRoundedW100.displayName="AmauiIconMaterialEastRoundedW100";var IconMaterialEastRoundedW100$1 = IconMaterialEastRoundedW100;

  const IconMaterialEastRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastRoundedW100Filled",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 17.925Q13.95 17.825 13.938 17.688Q13.925 17.55 14.05 17.425L19.125 12.35H3.375Q3.225 12.35 3.125 12.25Q3.025 12.15 3.025 12Q3.025 11.85 3.125 11.75Q3.225 11.65 3.375 11.65H19.125L14.05 6.575Q13.95 6.475 13.938 6.325Q13.925 6.175 14.05 6.075Q14.15 5.975 14.3 5.975Q14.45 5.975 14.55 6.075L19.95 11.475Q20.075 11.6 20.113 11.725Q20.15 11.85 20.15 12Q20.15 12.15 20.113 12.287Q20.075 12.425 19.95 12.55L14.55 17.925Q14.45 18.025 14.325 18.025Q14.2 18.025 14.075 17.925Z"}))});IconMaterialEastRoundedW100Filled.displayName="AmauiIconMaterialEastRoundedW100Filled";var IconMaterialEastRoundedW100Filled$1 = IconMaterialEastRoundedW100Filled;

  const IconMaterialEastSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastSharp",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19 13.6 17.6 18.2 13H2V11H18.2L13.6 6.4L15 5L22 12Z"}))});IconMaterialEastSharp.displayName="AmauiIconMaterialEastSharp";var IconMaterialEastSharp$1 = IconMaterialEastSharp;

  const IconMaterialEastSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastSharpFilled",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19 13.6 17.6 18.2 13H2V11H18.2L13.6 6.4L15 5L22 12Z"}))});IconMaterialEastSharpFilled.displayName="AmauiIconMaterialEastSharpFilled";var IconMaterialEastSharpFilled$1 = IconMaterialEastSharpFilled;

  const IconMaterialEastSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastSharpW100",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 18.175 13.8 17.675 19.125 12.35H3.025V11.65H19.125L13.8 6.325L14.3 5.825L20.475 12Z"}))});IconMaterialEastSharpW100.displayName="AmauiIconMaterialEastSharpW100";var IconMaterialEastSharpW100$1 = IconMaterialEastSharpW100;

  const IconMaterialEastSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastSharpW100Filled",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 18.175 13.8 17.675 19.125 12.35H3.025V11.65H19.125L13.8 6.325L14.3 5.825L20.475 12Z"}))});IconMaterialEastSharpW100Filled.displayName="AmauiIconMaterialEastSharpW100Filled";var IconMaterialEastSharpW100Filled$1 = IconMaterialEastSharpW100Filled;

  const IconMaterialEastTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EastTwoTone",short_name:"East"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,5l-1.41,1.41L18.17,11H2V13h16.17l-4.59,4.59L15,19l7-7L15,5z"}))});IconMaterialEastTwoTone.displayName="AmauiIconMaterialEastTwoTone";var IconMaterialEastTwoTone$1 = IconMaterialEastTwoTone;

  const IconMaterialEcoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoRounded",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19.6Q4.275 18.475 3.638 17Q3 15.525 3 13.95Q3 12.375 3.6 10.837Q4.2 9.3 5.55 7.95Q6.425 7.075 7.713 6.45Q9 5.825 10.762 5.462Q12.525 5.1 14.788 5.025Q17.05 4.95 19.85 5.2Q20.05 7.85 19.975 10.075Q19.9 12.3 19.562 14.087Q19.225 15.875 18.613 17.212Q18 18.55 17.1 19.45Q15.775 20.775 14.288 21.387Q12.8 22 11.25 22Q9.625 22 8.075 21.363Q6.525 20.725 5.4 19.6ZM8.2 19.2Q8.925 19.625 9.688 19.812Q10.45 20 11.25 20Q12.4 20 13.525 19.538Q14.65 19.075 15.675 18.05Q16.125 17.6 16.587 16.788Q17.05 15.975 17.388 14.662Q17.725 13.35 17.9 11.488Q18.075 9.625 17.95 7.05Q16.725 7 15.188 7.012Q13.65 7.025 12.125 7.25Q10.6 7.475 9.225 7.975Q7.85 8.475 6.975 9.35Q5.85 10.475 5.425 11.575Q5 12.675 5 13.7Q5 15.175 5.562 16.287Q6.125 17.4 6.55 17.85Q7.6 15.85 9.325 14.012Q11.05 12.175 13.35 11Q11.55 12.575 10.213 14.562Q8.875 16.55 8.2 19.2ZM8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2ZM8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Z"}))});IconMaterialEcoRounded.displayName="AmauiIconMaterialEcoRounded";var IconMaterialEcoRounded$1 = IconMaterialEcoRounded;

  const IconMaterialEcoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoRoundedFilled",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 22Q10.425 22 9.588 21.812Q8.75 21.625 7.875 21.275Q8.175 18.25 9.625 15.625Q11.075 13 13.35 11Q10.6 12.4 8.588 14.7Q6.575 17 5.775 19.95Q5.675 19.875 5.588 19.788Q5.5 19.7 5.4 19.6Q4.225 18.425 3.613 16.975Q3 15.525 3 13.95Q3 12.25 3.675 10.7Q4.35 9.15 5.55 7.95Q7.575 5.925 10.8 5.312Q14.025 4.7 19.85 5.2Q20.3 11.225 19.7 14.337Q19.1 17.45 17.1 19.45Q15.875 20.675 14.363 21.337Q12.85 22 11.25 22Z"}))});IconMaterialEcoRoundedFilled.displayName="AmauiIconMaterialEcoRoundedFilled";var IconMaterialEcoRoundedFilled$1 = IconMaterialEcoRoundedFilled;

  const IconMaterialEcoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoRoundedW100",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.675Q5.35 17.725 4.825 16.5Q4.3 15.275 4.3 13.95Q4.3 12.625 4.812 11.3Q5.325 9.975 6.45 8.85Q7.425 7.875 8.938 7.338Q10.45 6.8 12.15 6.575Q13.85 6.35 15.563 6.337Q17.275 6.325 18.65 6.4Q18.75 7.75 18.738 9.462Q18.725 11.175 18.475 12.875Q18.225 14.575 17.688 16.087Q17.15 17.6 16.2 18.55Q15.1 19.675 13.812 20.188Q12.525 20.7 11.25 20.7Q9.9 20.7 8.575 20.175Q7.25 19.65 6.3 18.675ZM7.65 18.9Q8.45 19.45 9.413 19.725Q10.375 20 11.25 20Q12.425 20 13.562 19.55Q14.7 19.1 15.7 18.05Q16.15 17.6 16.6 16.788Q17.05 15.975 17.388 14.662Q17.725 13.35 17.9 11.488Q18.075 9.625 18 7.05Q16.775 7 15.213 7.037Q13.65 7.075 12.088 7.312Q10.525 7.55 9.163 8.025Q7.8 8.5 7 9.3Q5.9 10.4 5.45 11.612Q5 12.825 5 13.85Q5 15.175 5.537 16.375Q6.075 17.575 6.95 18.3Q7.45 16.6 8.638 15.038Q9.825 13.475 12.2 12Q10.5 13.475 9.375 15.075Q8.25 16.675 7.65 18.9ZM7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9ZM7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Z"}))});IconMaterialEcoRoundedW100.displayName="AmauiIconMaterialEcoRoundedW100";var IconMaterialEcoRoundedW100$1 = IconMaterialEcoRoundedW100;

  const IconMaterialEcoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoRoundedW100Filled",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 20.7Q10.25 20.7 9.288 20.425Q8.325 20.15 7.45 19.6Q8.05 17.375 9.25 15.438Q10.45 13.5 12.2 12Q10.2 13.225 8.725 15.025Q7.25 16.825 6.75 19.1Q6.625 19 6.525 18.913Q6.425 18.825 6.3 18.7Q5.35 17.7 4.825 16.475Q4.3 15.25 4.3 13.95Q4.3 12.5 4.863 11.188Q5.425 9.875 6.45 8.85Q8.15 7.15 10.775 6.637Q13.4 6.125 18.65 6.4Q19 11.45 18.462 14.137Q17.925 16.825 16.2 18.55Q15.2 19.6 13.913 20.15Q12.625 20.7 11.25 20.7Z"}))});IconMaterialEcoRoundedW100Filled.displayName="AmauiIconMaterialEcoRoundedW100Filled";var IconMaterialEcoRoundedW100Filled$1 = IconMaterialEcoRoundedW100Filled;

  const IconMaterialEcoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoSharp",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19.6Q4.275 18.475 3.638 17Q3 15.525 3 13.95Q3 12.375 3.6 10.837Q4.2 9.3 5.55 7.95Q6.425 7.075 7.713 6.45Q9 5.825 10.762 5.462Q12.525 5.1 14.788 5.025Q17.05 4.95 19.85 5.2Q20.05 7.85 19.975 10.075Q19.9 12.3 19.562 14.087Q19.225 15.875 18.613 17.212Q18 18.55 17.1 19.45Q15.775 20.775 14.288 21.387Q12.8 22 11.25 22Q9.625 22 8.075 21.363Q6.525 20.725 5.4 19.6ZM8.2 19.2Q8.925 19.625 9.688 19.812Q10.45 20 11.25 20Q12.4 20 13.525 19.538Q14.65 19.075 15.675 18.05Q16.125 17.6 16.587 16.788Q17.05 15.975 17.388 14.662Q17.725 13.35 17.9 11.488Q18.075 9.625 17.95 7.05Q16.725 7 15.188 7.012Q13.65 7.025 12.125 7.25Q10.6 7.475 9.225 7.975Q7.85 8.475 6.975 9.35Q5.85 10.475 5.425 11.575Q5 12.675 5 13.7Q5 15.175 5.562 16.287Q6.125 17.4 6.55 17.85Q7.6 15.85 9.325 14.012Q11.05 12.175 13.35 11Q11.55 12.575 10.213 14.562Q8.875 16.55 8.2 19.2ZM8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2ZM8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Q8.2 19.2 8.2 19.2Z"}))});IconMaterialEcoSharp.displayName="AmauiIconMaterialEcoSharp";var IconMaterialEcoSharp$1 = IconMaterialEcoSharp;

  const IconMaterialEcoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoSharpFilled",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 22Q10.425 22 9.588 21.812Q8.75 21.625 7.875 21.275Q8.175 18.25 9.625 15.625Q11.075 13 13.35 11Q10.6 12.4 8.588 14.7Q6.575 17 5.775 19.95Q5.675 19.875 5.588 19.788Q5.5 19.7 5.4 19.6Q4.225 18.425 3.613 16.975Q3 15.525 3 13.95Q3 12.25 3.675 10.7Q4.35 9.15 5.55 7.95Q7.575 5.925 10.8 5.312Q14.025 4.7 19.85 5.2Q20.3 11.225 19.7 14.337Q19.1 17.45 17.1 19.45Q15.875 20.675 14.363 21.337Q12.85 22 11.25 22Z"}))});IconMaterialEcoSharpFilled.displayName="AmauiIconMaterialEcoSharpFilled";var IconMaterialEcoSharpFilled$1 = IconMaterialEcoSharpFilled;

  const IconMaterialEcoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoSharpW100",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.675Q5.35 17.725 4.825 16.5Q4.3 15.275 4.3 13.95Q4.3 12.625 4.812 11.3Q5.325 9.975 6.45 8.85Q7.425 7.875 8.938 7.338Q10.45 6.8 12.15 6.575Q13.85 6.35 15.563 6.337Q17.275 6.325 18.65 6.4Q18.75 7.75 18.738 9.462Q18.725 11.175 18.475 12.875Q18.225 14.575 17.688 16.087Q17.15 17.6 16.2 18.55Q15.1 19.675 13.812 20.188Q12.525 20.7 11.25 20.7Q9.9 20.7 8.575 20.175Q7.25 19.65 6.3 18.675ZM7.65 18.9Q8.45 19.45 9.413 19.725Q10.375 20 11.25 20Q12.425 20 13.562 19.55Q14.7 19.1 15.7 18.05Q16.15 17.6 16.6 16.788Q17.05 15.975 17.388 14.662Q17.725 13.35 17.9 11.488Q18.075 9.625 18 7.05Q16.775 7 15.213 7.037Q13.65 7.075 12.088 7.312Q10.525 7.55 9.163 8.025Q7.8 8.5 7 9.3Q5.9 10.4 5.45 11.612Q5 12.825 5 13.85Q5 15.175 5.537 16.375Q6.075 17.575 6.95 18.3Q7.45 16.6 8.638 15.038Q9.825 13.475 12.2 12Q10.5 13.475 9.375 15.075Q8.25 16.675 7.65 18.9ZM7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9ZM7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Q7.65 18.9 7.65 18.9Z"}))});IconMaterialEcoSharpW100.displayName="AmauiIconMaterialEcoSharpW100";var IconMaterialEcoSharpW100$1 = IconMaterialEcoSharpW100;

  const IconMaterialEcoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoSharpW100Filled",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 20.7Q10.25 20.7 9.288 20.425Q8.325 20.15 7.45 19.6Q8.05 17.375 9.25 15.438Q10.45 13.5 12.2 12Q10.2 13.225 8.725 15.025Q7.25 16.825 6.75 19.1Q6.625 19 6.525 18.913Q6.425 18.825 6.3 18.7Q5.35 17.7 4.825 16.475Q4.3 15.25 4.3 13.95Q4.3 12.5 4.863 11.188Q5.425 9.875 6.45 8.85Q8.15 7.15 10.775 6.637Q13.4 6.125 18.65 6.4Q19 11.45 18.462 14.137Q17.925 16.825 16.2 18.55Q15.2 19.6 13.913 20.15Q12.625 20.7 11.25 20.7Z"}))});IconMaterialEcoSharpW100Filled.displayName="AmauiIconMaterialEcoSharpW100Filled";var IconMaterialEcoSharpW100Filled$1 = IconMaterialEcoSharpW100Filled;

  const IconMaterialEcoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EcoTwoTone",short_name:"Eco"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.46,9.46C5.68,11.25,5.55,14.04,7.03,16c1.53-2.54,3.73-4.64,6.37-6c-2.26,1.91-3.95,4.44-4.88,7.32 C9.27,17.75,10.11,18,11,18c1.34,0,2.59-0.52,3.54-1.46c1.74-1.74,2.81-6.57,3.26-10.33C14.04,6.65,9.21,7.72,7.46,9.46z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05,8.05c-2.73,2.73-2.73,7.17,0,9.9C7.42,19.32,9.21,20,11,20s3.58-0.68,4.95-2.05C19.43,14.47,20,4,20,4 S9.53,4.57,6.05,8.05z M14.54,16.54C13.59,17.48,12.34,18,11,18c-0.89,0-1.73-0.25-2.48-0.68c0.92-2.88,2.62-5.41,4.88-7.32 c-2.63,1.36-4.84,3.46-6.37,6c-1.48-1.96-1.35-4.75,0.44-6.54C9.21,7.72,14.04,6.65,17.8,6.2C17.35,9.96,16.28,14.79,14.54,16.54z"}))))});IconMaterialEcoTwoTone.displayName="AmauiIconMaterialEcoTwoTone";var IconMaterialEcoTwoTone$1 = IconMaterialEcoTwoTone;

  const IconMaterialEdgesensorHighRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighRounded",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14Q3.575 14 3.288 13.712Q3 13.425 3 13V8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8V13Q5 13.425 4.713 13.712Q4.425 14 4 14ZM1 17Q0.575 17 0.288 16.712Q0 16.425 0 16V11Q0 10.575 0.288 10.287Q0.575 10 1 10Q1.425 10 1.712 10.287Q2 10.575 2 11V16Q2 16.425 1.712 16.712Q1.425 17 1 17ZM23 14Q22.575 14 22.288 13.712Q22 13.425 22 13V8Q22 7.575 22.288 7.287Q22.575 7 23 7Q23.425 7 23.712 7.287Q24 7.575 24 8V13Q24 13.425 23.712 13.712Q23.425 14 23 14ZM20 17Q19.575 17 19.288 16.712Q19 16.425 19 16V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM8 22Q7.175 22 6.588 21.413Q6 20.825 6 20V4Q6 3.175 6.588 2.587Q7.175 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM8 17H16V7H8ZM8 5H16V4Q16 4 16 4Q16 4 16 4H8Q8 4 8 4Q8 4 8 4ZM16 19H8V20Q8 20 8 20Q8 20 8 20H16Q16 20 16 20Q16 20 16 20ZM8 4Q8 4 8 4Q8 4 8 4V5V4Q8 4 8 4Q8 4 8 4ZM8 20Q8 20 8 20Q8 20 8 20V19V20Q8 20 8 20Q8 20 8 20Z"}))});IconMaterialEdgesensorHighRounded.displayName="AmauiIconMaterialEdgesensorHighRounded";var IconMaterialEdgesensorHighRounded$1 = IconMaterialEdgesensorHighRounded;

  const IconMaterialEdgesensorHighRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighRoundedFilled",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14Q3.575 14 3.288 13.712Q3 13.425 3 13V8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8V13Q5 13.425 4.713 13.712Q4.425 14 4 14ZM1 17Q0.575 17 0.288 16.712Q0 16.425 0 16V11Q0 10.575 0.288 10.287Q0.575 10 1 10Q1.425 10 1.712 10.287Q2 10.575 2 11V16Q2 16.425 1.712 16.712Q1.425 17 1 17ZM23 14Q22.575 14 22.288 13.712Q22 13.425 22 13V8Q22 7.575 22.288 7.287Q22.575 7 23 7Q23.425 7 23.712 7.287Q24 7.575 24 8V13Q24 13.425 23.712 13.712Q23.425 14 23 14ZM20 17Q19.575 17 19.288 16.712Q19 16.425 19 16V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM8 22Q7.175 22 6.588 21.413Q6 20.825 6 20V4Q6 3.175 6.588 2.587Q7.175 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM8 17H16V7H8Z"}))});IconMaterialEdgesensorHighRoundedFilled.displayName="AmauiIconMaterialEdgesensorHighRoundedFilled";var IconMaterialEdgesensorHighRoundedFilled$1 = IconMaterialEdgesensorHighRoundedFilled;

  const IconMaterialEdgesensorHighRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighRoundedW100",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 13.35Q4.55 13.35 4.45 13.25Q4.35 13.15 4.35 13V8Q4.35 7.85 4.45 7.75Q4.55 7.65 4.7 7.65Q4.85 7.65 4.95 7.75Q5.05 7.85 5.05 8V13Q5.05 13.15 4.95 13.25Q4.85 13.35 4.7 13.35ZM2 16.35Q1.85 16.35 1.75 16.25Q1.65 16.15 1.65 16V11Q1.65 10.85 1.75 10.75Q1.85 10.65 2 10.65Q2.15 10.65 2.25 10.75Q2.35 10.85 2.35 11V16Q2.35 16.15 2.25 16.25Q2.15 16.35 2 16.35ZM22 13.35Q21.85 13.35 21.75 13.25Q21.65 13.15 21.65 13V8Q21.65 7.85 21.75 7.75Q21.85 7.65 22 7.65Q22.15 7.65 22.25 7.75Q22.35 7.85 22.35 8V13Q22.35 13.15 22.25 13.25Q22.15 13.35 22 13.35ZM19.3 16.35Q19.15 16.35 19.05 16.25Q18.95 16.15 18.95 16V11Q18.95 10.85 19.05 10.75Q19.15 10.65 19.3 10.65Q19.45 10.65 19.55 10.75Q19.65 10.85 19.65 11V16Q19.65 16.15 19.55 16.25Q19.45 16.35 19.3 16.35ZM8.55 20.7Q7.9 20.7 7.475 20.275Q7.05 19.85 7.05 19.2V4.8Q7.05 4.15 7.475 3.725Q7.9 3.3 8.55 3.3H15.45Q16.1 3.3 16.525 3.725Q16.95 4.15 16.95 4.8V19.2Q16.95 19.85 16.525 20.275Q16.1 20.7 15.45 20.7ZM7.75 17.65H16.25V6.35H7.75ZM7.75 5.65H16.25V4.8Q16.25 4.45 16.025 4.225Q15.8 4 15.45 4H8.55Q8.2 4 7.975 4.225Q7.75 4.45 7.75 4.8ZM16.25 18.35H7.75V19.2Q7.75 19.55 7.975 19.775Q8.2 20 8.55 20H15.45Q15.8 20 16.025 19.775Q16.25 19.55 16.25 19.2ZM7.75 4Q7.75 4 7.75 4.225Q7.75 4.45 7.75 4.8V5.65V4.8Q7.75 4.45 7.75 4.225Q7.75 4 7.75 4ZM7.75 20Q7.75 20 7.75 19.775Q7.75 19.55 7.75 19.2V18.35V19.2Q7.75 19.55 7.75 19.775Q7.75 20 7.75 20Z"}))});IconMaterialEdgesensorHighRoundedW100.displayName="AmauiIconMaterialEdgesensorHighRoundedW100";var IconMaterialEdgesensorHighRoundedW100$1 = IconMaterialEdgesensorHighRoundedW100;

  const IconMaterialEdgesensorHighRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighRoundedW100Filled",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 13.35Q4.55 13.35 4.45 13.25Q4.35 13.15 4.35 13V8Q4.35 7.85 4.45 7.75Q4.55 7.65 4.7 7.65Q4.85 7.65 4.95 7.75Q5.05 7.85 5.05 8V13Q5.05 13.15 4.95 13.25Q4.85 13.35 4.7 13.35ZM2 16.35Q1.85 16.35 1.75 16.25Q1.65 16.15 1.65 16V11Q1.65 10.85 1.75 10.75Q1.85 10.65 2 10.65Q2.15 10.65 2.25 10.75Q2.35 10.85 2.35 11V16Q2.35 16.15 2.25 16.25Q2.15 16.35 2 16.35ZM22 13.35Q21.85 13.35 21.75 13.25Q21.65 13.15 21.65 13V8Q21.65 7.85 21.75 7.75Q21.85 7.65 22 7.65Q22.15 7.65 22.25 7.75Q22.35 7.85 22.35 8V13Q22.35 13.15 22.25 13.25Q22.15 13.35 22 13.35ZM19.3 16.35Q19.15 16.35 19.05 16.25Q18.95 16.15 18.95 16V11Q18.95 10.85 19.05 10.75Q19.15 10.65 19.3 10.65Q19.45 10.65 19.55 10.75Q19.65 10.85 19.65 11V16Q19.65 16.15 19.55 16.25Q19.45 16.35 19.3 16.35ZM8.55 20.7Q7.9 20.7 7.475 20.275Q7.05 19.85 7.05 19.2V4.8Q7.05 4.15 7.475 3.725Q7.9 3.3 8.55 3.3H15.45Q16.1 3.3 16.525 3.725Q16.95 4.15 16.95 4.8V19.2Q16.95 19.85 16.525 20.275Q16.1 20.7 15.45 20.7ZM7.75 17.65H16.25V6.35H7.75Z"}))});IconMaterialEdgesensorHighRoundedW100Filled.displayName="AmauiIconMaterialEdgesensorHighRoundedW100Filled";var IconMaterialEdgesensorHighRoundedW100Filled$1 = IconMaterialEdgesensorHighRoundedW100Filled;

  const IconMaterialEdgesensorHighSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighSharp",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14V7H5V14ZM0 17V10H2V17ZM22 14V7H24V14ZM19 17V10H21V17ZM6 22V2H18V22ZM8 17H16V7H8ZM8 5H16V4H8ZM8 20H16V19H8ZM8 5V4V5ZM8 20V19V20Z"}))});IconMaterialEdgesensorHighSharp.displayName="AmauiIconMaterialEdgesensorHighSharp";var IconMaterialEdgesensorHighSharp$1 = IconMaterialEdgesensorHighSharp;

  const IconMaterialEdgesensorHighSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighSharpFilled",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14V7H5V14ZM0 17V10H2V17ZM22 14V7H24V14ZM19 17V10H21V17ZM6 22V2H18V22ZM8 17H16V7H8Z"}))});IconMaterialEdgesensorHighSharpFilled.displayName="AmauiIconMaterialEdgesensorHighSharpFilled";var IconMaterialEdgesensorHighSharpFilled$1 = IconMaterialEdgesensorHighSharpFilled;

  const IconMaterialEdgesensorHighSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighSharpW100",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 13.35V7.65H5.05V13.35ZM1.65 16.35V10.65H2.35V16.35ZM21.65 13.35V7.65H22.35V13.35ZM18.95 16.35V10.65H19.65V16.35ZM7.05 20.7V3.3H16.95V20.7ZM7.75 17.65H16.25V6.35H7.75ZM7.75 5.65H16.25V4H7.75ZM7.75 20H16.25V18.35H7.75ZM7.75 5.65V4V5.65ZM7.75 20V18.35V20Z"}))});IconMaterialEdgesensorHighSharpW100.displayName="AmauiIconMaterialEdgesensorHighSharpW100";var IconMaterialEdgesensorHighSharpW100$1 = IconMaterialEdgesensorHighSharpW100;

  const IconMaterialEdgesensorHighSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighSharpW100Filled",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 13.35V7.65H5.05V13.35ZM1.65 16.35V10.65H2.35V16.35ZM21.65 13.35V7.65H22.35V13.35ZM18.95 16.35V10.65H19.65V16.35ZM7.05 20.7V3.3H16.95V20.7ZM7.75 17.65H16.25V6.35H7.75Z"}))});IconMaterialEdgesensorHighSharpW100Filled.displayName="AmauiIconMaterialEdgesensorHighSharpW100Filled";var IconMaterialEdgesensorHighSharpW100Filled$1 = IconMaterialEdgesensorHighSharpW100Filled;

  const IconMaterialEdgesensorHighTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorHighTwoTone",short_name:"EdgesensorHigh"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"8",x:"8",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"8",x:"8",y:"19"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,2.01L8,2C6.9,2,6,2.9,6,4v16c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2V4C18,2.9,17.1,2.01,16,2.01z M16,20H8v-1h8V20z M16,17H8V7h8V17z M16,5H8V4h8V5z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",x:"19",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",x:"22",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",x:"3",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",y:"10"}))))});IconMaterialEdgesensorHighTwoTone.displayName="AmauiIconMaterialEdgesensorHighTwoTone";var IconMaterialEdgesensorHighTwoTone$1 = IconMaterialEdgesensorHighTwoTone;

  const IconMaterialEdgesensorLowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowRounded",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.175 22 6.588 21.413Q6 20.825 6 20V4Q6 3.175 6.588 2.587Q7.175 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM16 7H8V17H16ZM8 5H16V4Q16 4 16 4Q16 4 16 4H8Q8 4 8 4Q8 4 8 4ZM16 19H8V20Q8 20 8 20Q8 20 8 20H16Q16 20 16 20Q16 20 16 20ZM3 14Q2.575 14 2.288 13.712Q2 13.425 2 13V8Q2 7.575 2.288 7.287Q2.575 7 3 7Q3.425 7 3.713 7.287Q4 7.575 4 8V13Q4 13.425 3.713 13.712Q3.425 14 3 14ZM21 17Q20.575 17 20.288 16.712Q20 16.425 20 16V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM8 4Q8 4 8 4Q8 4 8 4V5V4Q8 4 8 4Q8 4 8 4ZM8 20Q8 20 8 20Q8 20 8 20V19V20Q8 20 8 20Q8 20 8 20Z"}))});IconMaterialEdgesensorLowRounded.displayName="AmauiIconMaterialEdgesensorLowRounded";var IconMaterialEdgesensorLowRounded$1 = IconMaterialEdgesensorLowRounded;

  const IconMaterialEdgesensorLowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowRoundedFilled",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22Q7.175 22 6.588 21.413Q6 20.825 6 20V4Q6 3.175 6.588 2.587Q7.175 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM8 17H16V7H8ZM3 14Q2.575 14 2.288 13.712Q2 13.425 2 13V8Q2 7.575 2.288 7.287Q2.575 7 3 7Q3.425 7 3.713 7.287Q4 7.575 4 8V13Q4 13.425 3.713 13.712Q3.425 14 3 14ZM21 17Q20.575 17 20.288 16.712Q20 16.425 20 16V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V16Q22 16.425 21.712 16.712Q21.425 17 21 17Z"}))});IconMaterialEdgesensorLowRoundedFilled.displayName="AmauiIconMaterialEdgesensorLowRoundedFilled";var IconMaterialEdgesensorLowRoundedFilled$1 = IconMaterialEdgesensorLowRoundedFilled;

  const IconMaterialEdgesensorLowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowRoundedW100",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 20.7Q7.9 20.7 7.475 20.275Q7.05 19.85 7.05 19.2V4.8Q7.05 4.15 7.475 3.725Q7.9 3.3 8.55 3.3H15.45Q16.1 3.3 16.525 3.725Q16.95 4.15 16.95 4.8V19.2Q16.95 19.85 16.525 20.275Q16.1 20.7 15.45 20.7ZM16.25 6.35H7.75V17.65H16.25ZM7.75 5.65H16.25V4.8Q16.25 4.45 16.025 4.225Q15.8 4 15.45 4H8.55Q8.2 4 7.975 4.225Q7.75 4.45 7.75 4.8ZM16.25 18.35H7.75V19.2Q7.75 19.55 7.975 19.775Q8.2 20 8.55 20H15.45Q15.8 20 16.025 19.775Q16.25 19.55 16.25 19.2ZM4.7 13.35Q4.55 13.35 4.45 13.25Q4.35 13.15 4.35 13V8Q4.35 7.85 4.45 7.75Q4.55 7.65 4.7 7.65Q4.85 7.65 4.95 7.75Q5.05 7.85 5.05 8V13Q5.05 13.15 4.95 13.25Q4.85 13.35 4.7 13.35ZM19.3 16.35Q19.15 16.35 19.05 16.25Q18.95 16.15 18.95 16V11Q18.95 10.85 19.05 10.75Q19.15 10.65 19.3 10.65Q19.45 10.65 19.55 10.75Q19.65 10.85 19.65 11V16Q19.65 16.15 19.55 16.25Q19.45 16.35 19.3 16.35ZM7.75 4Q7.75 4 7.75 4.225Q7.75 4.45 7.75 4.8V5.65V4.8Q7.75 4.45 7.75 4.225Q7.75 4 7.75 4ZM7.75 20Q7.75 20 7.75 19.775Q7.75 19.55 7.75 19.2V18.35V19.2Q7.75 19.55 7.75 19.775Q7.75 20 7.75 20Z"}))});IconMaterialEdgesensorLowRoundedW100.displayName="AmauiIconMaterialEdgesensorLowRoundedW100";var IconMaterialEdgesensorLowRoundedW100$1 = IconMaterialEdgesensorLowRoundedW100;

  const IconMaterialEdgesensorLowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowRoundedW100Filled",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 20.7Q7.9 20.7 7.475 20.275Q7.05 19.85 7.05 19.2V4.8Q7.05 4.15 7.475 3.725Q7.9 3.3 8.55 3.3H15.45Q16.1 3.3 16.525 3.725Q16.95 4.15 16.95 4.8V19.2Q16.95 19.85 16.525 20.275Q16.1 20.7 15.45 20.7ZM7.75 17.65H16.25V6.35H7.75ZM4.7 13.35Q4.55 13.35 4.45 13.25Q4.35 13.15 4.35 13V8Q4.35 7.85 4.45 7.75Q4.55 7.65 4.7 7.65Q4.85 7.65 4.95 7.75Q5.05 7.85 5.05 8V13Q5.05 13.15 4.95 13.25Q4.85 13.35 4.7 13.35ZM19.3 16.35Q19.15 16.35 19.05 16.25Q18.95 16.15 18.95 16V11Q18.95 10.85 19.05 10.75Q19.15 10.65 19.3 10.65Q19.45 10.65 19.55 10.75Q19.65 10.85 19.65 11V16Q19.65 16.15 19.55 16.25Q19.45 16.35 19.3 16.35Z"}))});IconMaterialEdgesensorLowRoundedW100Filled.displayName="AmauiIconMaterialEdgesensorLowRoundedW100Filled";var IconMaterialEdgesensorLowRoundedW100Filled$1 = IconMaterialEdgesensorLowRoundedW100Filled;

  const IconMaterialEdgesensorLowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowSharp",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22V2H18V22ZM8 17H16V7H8ZM8 5H16V4H8ZM8 20H16V19H8ZM2 14V7H4V14ZM20 17V10H22V17ZM8 5V4V5ZM8 20V19V20Z"}))});IconMaterialEdgesensorLowSharp.displayName="AmauiIconMaterialEdgesensorLowSharp";var IconMaterialEdgesensorLowSharp$1 = IconMaterialEdgesensorLowSharp;

  const IconMaterialEdgesensorLowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowSharpFilled",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22V2H18V22ZM8 17H16V7H8ZM2 14V7H4V14ZM20 17V10H22V17Z"}))});IconMaterialEdgesensorLowSharpFilled.displayName="AmauiIconMaterialEdgesensorLowSharpFilled";var IconMaterialEdgesensorLowSharpFilled$1 = IconMaterialEdgesensorLowSharpFilled;

  const IconMaterialEdgesensorLowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowSharpW100",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 20.7V3.3H16.95V20.7ZM7.75 17.65H16.25V6.35H7.75ZM7.75 5.65H16.25V4H7.75ZM7.75 20H16.25V18.35H7.75ZM4.35 13.35V7.65H5.05V13.35ZM18.95 16.35V10.65H19.65V16.35ZM7.75 5.65V4V5.65ZM7.75 20V18.35V20Z"}))});IconMaterialEdgesensorLowSharpW100.displayName="AmauiIconMaterialEdgesensorLowSharpW100";var IconMaterialEdgesensorLowSharpW100$1 = IconMaterialEdgesensorLowSharpW100;

  const IconMaterialEdgesensorLowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowSharpW100Filled",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 20.7V3.3H16.95V20.7ZM7.75 17.65H16.25V6.35H7.75ZM4.35 13.35V7.65H5.05V13.35ZM18.95 16.35V10.65H19.65V16.35Z"}))});IconMaterialEdgesensorLowSharpW100Filled.displayName="AmauiIconMaterialEdgesensorLowSharpW100Filled";var IconMaterialEdgesensorLowSharpW100Filled$1 = IconMaterialEdgesensorLowSharpW100Filled;

  const IconMaterialEdgesensorLowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EdgesensorLowTwoTone",short_name:"EdgesensorLow"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"8",x:"8",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"8",x:"8",y:"19"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",x:"20",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",width:"2",x:"2",y:"7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,2.01L8,2C6.9,2,6,2.9,6,4v16c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2V4C18,2.9,17.1,2.01,16,2.01z M16,20H8v-1h8V20z M16,17H8V7h8V17z M16,5H8V4h8V5z"}))))});IconMaterialEdgesensorLowTwoTone.displayName="AmauiIconMaterialEdgesensorLowTwoTone";var IconMaterialEdgesensorLowTwoTone$1 = IconMaterialEdgesensorLowTwoTone;

  const IconMaterialEditAttributesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesRounded",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM7 15H17Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15ZM8.05 13.875Q8.25 13.875 8.425 13.812Q8.6 13.75 8.75 13.6L11.075 11.275Q11.3 11.05 11.3 10.75Q11.3 10.45 11.075 10.225Q10.85 10 10.55 10Q10.25 10 10.025 10.225L8.05 12.2L7.575 11.725Q7.35 11.5 7.05 11.5Q6.75 11.5 6.525 11.725Q6.3 11.95 6.3 12.25Q6.3 12.55 6.525 12.775L7.35 13.6Q7.5 13.75 7.675 13.812Q7.85 13.875 8.05 13.875ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialEditAttributesRounded.displayName="AmauiIconMaterialEditAttributesRounded";var IconMaterialEditAttributesRounded$1 = IconMaterialEditAttributesRounded;

  const IconMaterialEditAttributesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesRoundedFilled",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM8.05 13.875Q8.25 13.875 8.425 13.812Q8.6 13.75 8.75 13.6L11.075 11.275Q11.3 11.05 11.3 10.75Q11.3 10.45 11.075 10.225Q10.85 10 10.55 10Q10.25 10 10.025 10.225L8.05 12.2L7.575 11.725Q7.35 11.5 7.05 11.5Q6.75 11.5 6.525 11.725Q6.3 11.95 6.3 12.25Q6.3 12.55 6.525 12.775L7.35 13.6Q7.5 13.75 7.675 13.812Q7.85 13.875 8.05 13.875Z"}))});IconMaterialEditAttributesRoundedFilled.displayName="AmauiIconMaterialEditAttributesRoundedFilled";var IconMaterialEditAttributesRoundedFilled$1 = IconMaterialEditAttributesRoundedFilled;

  const IconMaterialEditAttributesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesRoundedW100",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.7Q5.45 15.7 4.375 14.625Q3.3 13.55 3.3 12Q3.3 10.45 4.375 9.375Q5.45 8.3 7 8.3H17Q18.55 8.3 19.625 9.375Q20.7 10.45 20.7 12Q20.7 13.55 19.625 14.625Q18.55 15.7 17 15.7ZM7 15H17Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15ZM8.05 13.4Q8.2 13.4 8.325 13.35Q8.45 13.3 8.575 13.175L10.75 11Q10.85 10.9 10.863 10.762Q10.875 10.625 10.75 10.5Q10.625 10.375 10.5 10.375Q10.375 10.375 10.25 10.5L8.05 12.7L7.35 12Q7.25 11.9 7.113 11.887Q6.975 11.875 6.85 12Q6.725 12.125 6.725 12.25Q6.725 12.375 6.85 12.5L7.525 13.175Q7.65 13.3 7.775 13.35Q7.9 13.4 8.05 13.4ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialEditAttributesRoundedW100.displayName="AmauiIconMaterialEditAttributesRoundedW100";var IconMaterialEditAttributesRoundedW100$1 = IconMaterialEditAttributesRoundedW100;

  const IconMaterialEditAttributesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesRoundedW100Filled",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.7Q5.45 15.7 4.375 14.625Q3.3 13.55 3.3 12Q3.3 10.45 4.375 9.375Q5.45 8.3 7 8.3H17Q18.55 8.3 19.625 9.375Q20.7 10.45 20.7 12Q20.7 13.55 19.625 14.625Q18.55 15.7 17 15.7ZM8.05 13.4Q8.2 13.4 8.325 13.35Q8.45 13.3 8.575 13.175L10.75 11Q10.85 10.9 10.863 10.762Q10.875 10.625 10.75 10.5Q10.625 10.375 10.5 10.375Q10.375 10.375 10.25 10.5L8.05 12.7L7.35 12Q7.25 11.9 7.113 11.887Q6.975 11.875 6.85 12Q6.725 12.125 6.725 12.25Q6.725 12.375 6.85 12.5L7.525 13.175Q7.65 13.3 7.775 13.35Q7.9 13.4 8.05 13.4Z"}))});IconMaterialEditAttributesRoundedW100Filled.displayName="AmauiIconMaterialEditAttributesRoundedW100Filled";var IconMaterialEditAttributesRoundedW100Filled$1 = IconMaterialEditAttributesRoundedW100Filled;

  const IconMaterialEditAttributesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesSharp",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM7 15H17Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15ZM8.05 14.3 11.6 10.75 10.55 9.7 8.05 12.2 7.05 11.2 6 12.25ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialEditAttributesSharp.displayName="AmauiIconMaterialEditAttributesSharp";var IconMaterialEditAttributesSharp$1 = IconMaterialEditAttributesSharp;

  const IconMaterialEditAttributesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesSharpFilled",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM8.05 14.3 11.6 10.75 10.55 9.7 8.05 12.2 7.05 11.2 6 12.25Z"}))});IconMaterialEditAttributesSharpFilled.displayName="AmauiIconMaterialEditAttributesSharpFilled";var IconMaterialEditAttributesSharpFilled$1 = IconMaterialEditAttributesSharpFilled;

  const IconMaterialEditAttributesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesSharpW100",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.7Q5.45 15.7 4.375 14.625Q3.3 13.55 3.3 12Q3.3 10.45 4.375 9.375Q5.45 8.3 7 8.3H17Q18.55 8.3 19.625 9.375Q20.7 10.45 20.7 12Q20.7 13.55 19.625 14.625Q18.55 15.7 17 15.7ZM7 15H17Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15ZM8.05 13.7 11 10.75 10.5 10.25 8.05 12.7 7.1 11.75 6.6 12.25ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialEditAttributesSharpW100.displayName="AmauiIconMaterialEditAttributesSharpW100";var IconMaterialEditAttributesSharpW100$1 = IconMaterialEditAttributesSharpW100;

  const IconMaterialEditAttributesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesSharpW100Filled",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.7Q5.45 15.7 4.375 14.625Q3.3 13.55 3.3 12Q3.3 10.45 4.375 9.375Q5.45 8.3 7 8.3H17Q18.55 8.3 19.625 9.375Q20.7 10.45 20.7 12Q20.7 13.55 19.625 14.625Q18.55 15.7 17 15.7ZM8.05 13.7 11 10.75 10.5 10.25 8.05 12.7 7.1 11.75 6.6 12.25Z"}))});IconMaterialEditAttributesSharpW100Filled.displayName="AmauiIconMaterialEditAttributesSharpW100Filled";var IconMaterialEditAttributesSharpW100Filled$1 = IconMaterialEditAttributesSharpW100Filled;

  const IconMaterialEditAttributesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditAttributesTwoTone",short_name:"EditAttributes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.63 9H6.37C5.09 9 4 10.37 4 12s1.09 3 2.37 3h11.26c1.28 0 2.37-1.37 2.37-3s-1.09-3-2.37-3zM7.24 14.46l-2.57-2.57.7-.7 1.87 1.87 3.52-3.52.7.7-4.22 4.22z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.63 7H6.37C3.96 7 2 9.24 2 12s1.96 5 4.37 5h11.26c2.41 0 4.37-2.24 4.37-5s-1.96-5-4.37-5zm0 8H6.37C5.09 15 4 13.63 4 12s1.09-3 2.37-3h11.26C18.91 9 20 10.37 20 12s-1.09 3-2.37 3zM7.24 13.06l-1.87-1.87-.7.7 2.57 2.57 4.22-4.22-.7-.7z"}))});IconMaterialEditAttributesTwoTone.displayName="AmauiIconMaterialEditAttributesTwoTone";var IconMaterialEditAttributesTwoTone$1 = IconMaterialEditAttributesTwoTone;

  const IconMaterialEditCalendarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarRounded",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V12H19V10H5V20Q5 20 5 20Q5 20 5 20H12V22ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM22.125 17 20 14.875 20.725 14.15Q21 13.875 21.425 13.875Q21.85 13.875 22.125 14.15L22.85 14.875Q23.125 15.15 23.125 15.575Q23.125 16 22.85 16.275ZM14 22.5V21.3Q14 21.1 14.075 20.913Q14.15 20.725 14.3 20.575L19.3 15.575L21.425 17.7L16.425 22.7Q16.275 22.85 16.088 22.925Q15.9 23 15.7 23H14.5Q14.3 23 14.15 22.85Q14 22.7 14 22.5ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialEditCalendarRounded.displayName="AmauiIconMaterialEditCalendarRounded";var IconMaterialEditCalendarRounded$1 = IconMaterialEditCalendarRounded;

  const IconMaterialEditCalendarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarRoundedFilled",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V12H19V10H5V20Q5 20 5 20Q5 20 5 20H12V22ZM22.125 17 20 14.875 20.725 14.15Q21 13.875 21.425 13.875Q21.85 13.875 22.125 14.15L22.85 14.875Q23.125 15.15 23.125 15.575Q23.125 16 22.85 16.275ZM14 22.5V21.3Q14 21.1 14.075 20.913Q14.15 20.725 14.3 20.575L19.3 15.575L21.425 17.7L16.425 22.7Q16.275 22.85 16.088 22.925Q15.9 23 15.7 23H14.5Q14.3 23 14.15 22.85Q14 22.7 14 22.5Z"}))});IconMaterialEditCalendarRoundedFilled.displayName="AmauiIconMaterialEditCalendarRoundedFilled";var IconMaterialEditCalendarRoundedFilled$1 = IconMaterialEditCalendarRoundedFilled;

  const IconMaterialEditCalendarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarRoundedW100",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V11.8H19V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20H9.7V20.7ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM19.725 15.425 18.5 14.2 19.225 13.475Q19.35 13.35 19.475 13.35Q19.6 13.35 19.725 13.475L20.45 14.2Q20.575 14.325 20.575 14.45Q20.575 14.575 20.45 14.7ZM12.7 20.825V20.3Q12.7 20.15 12.75 20.025Q12.8 19.9 12.925 19.775L17.8 14.9L19.025 16.125L14.15 21Q14.025 21.125 13.9 21.175Q13.775 21.225 13.625 21.225H13.1Q12.925 21.225 12.812 21.113Q12.7 21 12.7 20.825ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialEditCalendarRoundedW100.displayName="AmauiIconMaterialEditCalendarRoundedW100";var IconMaterialEditCalendarRoundedW100$1 = IconMaterialEditCalendarRoundedW100;

  const IconMaterialEditCalendarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarRoundedW100Filled",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V11.8H19V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20H9.7V20.7ZM19.725 15.425 18.5 14.2 19.225 13.475Q19.35 13.35 19.475 13.35Q19.6 13.35 19.725 13.475L20.45 14.2Q20.575 14.325 20.575 14.45Q20.575 14.575 20.45 14.7ZM12.7 20.825V20.3Q12.7 20.15 12.75 20.025Q12.8 19.9 12.925 19.775L17.8 14.9L19.025 16.125L14.15 21Q14.025 21.125 13.9 21.175Q13.775 21.225 13.625 21.225H13.1Q12.925 21.225 12.812 21.113Q12.7 21 12.7 20.825Z"}))});IconMaterialEditCalendarRoundedW100Filled.displayName="AmauiIconMaterialEditCalendarRoundedW100Filled";var IconMaterialEditCalendarRoundedW100Filled$1 = IconMaterialEditCalendarRoundedW100Filled;

  const IconMaterialEditCalendarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarSharp",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V4H6V2H8V4H16V2H18V4H21V12H19V10H5V20H12V22ZM5 8H19V6H5ZM22.125 17 20 14.875 21.425 13.45 23.55 15.575ZM14 23V20.875L19.3 15.575L21.425 17.7L16.125 23ZM5 8V6V8Z"}))});IconMaterialEditCalendarSharp.displayName="AmauiIconMaterialEditCalendarSharp";var IconMaterialEditCalendarSharp$1 = IconMaterialEditCalendarSharp;

  const IconMaterialEditCalendarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarSharpFilled",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V4H6V2H8V4H16V2H18V4H21V12H19V10H5V20H12V22ZM22.125 17 20 14.875 21.425 13.45 23.55 15.575ZM14 23V20.875L19.3 15.575L21.425 17.7L16.125 23Z"}))});IconMaterialEditCalendarSharpFilled.displayName="AmauiIconMaterialEditCalendarSharpFilled";var IconMaterialEditCalendarSharpFilled$1 = IconMaterialEditCalendarSharpFilled;

  const IconMaterialEditCalendarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarSharpW100",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V11.8H19V10.8H5V20H9.7V20.7ZM5 10.1H19V6H5ZM19.725 15.425 18.5 14.2 19.475 13.225 20.7 14.45ZM12.7 21.225V20L17.8 14.9L19.025 16.125L13.925 21.225ZM5 10.1V6V10.1Z"}))});IconMaterialEditCalendarSharpW100.displayName="AmauiIconMaterialEditCalendarSharpW100";var IconMaterialEditCalendarSharpW100$1 = IconMaterialEditCalendarSharpW100;

  const IconMaterialEditCalendarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarSharpW100Filled",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V11.8H19V10.8H5V20H9.7V20.7ZM19.725 15.425 18.5 14.2 19.475 13.225 20.7 14.45ZM12.7 21.225V20L17.8 14.9L19.025 16.125L13.925 21.225Z"}))});IconMaterialEditCalendarSharpW100Filled.displayName="AmauiIconMaterialEditCalendarSharpW100Filled";var IconMaterialEditCalendarSharpW100Filled$1 = IconMaterialEditCalendarSharpW100Filled;

  const IconMaterialEditCalendarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditCalendarTwoTone",short_name:"EditCalendar"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"14",x:"5",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,10h14v2h2V6c0-1.1-0.9-2-2-2h-1V2h-2v2H8V2H6v2H5C3.89,4,3.01,4.9,3.01,6L3,20c0,1.1,0.89,2,2,2h7v-2H5V10z M5,6h14v2H5 V6z M22.84,16.28l-0.71,0.71l-2.12-2.12l0.71-0.71c0.39-0.39,1.02-0.39,1.41,0l0.71,0.71C23.23,15.26,23.23,15.89,22.84,16.28z M19.3,15.58l2.12,2.12l-5.3,5.3H14v-2.12L19.3,15.58z"}))});IconMaterialEditCalendarTwoTone.displayName="AmauiIconMaterialEditCalendarTwoTone";var IconMaterialEditCalendarTwoTone$1 = IconMaterialEditCalendarTwoTone;

  const IconMaterialEditDocumentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentRounded",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h7.175q.4 0 .763.15.362.15.637.425l4.85 4.85q.275.275.425.637.15.363.15.763V12h-2V9h-4q-.425 0-.712-.288Q13 8.425 13 8V4H6v16h6v2Zm0-2V4v16Zm12.3-5.475 1.075 1.075-3.875 3.85v1.05h1.05l3.875-3.85 1.05 1.05-4 4q-.15.15-.338.225-.187.075-.387.075H14.5q-.2 0-.35-.15-.15-.15-.15-.35v-2.25q0-.2.075-.387.075-.188.225-.338Zm3.175 3.175L18.3 14.525l1.45-1.45q.275-.275.7-.275.425 0 .7.275l1.775 1.775q.275.275.275.7 0 .425-.275.7Z"}))});IconMaterialEditDocumentRounded.displayName="AmauiIconMaterialEditDocumentRounded";var IconMaterialEditDocumentRounded$1 = IconMaterialEditDocumentRounded;

  const IconMaterialEditDocumentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentRoundedFilled",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h7.175q.4 0 .763.15.362.15.637.425l4.85 4.85q.275.275.425.637.15.363.15.763V11.1l-8 7.975V22Zm8.5 0q-.2 0-.35-.15-.15-.15-.15-.35v-1.2q0-.2.088-.4.087-.2.212-.325l4.85-4.875 2.15 2.1-4.875 4.9q-.125.15-.325.225-.2.075-.4.075Zm7.525-5.9L19.9 13.975l.7-.7q.3-.3.725-.3t.7.3l.7.725q.275.3.275.712 0 .413-.275.688ZM14 9h4l-5-5v4q0 .425.288.712Q13.575 9 14 9Z"}))});IconMaterialEditDocumentRoundedFilled.displayName="AmauiIconMaterialEditDocumentRoundedFilled";var IconMaterialEditDocumentRoundedFilled$1 = IconMaterialEditDocumentRoundedFilled;

  const IconMaterialEditDocumentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentRoundedW100",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7q-.65 0-1.075-.425Q5.3 19.85 5.3 19.2V4.8q0-.65.425-1.075Q6.15 3.3 6.8 3.3h7.225q.3 0 .588.125.287.125.487.325l3.15 3.15q.2.2.325.487.125.288.125.588v2.85H18V7.7h-2.95q-.325 0-.537-.213-.213-.212-.213-.537V4H6.8q-.3 0-.55.25Q6 4.5 6 4.8v14.4q0 .3.25.55.25.25.55.25h4.25v.7ZM6 20V4v16Zm11.1-5.425.5.475-3.85 3.85v1.05h1.05l3.85-3.85.5.5-3.8 3.825q-.125.125-.25.175-.125.05-.275.05h-1.4q-.15 0-.262-.1-.113-.1-.113-.275v-1.35q0-.15.05-.275.05-.125.175-.25Zm2.05 2.025-2.05-2.025 1.075-1.075q.225-.2.538-.2.312 0 .512.2l1 1q.2.2.2.512 0 .313-.2.538Z"}))});IconMaterialEditDocumentRoundedW100.displayName="AmauiIconMaterialEditDocumentRoundedW100";var IconMaterialEditDocumentRoundedW100$1 = IconMaterialEditDocumentRoundedW100;

  const IconMaterialEditDocumentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentRoundedW100Filled",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7q-.65 0-1.075-.425Q5.3 19.85 5.3 19.2V4.8q0-.65.425-1.075Q6.15 3.3 6.8 3.3h7.225q.3 0 .588.125.287.125.487.325l3.15 3.15q.2.2.325.487.125.288.125.588v2.55l-7.65 7.625v2.55Zm6.625-.025q-.15 0-.262-.113-.113-.112-.113-.262v-.325q0-.15.05-.275.05-.125.175-.25l4.125-4.1 1 1-4.125 4.1q-.125.125-.25.175-.125.05-.275.05Zm5.45-4.825-.975-1 .8-.8q.225-.225.525-.238.3-.012.5.188t.188.512q-.013.313-.238.538ZM15.05 7.7H18L14.3 4v2.95q0 .325.213.537.212.213.537.213Z"}))});IconMaterialEditDocumentRoundedW100Filled.displayName="AmauiIconMaterialEditDocumentRoundedW100Filled";var IconMaterialEditDocumentRoundedW100Filled$1 = IconMaterialEditDocumentRoundedW100Filled;

  const IconMaterialEditDocumentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentSharp",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2h10l6 6v4h-2V9h-5V4H6v16h6v2Zm2-2V4v16Zm12.275-5.45 1.075 1.05-3.85 3.85v1.05h1.05l3.85-3.85 1.075 1.05-4.3 4.3H14v-3.175Zm3.2 3.15-3.2-3.15 2.15-2.15 3.175 3.175Z"}))});IconMaterialEditDocumentSharp.displayName="AmauiIconMaterialEditDocumentSharp";var IconMaterialEditDocumentSharp$1 = IconMaterialEditDocumentSharp;

  const IconMaterialEditDocumentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentSharpFilled",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2h10l6 6v3.1l-8 7.975V22Zm10 0v-2.125l5.15-5.175 2.15 2.1-5.175 5.2Zm8.025-5.9L19.9 13.975l1.425-1.425 2.075 2.175ZM13 9h5l-5-5Z"}))});IconMaterialEditDocumentSharpFilled.displayName="AmauiIconMaterialEditDocumentSharpFilled";var IconMaterialEditDocumentSharpFilled$1 = IconMaterialEditDocumentSharpFilled;

  const IconMaterialEditDocumentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentSharpW100",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3h9.35l4.05 4.05v3.475H18V7.7h-3.7V4H6v16h5.05v.7ZM6 20V4v16Zm11.1-5.425.5.475-3.85 3.85v1.05h1.05l3.85-3.85.5.5-4.05 4.05h-2.05v-2.025Zm2.05 2.025-2.05-2.025 1.6-1.6 2.05 2.05Z"}))});IconMaterialEditDocumentSharpW100.displayName="AmauiIconMaterialEditDocumentSharpW100";var IconMaterialEditDocumentSharpW100$1 = IconMaterialEditDocumentSharpW100;

  const IconMaterialEditDocumentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentSharpW100Filled",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3h9.35l4.05 4.05v3.175l-7.65 7.625v2.55Zm7.75-.025v-1l4.35-4.325 1 1-4.35 4.325Zm5.825-4.825-.975-1 1.35-1.35 1 1ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialEditDocumentSharpW100Filled.displayName="AmauiIconMaterialEditDocumentSharpW100Filled";var IconMaterialEditDocumentSharpW100Filled$1 = IconMaterialEditDocumentSharpW100Filled;

  const IconMaterialEditDocumentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditDocumentTwoTone",short_name:"EditDocument"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22q-.825 0-1.412-.587Q4 20.825 4 20V4q0-.825.588-1.413Q5.175 2 6 2h7.175q.4 0 .763.15.362.15.637.425l4.85 4.85q.275.275.425.637.15.363.15.763V12h-2V9h-4q-.425 0-.712-.288Q13 8.425 13 8V4H6v16h6v2Zm0-2V4v16Zm12.3-5.475 1.075 1.075-3.875 3.85v1.05h1.05l3.875-3.85 1.05 1.05-4 4q-.15.15-.338.225-.187.075-.387.075H14.5q-.2 0-.35-.15-.15-.15-.15-.35v-2.25q0-.2.075-.387.075-.188.225-.338Zm3.175 3.175L18.3 14.525l1.45-1.45q.275-.275.7-.275.425 0 .7.275l1.775 1.775q.275.275.275.7 0 .425-.275.7Z"}))});IconMaterialEditDocumentTwoTone.displayName="AmauiIconMaterialEditDocumentTwoTone";var IconMaterialEditDocumentTwoTone$1 = IconMaterialEditDocumentTwoTone;

  const IconMaterialEditLocationAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltRounded",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11H13.1L19.3 4.8L17.2 2.7L11 8.9ZM20 4.1 20.7 3.4Q21 3.1 21 2.7Q21 2.3 20.7 2L20 1.3Q19.7 1 19.3 1Q18.9 1 18.6 1.3L17.9 2ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q12.675 2 13.338 2.112Q14 2.225 14.625 2.425L13 4.075Q12.75 4.025 12.512 4.012Q12.275 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 9.9 17.975 9.612Q17.95 9.325 17.9 9.05L19.55 7.4Q19.775 8.05 19.888 8.75Q20 9.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Q12 11.675 12 11.675Z"}))});IconMaterialEditLocationAltRounded.displayName="AmauiIconMaterialEditLocationAltRounded";var IconMaterialEditLocationAltRounded$1 = IconMaterialEditLocationAltRounded;

  const IconMaterialEditLocationAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltRoundedFilled",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11V8.9L17.2 2.7L19.3 4.8L13.1 11ZM20 4.1 17.9 2 18.6 1.3Q18.9 1 19.3 1Q19.7 1 20 1.3L20.7 2Q21 2.3 21 2.7Q21 3.1 20.7 3.4ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q12.675 2 13.338 2.112Q14 2.225 14.625 2.425L9.3 7.775Q9.15 7.925 9.075 8.113Q9 8.3 9 8.5V12Q9 12.425 9.288 12.712Q9.575 13 10 13H13.525Q13.725 13 13.913 12.925Q14.1 12.85 14.25 12.7L19.55 7.4Q19.775 8.05 19.888 8.75Q20 9.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialEditLocationAltRoundedFilled.displayName="AmauiIconMaterialEditLocationAltRoundedFilled";var IconMaterialEditLocationAltRoundedFilled$1 = IconMaterialEditLocationAltRoundedFilled;

  const IconMaterialEditLocationAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltRoundedW100",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 9.85H12.65L17.65 4.85L17.15 4.35L12.15 9.35ZM18.35 4.15 18.85 3.65Q18.975 3.525 19.025 3.4Q19.075 3.275 18.95 3.15L18.85 3.05Q18.725 2.925 18.6 2.975Q18.475 3.025 18.35 3.15L17.85 3.65ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q12.875 2.65 13.7 2.85Q14.525 3.05 15.275 3.4L14.75 3.925Q14.125 3.65 13.425 3.5Q12.725 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 9.4 18.5 8.662Q18.35 7.925 18.05 7.275L18.575 6.75Q18.95 7.5 19.15 8.363Q19.35 9.225 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Z"}))});IconMaterialEditLocationAltRoundedW100.displayName="AmauiIconMaterialEditLocationAltRoundedW100";var IconMaterialEditLocationAltRoundedW100$1 = IconMaterialEditLocationAltRoundedW100;

  const IconMaterialEditLocationAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltRoundedW100Filled",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 9.85V9.35L17.15 4.35L17.65 4.85L12.65 9.85ZM18.35 4.15 17.85 3.65 18.35 3.15Q18.475 3.025 18.6 2.975Q18.725 2.925 18.85 3.05L18.95 3.15Q19.075 3.275 19.025 3.4Q18.975 3.525 18.85 3.65ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q12.875 2.65 13.7 2.85Q14.525 3.05 15.275 3.4L10.375 8.3Q10.25 8.425 10.2 8.55Q10.15 8.675 10.15 8.825V11.1Q10.15 11.425 10.363 11.637Q10.575 11.85 10.9 11.85H13.175Q13.325 11.85 13.45 11.8Q13.575 11.75 13.7 11.625L18.575 6.75Q18.95 7.5 19.15 8.363Q19.35 9.225 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialEditLocationAltRoundedW100Filled.displayName="AmauiIconMaterialEditLocationAltRoundedW100Filled";var IconMaterialEditLocationAltRoundedW100Filled$1 = IconMaterialEditLocationAltRoundedW100Filled;

  const IconMaterialEditLocationAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltSharp",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11H13.1L19.3 4.8L17.2 2.7L11 8.9ZM20 4.1 21.4 2.7 19.3 0.6 17.9 2ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q12.675 2 13.338 2.112Q14 2.225 14.625 2.425L13 4.075Q12.75 4.025 12.512 4.012Q12.275 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 9.9 17.975 9.612Q17.95 9.325 17.9 9.05L19.55 7.4Q19.775 8.05 19.888 8.75Q20 9.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22ZM12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Q12.775 10.875 12.775 10.875Z"}))});IconMaterialEditLocationAltSharp.displayName="AmauiIconMaterialEditLocationAltSharp";var IconMaterialEditLocationAltSharp$1 = IconMaterialEditLocationAltSharp;

  const IconMaterialEditLocationAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltSharpFilled",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11V8.9L17.2 2.7L19.3 4.8L13.1 11ZM20 4.1 17.9 2 19.3 0.6 21.4 2.7ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q12.675 2 13.338 2.112Q14 2.225 14.625 2.425L9 8.075V13H13.95L19.55 7.4Q19.775 8.05 19.888 8.75Q20 9.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22Z"}))});IconMaterialEditLocationAltSharpFilled.displayName="AmauiIconMaterialEditLocationAltSharpFilled";var IconMaterialEditLocationAltSharpFilled$1 = IconMaterialEditLocationAltSharpFilled;

  const IconMaterialEditLocationAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltSharpW100",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 9.85H12.65L17.65 4.85L17.15 4.35L12.15 9.35ZM18.35 4.15 19.15 3.35 18.65 2.85 17.85 3.65ZM12 21.5Q8.275 18.15 6.463 15.287Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q12.875 2.65 13.7 2.85Q14.525 3.05 15.275 3.4L14.75 3.925Q14.125 3.65 13.425 3.5Q12.725 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 9.4 18.5 8.662Q18.35 7.925 18.05 7.275L18.575 6.75Q18.95 7.5 19.15 8.363Q19.35 9.225 19.35 10.2Q19.35 12.425 17.538 15.287Q15.725 18.15 12 21.5ZM12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Q12 11.925 12 11.925Z"}))});IconMaterialEditLocationAltSharpW100.displayName="AmauiIconMaterialEditLocationAltSharpW100";var IconMaterialEditLocationAltSharpW100$1 = IconMaterialEditLocationAltSharpW100;

  const IconMaterialEditLocationAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltSharpW100Filled",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 9.85V9.35L17.15 4.35L17.65 4.85L12.65 9.85ZM18.35 4.15 17.85 3.65 18.65 2.85 19.15 3.35ZM12 21.5Q8.275 18.15 6.463 15.287Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q12.875 2.65 13.7 2.85Q14.525 3.05 15.275 3.4L10.15 8.525V11.85H13.475L18.575 6.75Q18.95 7.5 19.15 8.363Q19.35 9.225 19.35 10.2Q19.35 12.425 17.538 15.287Q15.725 18.15 12 21.5Z"}))});IconMaterialEditLocationAltSharpW100Filled.displayName="AmauiIconMaterialEditLocationAltSharpW100Filled";var IconMaterialEditLocationAltSharpW100Filled$1 = IconMaterialEditLocationAltSharpW100Filled;

  const IconMaterialEditLocationAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationAltTwoTone",short_name:"EditLocationAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9,9.05C17.96,9.41,18,9.79,18,10.2c0,1.71-1.08,4.64-6,9.14c-4.92-4.49-6-7.43-6-9.14C6,6.17,9.09,4,12,4 c0.32,0,0.65,0.03,0.97,0.08l1.65-1.65C13.78,2.16,12.9,2,12,2c-4.2,0-8,3.22-8,8.2c0,3.32,2.67,7.25,8,11.8 c5.33-4.55,8-8.48,8-11.8c0-1.01-0.16-1.94-0.45-2.8L17.9,9.05z M20.71,2L20,1.29c-0.39-0.39-1.02-0.39-1.41,0l-0.72,0.72 l2.12,2.12l0.72-0.72C21.1,3.02,21.1,2.39,20.71,2z M11,11h2.12l6.16-6.16l-2.12-2.12L11,8.88V11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95,13H9V8.05l3.97-3.97C12.65,4.03,12.32,4,12,4c-2.91,0-6,2.17-6,6.2 c0,1.71,1.08,4.64,6,9.14c4.92-4.49,6-7.43,6-9.14c0-0.4-0.04-0.78-0.1-1.15L13.95,13z","enable-background":"new",opacity:".3"}))))});IconMaterialEditLocationAltTwoTone.displayName="AmauiIconMaterialEditLocationAltTwoTone";var IconMaterialEditLocationAltTwoTone$1 = IconMaterialEditLocationAltTwoTone;

  const IconMaterialEditLocationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationRounded",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13.5H9.75Q9.8 13.5 10.1 13.35L13.85 9.575L12.425 8.15L8.65 11.9Q8.6 11.95 8.5 12.25V13Q8.5 13.2 8.65 13.35Q8.8 13.5 9 13.5ZM14.575 8.85 15.275 8.15Q15.4 8.025 15.4 7.887Q15.4 7.75 15.275 7.625L14.375 6.725Q14.25 6.6 14.113 6.6Q13.975 6.6 13.85 6.725L13.15 7.425ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialEditLocationRounded.displayName="AmauiIconMaterialEditLocationRounded";var IconMaterialEditLocationRounded$1 = IconMaterialEditLocationRounded;

  const IconMaterialEditLocationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationRoundedFilled",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13.5H9.75Q9.8 13.5 10.1 13.35L13.85 9.575L12.425 8.15L8.65 11.9Q8.6 11.95 8.5 12.25V13Q8.5 13.2 8.65 13.35Q8.8 13.5 9 13.5ZM13.15 7.425 14.575 8.85 15.275 8.15Q15.4 8.025 15.4 7.887Q15.4 7.75 15.275 7.625L14.375 6.725Q14.25 6.6 14.113 6.6Q13.975 6.6 13.85 6.725ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialEditLocationRoundedFilled.displayName="AmauiIconMaterialEditLocationRoundedFilled";var IconMaterialEditLocationRoundedFilled$1 = IconMaterialEditLocationRoundedFilled;

  const IconMaterialEditLocationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationRoundedW100",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.325 13Q9.4 13 9.625 12.875L13.4 9.1L12.9 8.6L9.125 12.375Q9.05 12.45 9 12.675Q9 12.825 9.088 12.912Q9.175 13 9.325 13ZM14.125 8.375 14.675 7.825Q14.75 7.75 14.75 7.662Q14.75 7.575 14.675 7.5L14.5 7.325Q14.425 7.25 14.338 7.25Q14.25 7.25 14.175 7.325L13.625 7.875ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialEditLocationRoundedW100.displayName="AmauiIconMaterialEditLocationRoundedW100";var IconMaterialEditLocationRoundedW100$1 = IconMaterialEditLocationRoundedW100;

  const IconMaterialEditLocationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationRoundedW100Filled",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.325 13Q9.4 13 9.625 12.875L13.4 9.1L12.9 8.6L9.125 12.375Q9.05 12.45 9 12.675Q9 12.825 9.088 12.912Q9.175 13 9.325 13ZM13.625 7.875 14.125 8.375 14.675 7.825Q14.75 7.75 14.75 7.662Q14.75 7.575 14.675 7.5L14.5 7.325Q14.425 7.25 14.338 7.25Q14.25 7.25 14.175 7.325ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialEditLocationRoundedW100Filled.displayName="AmauiIconMaterialEditLocationRoundedW100Filled";var IconMaterialEditLocationRoundedW100Filled$1 = IconMaterialEditLocationRoundedW100Filled;

  const IconMaterialEditLocationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationSharp",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.5H9.95L13.85 9.575L12.425 8.15L8.5 12.05ZM14.575 8.85 15.55 7.875 14.125 6.45 13.15 7.425ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialEditLocationSharp.displayName="AmauiIconMaterialEditLocationSharp";var IconMaterialEditLocationSharp$1 = IconMaterialEditLocationSharp;

  const IconMaterialEditLocationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationSharpFilled",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.5H9.95L13.85 9.575L12.425 8.15L8.5 12.05ZM14.575 8.85 15.55 7.875 14.125 6.45 13.15 7.425ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22Z"}))});IconMaterialEditLocationSharpFilled.displayName="AmauiIconMaterialEditLocationSharpFilled";var IconMaterialEditLocationSharpFilled$1 = IconMaterialEditLocationSharpFilled;

  const IconMaterialEditLocationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationSharpW100",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13H9.5L13.4 9.1L12.9 8.6L9 12.5ZM14.125 8.375 14.85 7.65 14.35 7.15 13.625 7.875ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.5Q8.275 18.15 6.463 15.287Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.425 17.538 15.287Q15.725 18.15 12 21.5ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialEditLocationSharpW100.displayName="AmauiIconMaterialEditLocationSharpW100";var IconMaterialEditLocationSharpW100$1 = IconMaterialEditLocationSharpW100;

  const IconMaterialEditLocationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationSharpW100Filled",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13H9.5L13.4 9.1L12.9 8.6L9 12.5ZM14.125 8.375 14.85 7.65 14.35 7.15 13.625 7.875ZM12 21.5Q8.275 18.15 6.463 15.287Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.425 17.538 15.287Q15.725 18.15 12 21.5Z"}))});IconMaterialEditLocationSharpW100Filled.displayName="AmauiIconMaterialEditLocationSharpW100Filled";var IconMaterialEditLocationSharpW100Filled$1 = IconMaterialEditLocationSharpW100Filled;

  const IconMaterialEditLocationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditLocationTwoTone",short_name:"EditLocation"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.11,14h-0.83H10H8v-2V8.74V7.91l0.59-0.59L11.91,4C8.61,4.05,6,6.6,6,10.2c0,2.34,1.95,5.44,6,9.14 c4.05-3.7,6-6.79,6-9.14c0-0.03,0-0.06,0-0.08l-3.3,3.3L14.11,14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.17,4.91L17.1,3.84l-5.55,5.55v1.08h1.08L18.17,4.91z M16,2.74l1.29-1.29c0.58-0.59,1.52-0.59,2.11-0.01 c0,0,0.01,0.01,0.01,0.01l1.15,1.15c0.59,0.59,0.59,1.54,0,2.12L19.88,5.4l-0.02,0.02L19.28,6l-6,6H10V8.74L16,2.74z M13.72,2.19 l-0.55,0.55L11.9,4.01C8.6,4.06,6,6.61,6,10.21c0,2.34,1.95,5.44,6,9.14c4.05-3.7,6-6.79,6-9.14v-0.1l1.8-1.8 c0.13,0.6,0.2,1.24,0.2,1.9c0,3.32-2.67,7.25-8,11.8c-5.33-4.55-8-8.48-8-11.8c0-4.98,3.8-8.2,8-8.2 C12.58,2.01,13.16,2.07,13.72,2.19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"18.17,4.91 17.1,3.84 11.55,9.39 11.55,10.47 12.63,10.47"}))});IconMaterialEditLocationTwoTone.displayName="AmauiIconMaterialEditLocationTwoTone";var IconMaterialEditLocationTwoTone$1 = IconMaterialEditLocationTwoTone;

  const IconMaterialEditNoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteRounded",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.125 15 18 12.875 18.725 12.15Q19 11.875 19.425 11.875Q19.85 11.875 20.125 12.15L20.85 12.875Q21.125 13.15 21.125 13.575Q21.125 14 20.85 14.275ZM12 21V18.875L17.3 13.575L19.425 15.7L14.125 21ZM3 16V14H10V16ZM3 12V10H14V12ZM3 8V6H14V8Z"}))});IconMaterialEditNoteRounded.displayName="AmauiIconMaterialEditNoteRounded";var IconMaterialEditNoteRounded$1 = IconMaterialEditNoteRounded;

  const IconMaterialEditNoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteRoundedFilled",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.125 15 18 12.875 18.725 12.15Q19 11.875 19.425 11.875Q19.85 11.875 20.125 12.15L20.85 12.875Q21.125 13.15 21.125 13.575Q21.125 14 20.85 14.275ZM12 21V18.875L17.3 13.575L19.425 15.7L14.125 21ZM3 16V14H10V16ZM3 12V10H14V12ZM3 8V6H14V8Z"}))});IconMaterialEditNoteRoundedFilled.displayName="AmauiIconMaterialEditNoteRoundedFilled";var IconMaterialEditNoteRoundedFilled$1 = IconMaterialEditNoteRoundedFilled;

  const IconMaterialEditNoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteRoundedW100",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.675 14.55 18.45 13.325 19.175 12.6Q19.3 12.475 19.425 12.475Q19.55 12.475 19.675 12.6L20.4 13.325Q20.525 13.45 20.525 13.575Q20.525 13.7 20.4 13.825ZM12.65 20.35V19.125L17.75 14.025L18.975 15.25L13.875 20.35ZM3.65 15.35V14.65H10.65V15.35ZM3.65 11.35V10.65H14.65V11.35ZM3.65 7.35V6.65H14.65V7.35Z"}))});IconMaterialEditNoteRoundedW100.displayName="AmauiIconMaterialEditNoteRoundedW100";var IconMaterialEditNoteRoundedW100$1 = IconMaterialEditNoteRoundedW100;

  const IconMaterialEditNoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteRoundedW100Filled",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.675 14.55 18.45 13.325 19.175 12.6Q19.3 12.475 19.425 12.475Q19.55 12.475 19.675 12.6L20.4 13.325Q20.525 13.45 20.525 13.575Q20.525 13.7 20.4 13.825ZM12.65 20.35V19.125L17.75 14.025L18.975 15.25L13.875 20.35ZM3.65 15.35V14.65H10.65V15.35ZM3.65 11.35V10.65H14.65V11.35ZM3.65 7.35V6.65H14.65V7.35Z"}))});IconMaterialEditNoteRoundedW100Filled.displayName="AmauiIconMaterialEditNoteRoundedW100Filled";var IconMaterialEditNoteRoundedW100Filled$1 = IconMaterialEditNoteRoundedW100Filled;

  const IconMaterialEditNoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteSharp",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.125 15 18 12.875 19.425 11.45 21.55 13.575ZM12 21V18.875L17.3 13.575L19.425 15.7L14.125 21ZM3 16V14H10V16ZM3 12V10H14V12ZM3 8V6H14V8Z"}))});IconMaterialEditNoteSharp.displayName="AmauiIconMaterialEditNoteSharp";var IconMaterialEditNoteSharp$1 = IconMaterialEditNoteSharp;

  const IconMaterialEditNoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteSharpFilled",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.125 15 18 12.875 19.425 11.45 21.55 13.575ZM12 21V18.875L17.3 13.575L19.425 15.7L14.125 21ZM3 16V14H10V16ZM3 12V10H14V12ZM3 8V6H14V8Z"}))});IconMaterialEditNoteSharpFilled.displayName="AmauiIconMaterialEditNoteSharpFilled";var IconMaterialEditNoteSharpFilled$1 = IconMaterialEditNoteSharpFilled;

  const IconMaterialEditNoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteSharpW100",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.675 14.55 18.45 13.325 19.425 12.35 20.65 13.575ZM12.65 20.35V19.125L17.75 14.025L18.975 15.25L13.875 20.35ZM3.65 15.35V14.65H10.65V15.35ZM3.65 11.35V10.65H14.65V11.35ZM3.65 7.35V6.65H14.65V7.35Z"}))});IconMaterialEditNoteSharpW100.displayName="AmauiIconMaterialEditNoteSharpW100";var IconMaterialEditNoteSharpW100$1 = IconMaterialEditNoteSharpW100;

  const IconMaterialEditNoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteSharpW100Filled",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.675 14.55 18.45 13.325 19.425 12.35 20.65 13.575ZM12.65 20.35V19.125L17.75 14.025L18.975 15.25L13.875 20.35ZM3.65 15.35V14.65H10.65V15.35ZM3.65 11.35V10.65H14.65V11.35ZM3.65 7.35V6.65H14.65V7.35Z"}))});IconMaterialEditNoteSharpW100Filled.displayName="AmauiIconMaterialEditNoteSharpW100Filled";var IconMaterialEditNoteSharpW100Filled$1 = IconMaterialEditNoteSharpW100Filled;

  const IconMaterialEditNoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNoteTwoTone",short_name:"EditNote"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,10h11v2H3V10z M3,8h11V6H3V8z M3,16h7v-2H3V16z M18.01,12.87l0.71-0.71c0.39-0.39,1.02-0.39,1.41,0l0.71,0.71 c0.39,0.39,0.39,1.02,0,1.41l-0.71,0.71L18.01,12.87z M17.3,13.58l-5.3,5.3V21h2.12l5.3-5.3L17.3,13.58z"}))});IconMaterialEditNoteTwoTone.displayName="AmauiIconMaterialEditNoteTwoTone";var IconMaterialEditNoteTwoTone$1 = IconMaterialEditNoteTwoTone;

  const IconMaterialEditNotificationsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsRounded",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 13Q12.9 13 12.75 12.85Q12.6 12.7 12.6 12.5V11.425Q12.6 11.375 12.75 11.075L17.575 6.25L19.35 8.025L14.525 12.85Q14.475 12.9 14.175 13ZM20 7.375 20.85 6.525Q21 6.375 21 6.162Q21 5.95 20.85 5.8L19.8 4.75Q19.65 4.6 19.438 4.6Q19.225 4.6 19.075 4.75L18.225 5.6ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.875 7.275 6.287Q8.55 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q14.125 4.35 14.675 4.637Q15.225 4.925 15.7 5.3L14.275 6.725Q13.8 6.375 13.225 6.188Q12.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10V17H16V14.2L18 12.2V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Z"}))});IconMaterialEditNotificationsRounded.displayName="AmauiIconMaterialEditNotificationsRounded";var IconMaterialEditNotificationsRounded$1 = IconMaterialEditNotificationsRounded;

  const IconMaterialEditNotificationsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsRoundedFilled",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 13Q12.9 13 12.75 12.85Q12.6 12.7 12.6 12.5V11.425Q12.6 11.375 12.75 11.075L17.575 6.25L19.35 8.025L14.525 12.85Q14.475 12.9 14.175 13ZM20 7.375 18.225 5.6 19.075 4.75Q19.225 4.6 19.438 4.6Q19.65 4.6 19.8 4.75L20.85 5.8Q21 5.95 21 6.162Q21 6.375 20.85 6.525ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.875 7.275 6.287Q8.55 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q14.125 4.35 14.675 4.637Q15.225 4.925 15.7 5.3L11.175 9.825Q10.9 10.1 10.75 10.462Q10.6 10.825 10.6 11.225V13Q10.6 13.825 11.188 14.412Q11.775 15 12.6 15H14.375Q14.775 15 15.137 14.85Q15.5 14.7 15.775 14.425L18 12.2V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19Z"}))});IconMaterialEditNotificationsRoundedFilled.displayName="AmauiIconMaterialEditNotificationsRoundedFilled";var IconMaterialEditNotificationsRoundedFilled$1 = IconMaterialEditNotificationsRoundedFilled;

  const IconMaterialEditNotificationsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsRoundedW100",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.325 12.65Q13.15 12.65 13.038 12.537Q12.925 12.425 12.925 12.25V11.6Q12.925 11.575 13.05 11.3L18.025 6.325L19.25 7.55L14.275 12.525Q14.25 12.55 13.975 12.65ZM19.95 6.85 20.675 6.125Q20.8 6 20.8 5.875Q20.8 5.75 20.675 5.625L19.95 4.9Q19.825 4.775 19.7 4.775Q19.575 4.775 19.45 4.9L18.725 5.625ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q13.4 5.1 14.1 5.375Q14.8 5.65 15.375 6.15L14.875 6.65Q14.275 6.175 13.5 5.912Q12.725 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3V17.95H16.65V12.975L17.35 12.275V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 21.5Q11.35 21.5 10.925 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Z"}))});IconMaterialEditNotificationsRoundedW100.displayName="AmauiIconMaterialEditNotificationsRoundedW100";var IconMaterialEditNotificationsRoundedW100$1 = IconMaterialEditNotificationsRoundedW100;

  const IconMaterialEditNotificationsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsRoundedW100Filled",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.325 12.65Q13.15 12.65 13.038 12.537Q12.925 12.425 12.925 12.25V11.6Q12.925 11.525 13.05 11.3L18.025 6.325L19.25 7.55L14.275 12.525Q14.25 12.55 13.975 12.65ZM19.95 6.85 18.725 5.625 19.45 4.9Q19.575 4.775 19.7 4.775Q19.825 4.775 19.95 4.9L20.675 5.625Q20.8 5.75 20.8 5.875Q20.8 6 20.675 6.125ZM12 21.5Q11.35 21.5 10.925 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q13.4 5.1 14.1 5.375Q14.8 5.65 15.375 6.15L11.425 10.1Q11.15 10.375 11.038 10.637Q10.925 10.9 10.925 11.275V13.65Q10.925 14.075 11.213 14.363Q11.5 14.65 11.925 14.65H14.3Q14.675 14.65 14.938 14.537Q15.2 14.425 15.475 14.15L17.35 12.275V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65Z"}))});IconMaterialEditNotificationsRoundedW100Filled.displayName="AmauiIconMaterialEditNotificationsRoundedW100Filled";var IconMaterialEditNotificationsRoundedW100Filled$1 = IconMaterialEditNotificationsRoundedW100Filled;

  const IconMaterialEditNotificationsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsSharp",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.6 13V11.225L17.575 6.25L19.35 8.025L14.375 13ZM20 7.375 21.225 6.15 19.45 4.375 18.225 5.6ZM4 19V17H6V10Q6 7.875 7.275 6.287Q8.55 4.7 10.5 4.2V2H13.5V4.2Q14.125 4.35 14.675 4.637Q15.225 4.925 15.7 5.3L14.275 6.725Q13.8 6.375 13.225 6.188Q12.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10V17H16V14.2L18 12.2V17H20V19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Z"}))});IconMaterialEditNotificationsSharp.displayName="AmauiIconMaterialEditNotificationsSharp";var IconMaterialEditNotificationsSharp$1 = IconMaterialEditNotificationsSharp;

  const IconMaterialEditNotificationsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsSharpFilled",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.6 13V11.225L17.575 6.25L19.35 8.025L14.375 13ZM20 7.375 18.225 5.6 19.45 4.375 21.225 6.15ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM4 19V17H6V10Q6 7.875 7.275 6.287Q8.55 4.7 10.5 4.2V2H13.5V4.2Q14.125 4.35 14.675 4.637Q15.225 4.925 15.7 5.3L10.6 10.4V15H15.2L18 12.2V17H20V19Z"}))});IconMaterialEditNotificationsSharpFilled.displayName="AmauiIconMaterialEditNotificationsSharpFilled";var IconMaterialEditNotificationsSharpFilled$1 = IconMaterialEditNotificationsSharpFilled;

  const IconMaterialEditNotificationsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsSharpW100",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.925 12.65V11.425L18.025 6.325L19.25 7.55L14.15 12.65ZM19.95 6.85 20.925 5.875 19.7 4.65 18.725 5.625ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q13.4 5.1 14.1 5.375Q14.8 5.65 15.375 6.15L14.875 6.65Q14.275 6.175 13.5 5.912Q12.725 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3V17.95H16.65V12.975L17.35 12.275V17.95H19.35V18.65ZM12 21.5Q11.35 21.5 10.925 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Z"}))});IconMaterialEditNotificationsSharpW100.displayName="AmauiIconMaterialEditNotificationsSharpW100";var IconMaterialEditNotificationsSharpW100$1 = IconMaterialEditNotificationsSharpW100;

  const IconMaterialEditNotificationsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsSharpW100Filled",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.925 12.65V11.425L18.025 6.325L19.25 7.55L14.15 12.65ZM19.95 6.85 18.725 5.625 19.7 4.65 20.925 5.875ZM12 21.5Q11.35 21.5 10.925 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q13.4 5.1 14.1 5.375Q14.8 5.65 15.375 6.15L10.925 10.6V14.65H14.975L17.35 12.275V17.95H19.35V18.65Z"}))});IconMaterialEditNotificationsSharpW100Filled.displayName="AmauiIconMaterialEditNotificationsSharpW100Filled";var IconMaterialEditNotificationsSharpW100Filled$1 = IconMaterialEditNotificationsSharpW100Filled;

  const IconMaterialEditNotificationsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditNotificationsTwoTone",short_name:"EditNotifications"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,14.2L15.2,15h-4.6v-4.6l3.68-3.68C13.64,6.26,12.85,6,12,6c-2.21,0-4,1.79-4,4v7h8V14.2z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.58,6.25l1.77,1.77L14.37,13H12.6v-1.77L17.58,6.25z M20.85,5.81l-1.06-1.06c-0.2-0.2-0.51-0.2-0.71,0l-0.85,0.85 l1.77,1.77l0.85-0.85C21.05,6.32,21.05,6,20.85,5.81z M18,12.2V17h2v2H4v-2h2v-7c0-2.79,1.91-5.14,4.5-5.8V3.5 C10.5,2.67,11.17,2,12,2s1.5,0.67,1.5,1.5v0.7c0.82,0.21,1.57,0.59,2.21,1.09l-1.43,1.43C13.64,6.26,12.85,6,12,6 c-2.21,0-4,1.79-4,4v7h8v-2.8L18,12.2z M10,20h4c0,1.1-0.9,2-2,2S10,21.1,10,20z"})))});IconMaterialEditNotificationsTwoTone.displayName="AmauiIconMaterialEditNotificationsTwoTone";var IconMaterialEditNotificationsTwoTone$1 = IconMaterialEditNotificationsTwoTone;

  const IconMaterialEditOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffRounded",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.875 12.725 15.525 7.55 20.7Q7.4 20.85 7.213 20.925Q7.025 21 6.825 21H4Q3.575 21 3.288 20.712Q3 20.425 3 20V17.175Q3 16.975 3.075 16.788Q3.15 16.6 3.3 16.45L8.475 11.275L2.1 4.9Q1.8 4.6 1.812 4.2Q1.825 3.8 2.125 3.5Q2.425 3.2 2.838 3.2Q3.25 3.2 3.55 3.5L20.525 20.475Q20.825 20.775 20.825 21.175Q20.825 21.575 20.525 21.875Q20.225 22.175 19.812 22.175Q19.4 22.175 19.1 21.875ZM10.6 13.4 9.9 12.7 10.6 13.4 11.3 14.1ZM15.575 12.675 14.15 11.25 15.025 10.375 13.625 8.975 12.75 9.85 11.325 8.425 13.6 6.15 17.85 10.4ZM19.3 8.925 15.05 4.725 16.45 3.325Q17.025 2.75 17.863 2.75Q18.7 2.75 19.275 3.325L20.675 4.725Q21.25 5.3 21.275 6.113Q21.3 6.925 20.725 7.5ZM13.45 10.55ZM5 19H6.4L11.3 14.1L9.9 12.7L5 17.6Z"}))});IconMaterialEditOffRounded.displayName="AmauiIconMaterialEditOffRounded";var IconMaterialEditOffRounded$1 = IconMaterialEditOffRounded;

  const IconMaterialEditOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffRoundedFilled",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.875 12.725 15.525 7.55 20.7Q7.4 20.85 7.213 20.925Q7.025 21 6.825 21H4Q3.575 21 3.288 20.712Q3 20.425 3 20V17.175Q3 16.975 3.075 16.788Q3.15 16.6 3.3 16.45L8.475 11.275L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.125 3.475Q2.4 3.2 2.825 3.2Q3.25 3.2 3.55 3.475L20.525 20.475Q20.8 20.75 20.8 21.175Q20.8 21.6 20.525 21.875Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.875ZM19.3 8.925 15.05 4.725 16.45 3.325Q17.025 2.75 17.863 2.75Q18.7 2.75 19.275 3.325L20.675 4.725Q21.25 5.3 21.275 6.113Q21.3 6.925 20.725 7.5ZM15.575 12.675 11.325 8.425 13.6 6.15 17.85 10.4Z"}))});IconMaterialEditOffRoundedFilled.displayName="AmauiIconMaterialEditOffRoundedFilled";var IconMaterialEditOffRoundedFilled$1 = IconMaterialEditOffRoundedFilled;

  const IconMaterialEditOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffRoundedW100",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.925 20.8 12.05 13.925 6.65 19.325Q6.525 19.45 6.4 19.5Q6.275 19.55 6.125 19.55H5.2Q4.875 19.55 4.662 19.337Q4.45 19.125 4.45 18.8V17.875Q4.45 17.725 4.5 17.6Q4.55 17.475 4.675 17.35L10.075 11.95L2.925 4.8Q2.8 4.675 2.8 4.55Q2.8 4.425 2.925 4.3Q3.05 4.175 3.175 4.175Q3.3 4.175 3.425 4.3L19.425 20.3Q19.525 20.4 19.538 20.538Q19.55 20.675 19.425 20.8Q19.3 20.925 19.175 20.925Q19.05 20.925 18.925 20.8ZM11.075 12.925 10.575 12.45 11.075 12.925 11.55 13.425ZM13.95 12.025 13.45 11.525 16.4 8.575 15.425 7.6 12.475 10.55 11.975 10.05 15.425 6.6 17.4 8.575ZM17.9 8.075 15.925 6.1 17.1 4.925Q17.3 4.725 17.6 4.725Q17.9 4.725 18.1 4.925L19.075 5.9Q19.275 6.1 19.275 6.4Q19.275 6.7 19.075 6.9ZM12.975 11.025ZM5.15 18.85H6.125L11.55 13.425L10.575 12.45L5.15 17.875Z"}))});IconMaterialEditOffRoundedW100.displayName="AmauiIconMaterialEditOffRoundedW100";var IconMaterialEditOffRoundedW100$1 = IconMaterialEditOffRoundedW100;

  const IconMaterialEditOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffRoundedW100Filled",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.925 20.8 12.05 13.925 6.65 19.325Q6.525 19.45 6.4 19.5Q6.275 19.55 6.125 19.55H5.2Q4.875 19.55 4.662 19.337Q4.45 19.125 4.45 18.8V17.875Q4.45 17.725 4.5 17.6Q4.55 17.475 4.675 17.35L10.075 11.95L2.925 4.8Q2.8 4.675 2.8 4.55Q2.8 4.425 2.925 4.3Q3.05 4.175 3.175 4.175Q3.3 4.175 3.425 4.3L19.425 20.3Q19.55 20.425 19.55 20.55Q19.55 20.675 19.425 20.8Q19.3 20.925 19.175 20.925Q19.05 20.925 18.925 20.8ZM17.9 8.075 15.925 6.1 17.1 4.925Q17.3 4.725 17.6 4.725Q17.9 4.725 18.1 4.925L19.075 5.9Q19.275 6.1 19.275 6.4Q19.275 6.7 19.075 6.9ZM13.95 12.025 11.975 10.05 15.425 6.6 17.4 8.575Z"}))});IconMaterialEditOffRoundedW100Filled.displayName="AmauiIconMaterialEditOffRoundedW100Filled";var IconMaterialEditOffRoundedW100Filled$1 = IconMaterialEditOffRoundedW100Filled;

  const IconMaterialEditOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffSharp",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 12.725 15.525 7.25 21H3V16.75L8.475 11.275L1.4 4.2L2.825 2.775L21.225 21.175ZM5 19H6.4L11.3 14.1L10.6 13.4L9.9 12.7L5 17.6ZM11.3 14.1 10.6 13.4 9.9 12.7 11.3 14.1ZM15.575 12.675 14.15 11.25 15.025 10.375 13.625 8.975 12.75 9.85 11.325 8.425 13.6 6.15 17.85 10.4ZM19.3 8.925 15.05 4.725 17.875 1.9 22.1 6.125ZM13.45 10.55Z"}))});IconMaterialEditOffSharp.displayName="AmauiIconMaterialEditOffSharp";var IconMaterialEditOffSharp$1 = IconMaterialEditOffSharp;

  const IconMaterialEditOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffSharpFilled",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 12.725 15.525 7.25 21H3V16.75L8.475 11.275L1.4 4.2L2.825 2.775L21.225 21.175ZM15.575 12.675 11.325 8.425 13.6 6.15 17.85 10.4ZM19.3 8.925 15.05 4.725 17.875 1.9 22.1 6.125Z"}))});IconMaterialEditOffSharpFilled.displayName="AmauiIconMaterialEditOffSharpFilled";var IconMaterialEditOffSharpFilled$1 = IconMaterialEditOffSharpFilled;

  const IconMaterialEditOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffSharpW100",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 21.2 12.175 14.075 6.55 19.7H4.575V17.725L10.2 12.1L2.8 4.7L3.3 4.2L19.8 20.7ZM5.275 19H6.25L11.675 13.575L11.2 13.075L10.7 12.6L5.275 18.025ZM11.675 13.575 11.2 13.075 10.7 12.6 11.675 13.575ZM14.075 12.175 13.575 11.675 16.525 8.725 15.55 7.75 12.6 10.7 12.1 10.2 15.55 6.75 17.525 8.725ZM18.025 8.225 16.05 6.25 17.725 4.575 19.7 6.55ZM13.1 11.175Z"}))});IconMaterialEditOffSharpW100.displayName="AmauiIconMaterialEditOffSharpW100";var IconMaterialEditOffSharpW100$1 = IconMaterialEditOffSharpW100;

  const IconMaterialEditOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffSharpW100Filled",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 21.2 12.175 14.075 6.55 19.7H4.575V17.725L10.2 12.1L2.8 4.7L3.3 4.2L19.8 20.7ZM14.075 12.175 12.1 10.2 15.55 6.75 17.525 8.725ZM18.025 8.225 16.05 6.25 17.725 4.575 19.7 6.55Z"}))});IconMaterialEditOffSharpW100Filled.displayName="AmauiIconMaterialEditOffSharpW100Filled";var IconMaterialEditOffSharpW100Filled$1 = IconMaterialEditOffSharpW100Filled;

  const IconMaterialEditOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditOffTwoTone",short_name:"EditOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,18.08V19h0.92l5.12-5.12l-0.92-0.92L5,18.08z M14.06,9.02l-1.11,1.11l0.92,0.92l1.11-1.11L14.06,9.02z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.06,9.02l0.92,0.92l-1.11,1.11l1.41,1.41l2.52-2.52l-3.75-3.75l-2.52,2.52l1.41,1.41L14.06,9.02z M20.71,7.04 c0.39-0.39,0.39-1.02,0-1.41l-2.34-2.34C18.17,3.09,17.92,3,17.66,3s-0.51,0.1-0.7,0.29l-1.83,1.83l3.75,3.75L20.71,7.04z M2.81,2.81L1.39,4.22l7.32,7.32L3,17.25V21h3.75l5.71-5.71l7.32,7.32l1.41-1.41L2.81,2.81z M5.92,19H5v-0.92l5.13-5.13l0.92,0.92 L5.92,19z"}))))});IconMaterialEditOffTwoTone.displayName="AmauiIconMaterialEditOffTwoTone";var IconMaterialEditOffTwoTone$1 = IconMaterialEditOffTwoTone;

  const IconMaterialEditRoadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadRounded",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.05V5Q16 4.575 16.288 4.287Q16.575 4 17 4Q17.425 4 17.712 4.287Q18 4.575 18 5V11.05ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V5Q4 4.575 4.287 4.287Q4.575 4 5 4Q5.425 4 5.713 4.287Q6 4.575 6 5V19Q6 19.425 5.713 19.712Q5.425 20 5 20ZM11 8Q10.575 8 10.288 7.713Q10 7.425 10 7V5Q10 4.575 10.288 4.287Q10.575 4 11 4Q11.425 4 11.713 4.287Q12 4.575 12 5V7Q12 7.425 11.713 7.713Q11.425 8 11 8ZM11 14Q10.575 14 10.288 13.712Q10 13.425 10 13V11Q10 10.575 10.288 10.287Q10.575 10 11 10Q11.425 10 11.713 10.287Q12 10.575 12 11V13Q12 13.425 11.713 13.712Q11.425 14 11 14ZM11 20Q10.575 20 10.288 19.712Q10 19.425 10 19V17Q10 16.575 10.288 16.288Q10.575 16 11 16Q11.425 16 11.713 16.288Q12 16.575 12 17V19Q12 19.425 11.713 19.712Q11.425 20 11 20ZM22.125 14 22.85 13.275Q23.125 13 23.125 12.575Q23.125 12.15 22.85 11.875L22.125 11.15Q21.85 10.875 21.425 10.875Q21 10.875 20.725 11.15L20 11.875ZM14.5 20Q14.3 20 14.15 19.85Q14 19.7 14 19.5V18.075Q14 18.025 14.15 17.725L19.3 12.575L21.425 14.7L16.275 19.85Q16.225 19.9 15.925 20Z"}))});IconMaterialEditRoadRounded.displayName="AmauiIconMaterialEditRoadRounded";var IconMaterialEditRoadRounded$1 = IconMaterialEditRoadRounded;

  const IconMaterialEditRoadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadRoundedFilled",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.05V5Q16 4.575 16.288 4.287Q16.575 4 17 4Q17.425 4 17.712 4.287Q18 4.575 18 5V11.05ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V5Q4 4.575 4.287 4.287Q4.575 4 5 4Q5.425 4 5.713 4.287Q6 4.575 6 5V19Q6 19.425 5.713 19.712Q5.425 20 5 20ZM11 8Q10.575 8 10.288 7.713Q10 7.425 10 7V5Q10 4.575 10.288 4.287Q10.575 4 11 4Q11.425 4 11.713 4.287Q12 4.575 12 5V7Q12 7.425 11.713 7.713Q11.425 8 11 8ZM11 14Q10.575 14 10.288 13.712Q10 13.425 10 13V11Q10 10.575 10.288 10.287Q10.575 10 11 10Q11.425 10 11.713 10.287Q12 10.575 12 11V13Q12 13.425 11.713 13.712Q11.425 14 11 14ZM11 20Q10.575 20 10.288 19.712Q10 19.425 10 19V17Q10 16.575 10.288 16.288Q10.575 16 11 16Q11.425 16 11.713 16.288Q12 16.575 12 17V19Q12 19.425 11.713 19.712Q11.425 20 11 20ZM22.125 14 22.85 13.275Q23.125 13 23.125 12.575Q23.125 12.15 22.85 11.875L22.125 11.15Q21.85 10.875 21.425 10.875Q21 10.875 20.725 11.15L20 11.875ZM14.5 20Q14.3 20 14.15 19.85Q14 19.7 14 19.5V18.075Q14 18.025 14.15 17.725L19.3 12.575L21.425 14.7L16.275 19.85Q16.225 19.9 15.925 20Z"}))});IconMaterialEditRoadRoundedFilled.displayName="AmauiIconMaterialEditRoadRoundedFilled";var IconMaterialEditRoadRoundedFilled$1 = IconMaterialEditRoadRoundedFilled;

  const IconMaterialEditRoadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadRoundedW100",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.05V5Q17.35 4.85 17.45 4.75Q17.55 4.65 17.7 4.65Q17.85 4.65 17.95 4.75Q18.05 4.85 18.05 5V13.35ZM6.3 19.65Q6.15 19.65 6.05 19.55Q5.95 19.45 5.95 19.3V5Q5.95 4.85 6.05 4.75Q6.15 4.65 6.3 4.65Q6.45 4.65 6.55 4.75Q6.65 4.85 6.65 5V19.3Q6.65 19.45 6.55 19.55Q6.45 19.65 6.3 19.65ZM12 7.65Q11.85 7.65 11.75 7.55Q11.65 7.45 11.65 7.3V5Q11.65 4.85 11.75 4.75Q11.85 4.65 12 4.65Q12.15 4.65 12.25 4.75Q12.35 4.85 12.35 5V7.3Q12.35 7.45 12.25 7.55Q12.15 7.65 12 7.65ZM12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3V11Q11.65 10.85 11.75 10.75Q11.85 10.65 12 10.65Q12.15 10.65 12.25 10.75Q12.35 10.85 12.35 11V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65ZM12 19.65Q11.85 19.65 11.75 19.55Q11.65 19.45 11.65 19.3V17Q11.65 16.85 11.75 16.75Q11.85 16.65 12 16.65Q12.15 16.65 12.25 16.75Q12.35 16.85 12.35 17V19.3Q12.35 19.45 12.25 19.55Q12.15 19.65 12 19.65ZM21.275 13.95 21.775 13.45Q21.9 13.325 21.95 13.2Q22 13.075 21.875 12.95L21.775 12.85Q21.65 12.725 21.525 12.775Q21.4 12.825 21.275 12.95L20.775 13.45ZM15.375 19.65Q15.25 19.65 15.163 19.562Q15.075 19.475 15.075 19.35Q15.075 19.25 15.225 19L20.075 14.15L20.575 14.65L15.725 19.5Q15.675 19.55 15.375 19.65Z"}))});IconMaterialEditRoadRoundedW100.displayName="AmauiIconMaterialEditRoadRoundedW100";var IconMaterialEditRoadRoundedW100$1 = IconMaterialEditRoadRoundedW100;

  const IconMaterialEditRoadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadRoundedW100Filled",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.05V5Q17.35 4.85 17.45 4.75Q17.55 4.65 17.7 4.65Q17.85 4.65 17.95 4.75Q18.05 4.85 18.05 5V13.35ZM6.3 19.65Q6.15 19.65 6.05 19.55Q5.95 19.45 5.95 19.3V5Q5.95 4.85 6.05 4.75Q6.15 4.65 6.3 4.65Q6.45 4.65 6.55 4.75Q6.65 4.85 6.65 5V19.3Q6.65 19.45 6.55 19.55Q6.45 19.65 6.3 19.65ZM12 7.65Q11.85 7.65 11.75 7.55Q11.65 7.45 11.65 7.3V5Q11.65 4.85 11.75 4.75Q11.85 4.65 12 4.65Q12.15 4.65 12.25 4.75Q12.35 4.85 12.35 5V7.3Q12.35 7.45 12.25 7.55Q12.15 7.65 12 7.65ZM12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3V11Q11.65 10.85 11.75 10.75Q11.85 10.65 12 10.65Q12.15 10.65 12.25 10.75Q12.35 10.85 12.35 11V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65ZM12 19.65Q11.85 19.65 11.75 19.55Q11.65 19.45 11.65 19.3V17Q11.65 16.85 11.75 16.75Q11.85 16.65 12 16.65Q12.15 16.65 12.25 16.75Q12.35 16.85 12.35 17V19.3Q12.35 19.45 12.25 19.55Q12.15 19.65 12 19.65ZM21.275 13.95 21.775 13.45Q21.9 13.325 21.95 13.2Q22 13.075 21.875 12.95L21.775 12.85Q21.65 12.725 21.525 12.775Q21.4 12.825 21.275 12.95L20.775 13.45ZM15.375 19.65Q15.25 19.65 15.163 19.562Q15.075 19.475 15.075 19.35Q15.075 19.25 15.225 19L20.075 14.15L20.575 14.65L15.725 19.5Q15.675 19.55 15.375 19.65Z"}))});IconMaterialEditRoadRoundedW100Filled.displayName="AmauiIconMaterialEditRoadRoundedW100Filled";var IconMaterialEditRoadRoundedW100Filled$1 = IconMaterialEditRoadRoundedW100Filled;

  const IconMaterialEditRoadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadSharp",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.05V4H18V11.05ZM4 20V4H6V20ZM10 8V4H12V8ZM10 14V10H12V14ZM10 20V16H12V20ZM22.125 14 20 11.875 21.425 10.45 23.55 12.575ZM14 20V17.875L19.3 12.575L21.425 14.7L16.125 20Z"}))});IconMaterialEditRoadSharp.displayName="AmauiIconMaterialEditRoadSharp";var IconMaterialEditRoadSharp$1 = IconMaterialEditRoadSharp;

  const IconMaterialEditRoadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadSharpFilled",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.05V4H18V11.05ZM4 20V4H6V20ZM10 8V4H12V8ZM10 14V10H12V14ZM10 20V16H12V20ZM22.125 14 20 11.875 21.425 10.45 23.55 12.575ZM14 20V17.875L19.3 12.575L21.425 14.7L16.125 20Z"}))});IconMaterialEditRoadSharpFilled.displayName="AmauiIconMaterialEditRoadSharpFilled";var IconMaterialEditRoadSharpFilled$1 = IconMaterialEditRoadSharpFilled;

  const IconMaterialEditRoadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadSharpW100",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.05V4.65H18.05V13.35ZM5.95 19.65V4.65H6.65V19.65ZM11.65 7.65V4.65H12.35V7.65ZM11.65 13.65V10.65H12.35V13.65ZM11.65 19.65V16.65H12.35V19.65ZM21.275 13.95 20.775 13.45 21.575 12.65 22.075 13.15ZM15.075 19.65V19.15L20.075 14.15L20.575 14.65L15.575 19.65Z"}))});IconMaterialEditRoadSharpW100.displayName="AmauiIconMaterialEditRoadSharpW100";var IconMaterialEditRoadSharpW100$1 = IconMaterialEditRoadSharpW100;

  const IconMaterialEditRoadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadSharpW100Filled",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.05V4.65H18.05V13.35ZM5.95 19.65V4.65H6.65V19.65ZM11.65 7.65V4.65H12.35V7.65ZM11.65 13.65V10.65H12.35V13.65ZM11.65 19.65V16.65H12.35V19.65ZM21.275 13.95 20.775 13.45 21.575 12.65 22.075 13.15ZM15.075 19.65V19.15L20.075 14.15L20.575 14.65L15.575 19.65Z"}))});IconMaterialEditRoadSharpW100Filled.displayName="AmauiIconMaterialEditRoadSharpW100Filled";var IconMaterialEditRoadSharpW100Filled$1 = IconMaterialEditRoadSharpW100Filled;

  const IconMaterialEditRoadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoadTwoTone",short_name:"EditRoad"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15.55,17.42 15.55,18.45 16.58,18.45 20.03,15 19,13.97"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"18,4 16,4 16,11.9 18,9.9"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"16",width:"2",x:"4",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"10",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"10",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"10",y:"16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.56,12.59l-1.15-1.15c-0.59-0.59-1.54-0.59-2.12,0L14,16.73V20h3.27l5.29-5.29C23.15,14.12,23.15,13.17,22.56,12.59z M16.58,18.45h-1.03v-1.03L19,13.97L20.03,15L16.58,18.45z"}))))});IconMaterialEditRoadTwoTone.displayName="AmauiIconMaterialEditRoadTwoTone";var IconMaterialEditRoadTwoTone$1 = IconMaterialEditRoadTwoTone;

  const IconMaterialEditRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRounded",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H6.4L15.025 10.375L13.625 8.975L5 17.6ZM19.3 8.925 15.05 4.725 16.45 3.325Q17.025 2.75 17.863 2.75Q18.7 2.75 19.275 3.325L20.675 4.725Q21.25 5.3 21.275 6.113Q21.3 6.925 20.725 7.5ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V17.175Q3 16.975 3.075 16.788Q3.15 16.6 3.3 16.45L13.6 6.15L17.85 10.4L7.55 20.7Q7.4 20.85 7.213 20.925Q7.025 21 6.825 21ZM14.325 9.675 13.625 8.975 15.025 10.375Z"}))});IconMaterialEditRounded.displayName="AmauiIconMaterialEditRounded";var IconMaterialEditRounded$1 = IconMaterialEditRounded;

  const IconMaterialEditRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoundedFilled",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 8.925 15.05 4.725 16.45 3.325Q17.025 2.75 17.863 2.75Q18.7 2.75 19.275 3.325L20.675 4.725Q21.25 5.3 21.275 6.113Q21.3 6.925 20.725 7.5ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V17.175Q3 16.975 3.075 16.788Q3.15 16.6 3.3 16.45L13.6 6.15L17.85 10.4L7.55 20.7Q7.4 20.85 7.213 20.925Q7.025 21 6.825 21Z"}))});IconMaterialEditRoundedFilled.displayName="AmauiIconMaterialEditRoundedFilled";var IconMaterialEditRoundedFilled$1 = IconMaterialEditRoundedFilled;

  const IconMaterialEditRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoundedW100",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19H6.375L16.65 8.725L15.675 7.75L5.4 18.025ZM18.15 8.225 16.175 6.25 17.35 5.075Q17.55 4.875 17.85 4.875Q18.15 4.875 18.35 5.075L19.325 6.05Q19.525 6.25 19.525 6.55Q19.525 6.85 19.325 7.05ZM5.45 19.7Q5.125 19.7 4.912 19.487Q4.7 19.275 4.7 18.95V18.025Q4.7 17.875 4.75 17.75Q4.8 17.625 4.925 17.5L15.675 6.75L17.65 8.725L6.9 19.475Q6.775 19.6 6.65 19.65Q6.525 19.7 6.375 19.7ZM16.15 8.225 15.675 7.75 16.65 8.725Z"}))});IconMaterialEditRoundedW100.displayName="AmauiIconMaterialEditRoundedW100";var IconMaterialEditRoundedW100$1 = IconMaterialEditRoundedW100;

  const IconMaterialEditRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditRoundedW100Filled",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 8.225 16.175 6.25 17.35 5.075Q17.55 4.875 17.85 4.875Q18.15 4.875 18.35 5.075L19.325 6.05Q19.525 6.25 19.525 6.55Q19.525 6.85 19.325 7.05ZM5.45 19.7Q5.125 19.7 4.912 19.487Q4.7 19.275 4.7 18.95V18.025Q4.7 17.875 4.75 17.75Q4.8 17.625 4.925 17.5L15.675 6.75L17.65 8.725L6.9 19.475Q6.775 19.6 6.65 19.65Q6.525 19.7 6.375 19.7Z"}))});IconMaterialEditRoundedW100Filled.displayName="AmauiIconMaterialEditRoundedW100Filled";var IconMaterialEditRoundedW100Filled$1 = IconMaterialEditRoundedW100Filled;

  const IconMaterialEditSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSharp",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H6.4L15.025 10.375L13.625 8.975L5 17.6ZM19.3 8.925 15.05 4.725 17.875 1.9 22.1 6.125ZM3 21V16.75L13.6 6.15L17.85 10.4L7.25 21ZM14.325 9.675 13.625 8.975 15.025 10.375Z"}))});IconMaterialEditSharp.displayName="AmauiIconMaterialEditSharp";var IconMaterialEditSharp$1 = IconMaterialEditSharp;

  const IconMaterialEditSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSharpFilled",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 8.925 15.05 4.725 17.875 1.9 22.1 6.125ZM3 21V16.75L13.6 6.15L17.85 10.4L7.25 21Z"}))});IconMaterialEditSharpFilled.displayName="AmauiIconMaterialEditSharpFilled";var IconMaterialEditSharpFilled$1 = IconMaterialEditSharpFilled;

  const IconMaterialEditSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSharpW100",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19H6.375L16.65 8.725L15.675 7.75L5.4 18.025ZM18.15 8.225 16.175 6.25 17.85 4.575 19.825 6.55ZM4.7 19.7V17.725L15.675 6.75L17.65 8.725L6.675 19.7ZM16.15 8.225 15.675 7.75 16.65 8.725Z"}))});IconMaterialEditSharpW100.displayName="AmauiIconMaterialEditSharpW100";var IconMaterialEditSharpW100$1 = IconMaterialEditSharpW100;

  const IconMaterialEditSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSharpW100Filled",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 8.225 16.175 6.25 17.85 4.575 19.825 6.55ZM4.7 19.7V17.725L15.675 6.75L17.65 8.725L6.675 19.7Z"}))});IconMaterialEditSharpW100Filled.displayName="AmauiIconMaterialEditSharpW100Filled";var IconMaterialEditSharpW100Filled$1 = IconMaterialEditSharpW100Filled;

  const IconMaterialEditSquareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareRounded",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23.7q-.825 0-1.413-.588Q3 22.525 3 21.7v-14q0-.825.587-1.413Q4.175 5.7 5 5.7h8.925l-2 2H5v14h14v-6.95l2-2v8.95q0 .825-.587 1.412-.588.588-1.413.588Zm7-9Zm4.175-8.425 1.425 1.4-6.6 6.6V15.7h1.4l6.625-6.625 1.425 1.4-6.625 6.625q-.275.275-.637.438-.363.162-.763.162H10q-.425 0-.712-.287Q9 17.125 9 16.7v-2.425q0-.4.15-.763.15-.362.425-.637Zm4.275 4.2-4.275-4.2 2.5-2.5q.6-.6 1.438-.6.837 0 1.412.6l1.4 1.425q.575.575.575 1.4T22.925 8Z"}))});IconMaterialEditSquareRounded.displayName="AmauiIconMaterialEditSquareRounded";var IconMaterialEditSquareRounded$1 = IconMaterialEditSquareRounded;

  const IconMaterialEditSquareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareRoundedFilled",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.875 9.05 17.6 4.85l1.075-1.075q.6-.6 1.438-.6.837 0 1.412.6l1.4 1.425q.575.575.575 1.4T22.925 8ZM5 23.7q-.825 0-1.413-.588Q3 22.525 3 21.7v-14q0-.825.587-1.413Q4.175 5.7 5 5.7h8.925l-6.05 6.05q-.425.425-.65.975-.225.55-.225 1.15V17.7q0 .825.588 1.412.587.588 1.412.588h3.825q.6 0 1.15-.225.55-.225.975-.65L21 12.75v8.95q0 .825-.587 1.412-.588.588-1.413.588Zm5-6q-.425 0-.712-.287Q9 17.125 9 16.7v-2.425q0-.4.15-.763.15-.362.425-.637l6.6-6.6 4.275 4.2-6.625 6.625q-.275.275-.637.438-.363.162-.763.162Z"}))});IconMaterialEditSquareRoundedFilled.displayName="AmauiIconMaterialEditSquareRoundedFilled";var IconMaterialEditSquareRoundedFilled$1 = IconMaterialEditSquareRoundedFilled;

  const IconMaterialEditSquareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareRoundedW100",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 22.4q-.65 0-1.075-.425Q4.3 21.55 4.3 20.9V8.5q0-.65.425-1.075Q5.15 7 5.8 7h7.925l-.7.7H5.8q-.3 0-.55.25Q5 8.2 5 8.5v12.4q0 .3.25.55.25.25.55.25h12.4q.3 0 .55-.25.25-.25.25-.55v-7.225l.7-.7V20.9q0 .65-.425 1.075-.425.425-1.075.425Zm6.2-7.7Zm5.1-7.525.525.5-6.625 6.6V15.7h1.4l6.675-6.625.475.475-6.5 6.525q-.15.15-.362.237-.213.088-.438.088h-1.2q-.325 0-.537-.212-.213-.213-.213-.538v-1.2q0-.225.088-.438.087-.212.237-.362Zm2.45 2.375L17.1 7.175l1.95-1.95q.425-.425 1.063-.425.637 0 1.062.45l.3.275q.425.45.425 1.062 0 .613-.45 1.063Z"}))});IconMaterialEditSquareRoundedW100.displayName="AmauiIconMaterialEditSquareRoundedW100";var IconMaterialEditSquareRoundedW100$1 = IconMaterialEditSquareRoundedW100;

  const IconMaterialEditSquareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareRoundedW100Filled",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m20.3 8.8-2.45-2.375 1.2-1.2q.425-.425 1.063-.425.637 0 1.062.45l.3.275q.425.45.425 1.062 0 .613-.45 1.063ZM5.8 22.4q-.65 0-1.075-.425Q4.3 21.55 4.3 20.9V8.5q0-.65.425-1.075Q5.15 7 5.8 7h7.925L8.45 12.3q-.325.325-.487.725-.163.4-.163.85V17.4q0 .625.438 1.062.437.438 1.062.438h3.525q.45 0 .85-.163.4-.162.725-.487l5.3-5.275V20.9q0 .65-.425 1.075-.425.425-1.075.425Zm5.25-6q-.325 0-.537-.212-.213-.213-.213-.538V14.6q0-.3.125-.588.125-.287.325-.487l6.1-6.1L19.3 9.8l-6.125 6.15q-.2.2-.487.325-.288.125-.588.125Z"}))});IconMaterialEditSquareRoundedW100Filled.displayName="AmauiIconMaterialEditSquareRoundedW100Filled";var IconMaterialEditSquareRoundedW100Filled$1 = IconMaterialEditSquareRoundedW100Filled;

  const IconMaterialEditSquareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareSharp",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23.7v-18h10.925l-2 2H5v14h14v-6.95l2-2V23.7Zm9-9Zm4.175-8.425 1.425 1.4-6.6 6.6V15.7h1.4l6.625-6.625 1.425 1.4-7.2 7.225H9v-4.25Zm4.275 4.2-4.275-4.2 3.95-3.95 4.2 4.275Z"}))});IconMaterialEditSquareSharp.displayName="AmauiIconMaterialEditSquareSharp";var IconMaterialEditSquareSharp$1 = IconMaterialEditSquareSharp;

  const IconMaterialEditSquareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareSharpFilled",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23.7v-18h10.925L7 12.625V19.7h7.075L21 12.75V23.7Zm6-6v-4.25l7.175-7.175 4.275 4.2-7.2 7.225Zm12.875-8.65L17.6 4.85l2.525-2.525 4.2 4.275Z"}))});IconMaterialEditSquareSharpFilled.displayName="AmauiIconMaterialEditSquareSharpFilled";var IconMaterialEditSquareSharpFilled$1 = IconMaterialEditSquareSharpFilled;

  const IconMaterialEditSquareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareSharpW100",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 22.4V7h9.425l-.7.7H5v14h14v-8.025l.7-.7V22.4Zm7.7-7.7Zm5.1-7.525.525.5-6.625 6.6V15.7h1.4l6.675-6.625.475.475-6.825 6.85H10.3v-2.425Zm2.45 2.375L17.1 7.175l2.95-2.95 2.525 2.3Z"}))});IconMaterialEditSquareSharpW100.displayName="AmauiIconMaterialEditSquareSharpW100";var IconMaterialEditSquareSharpW100$1 = IconMaterialEditSquareSharpW100;

  const IconMaterialEditSquareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareSharpW100Filled",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 22.4V7h9.425L7.8 12.95v5.95h5.95l5.95-5.925V22.4Zm6-6v-2.425l6.55-6.55L19.3 9.8l-6.575 6.6Zm10-7.6-2.45-2.375 2.2-2.2 2.525 2.3Z"}))});IconMaterialEditSquareSharpW100Filled.displayName="AmauiIconMaterialEditSquareSharpW100Filled";var IconMaterialEditSquareSharpW100Filled$1 = IconMaterialEditSquareSharpW100Filled;

  const IconMaterialEditSquareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditSquareTwoTone",short_name:"EditSquare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23.7q-.825 0-1.413-.588Q3 22.525 3 21.7v-14q0-.825.587-1.413Q4.175 5.7 5 5.7h8.925l-2 2H5v14h14v-6.95l2-2v8.95q0 .825-.587 1.412-.588.588-1.413.588Zm7-9Zm4.175-8.425 1.425 1.4-6.6 6.6V15.7h1.4l6.625-6.625 1.425 1.4-6.625 6.625q-.275.275-.637.438-.363.162-.763.162H10q-.425 0-.712-.287Q9 17.125 9 16.7v-2.425q0-.4.15-.763.15-.362.425-.637Zm4.275 4.2-4.275-4.2 2.5-2.5q.6-.6 1.438-.6.837 0 1.412.6l1.4 1.425q.575.575.575 1.4T22.925 8Z"}))});IconMaterialEditSquareTwoTone.displayName="AmauiIconMaterialEditSquareTwoTone";var IconMaterialEditSquareTwoTone$1 = IconMaterialEditSquareTwoTone;

  const IconMaterialEditTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EditTwoTone",short_name:"Edit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.08V19h.92l9.06-9.06-.92-.92z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34c-.2-.2-.45-.29-.71-.29s-.51.1-.7.29l-1.83 1.83 3.75 3.75 1.83-1.83zM3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM5.92 19H5v-.92l9.06-9.06.92.92L5.92 19z"}))});IconMaterialEditTwoTone.displayName="AmauiIconMaterialEditTwoTone";var IconMaterialEditTwoTone$1 = IconMaterialEditTwoTone;

  const IconMaterialEjectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectRounded",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17H18Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM7.225 15Q6.625 15 6.338 14.475Q6.05 13.95 6.375 13.45L11.175 6.25Q11.475 5.8 12 5.8Q12.525 5.8 12.825 6.25L17.625 13.45Q17.95 13.95 17.663 14.475Q17.375 15 16.775 15ZM12 13ZM9.05 13H14.95L12 8.6Z"}))});IconMaterialEjectRounded.displayName="AmauiIconMaterialEjectRounded";var IconMaterialEjectRounded$1 = IconMaterialEjectRounded;

  const IconMaterialEjectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectRoundedFilled",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17H18Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM7.225 15Q6.625 15 6.338 14.475Q6.05 13.95 6.375 13.45L11.175 6.25Q11.475 5.8 12 5.8Q12.525 5.8 12.825 6.25L17.625 13.45Q17.95 13.95 17.663 14.475Q17.375 15 16.775 15Z"}))});IconMaterialEjectRoundedFilled.displayName="AmauiIconMaterialEjectRoundedFilled";var IconMaterialEjectRoundedFilled$1 = IconMaterialEjectRoundedFilled;

  const IconMaterialEjectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectRoundedW100",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 18.15Q6.675 18.15 6.588 18.062Q6.5 17.975 6.5 17.85Q6.5 17.725 6.588 17.638Q6.675 17.55 6.8 17.55H17.2Q17.325 17.55 17.413 17.638Q17.5 17.725 17.5 17.85Q17.5 17.975 17.413 18.062Q17.325 18.15 17.2 18.15ZM8 14.55Q7.55 14.55 7.325 14.15Q7.1 13.75 7.375 13.375L11.375 7.425Q11.6 7.075 12 7.075Q12.4 7.075 12.625 7.425L16.625 13.375Q16.9 13.75 16.675 14.15Q16.45 14.55 16 14.55ZM12 13.95ZM7.85 13.95H16.15L12 7.75Z"}))});IconMaterialEjectRoundedW100.displayName="AmauiIconMaterialEjectRoundedW100";var IconMaterialEjectRoundedW100$1 = IconMaterialEjectRoundedW100;

  const IconMaterialEjectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectRoundedW100Filled",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 18.15Q6.675 18.15 6.588 18.062Q6.5 17.975 6.5 17.85Q6.5 17.725 6.588 17.638Q6.675 17.55 6.8 17.55H17.2Q17.325 17.55 17.413 17.638Q17.5 17.725 17.5 17.85Q17.5 17.975 17.413 18.062Q17.325 18.15 17.2 18.15ZM8 14.55Q7.55 14.55 7.338 14.15Q7.125 13.75 7.375 13.375L11.375 7.425Q11.6 7.075 12 7.075Q12.4 7.075 12.625 7.425L16.625 13.375Q16.875 13.75 16.663 14.15Q16.45 14.55 16 14.55Z"}))});IconMaterialEjectRoundedW100Filled.displayName="AmauiIconMaterialEjectRoundedW100Filled";var IconMaterialEjectRoundedW100Filled$1 = IconMaterialEjectRoundedW100Filled;

  const IconMaterialEjectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectSharp",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V17H19V19ZM5.35 15 12 5 18.65 15ZM12 13ZM9.05 13H14.95L12 8.6Z"}))});IconMaterialEjectSharp.displayName="AmauiIconMaterialEjectSharp";var IconMaterialEjectSharp$1 = IconMaterialEjectSharp;

  const IconMaterialEjectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectSharpFilled",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.35 15 12 5 18.65 15ZM5 19V17H19V19Z"}))});IconMaterialEjectSharpFilled.displayName="AmauiIconMaterialEjectSharpFilled";var IconMaterialEjectSharpFilled$1 = IconMaterialEjectSharpFilled;

  const IconMaterialEjectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectSharpW100",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.15V17.55H17.5V18.15ZM6.6 14.55 12 6.5 17.4 14.55ZM12 13.95ZM7.85 13.95H16.15L12 7.75Z"}))});IconMaterialEjectSharpW100.displayName="AmauiIconMaterialEjectSharpW100";var IconMaterialEjectSharpW100$1 = IconMaterialEjectSharpW100;

  const IconMaterialEjectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectSharpW100Filled",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 14.55 12 6.5 17.4 14.55ZM6.5 18.15V17.55H17.5V18.15Z"}))});IconMaterialEjectSharpW100Filled.displayName="AmauiIconMaterialEjectSharpW100Filled";var IconMaterialEjectSharpW100Filled$1 = IconMaterialEjectSharpW100Filled;

  const IconMaterialEjectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EjectTwoTone",short_name:"Eject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.6L9.07 13h5.86z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17h14v2H5zm7-12L5.33 15h13.34L12 5zm0 3.6l2.93 4.4H9.07L12 8.6z"}))});IconMaterialEjectTwoTone.displayName="AmauiIconMaterialEjectTwoTone";var IconMaterialEjectTwoTone$1 = IconMaterialEjectTwoTone;

  const IconMaterialElderlyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlyRounded",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V18Q13 18 13 18Q13 18 13 18L11.225 15.45L11.025 18.4Q11 18.7 10.913 18.975Q10.825 19.25 10.65 19.475L8.6 22.2Q8.35 22.55 7.95 22.6Q7.55 22.65 7.2 22.4Q6.85 22.15 6.8 21.75Q6.75 21.35 7 21L9 18.325Q9 18.325 9 18.325Q9 18.325 9 18.325V13Q9 12.125 9.125 11.275Q9.25 10.425 9.5 9.6L8 10.45Q8 10.45 8 10.45Q8 10.45 8 10.45V13Q8 13.425 7.713 13.712Q7.425 14 7 14Q6.575 14 6.287 13.712Q6 13.425 6 13V10.475Q6 9.925 6.263 9.462Q6.525 9 7 8.725L11.4 6.225Q11.825 5.975 12.35 5.987Q12.875 6 13.35 6.275Q13.625 6.425 13.825 6.637Q14.025 6.85 14.15 7.125L14.925 8.8Q15.4 9.8 16.363 10.4Q17.325 11 18.5 11Q19.125 11 19.562 11.438Q20 11.875 20 12.5V22.5Q20 22.7 19.85 22.85Q19.7 23 19.5 23Q19.3 23 19.15 22.85Q19 22.7 19 22.5V12.5Q19 12.3 18.85 12.15Q18.7 12 18.5 12Q18.3 12 18.15 12.15Q18 12.3 18 12.5V13Q18 13.2 17.85 13.35Q17.7 13.5 17.5 13.5Q17.3 13.5 17.15 13.35Q17 13.2 17 13V12.8Q17 12.8 17 12.8Q17 12.8 17 12.8Q15.9 12.525 15 11.875Q14.1 11.225 13.5 10.3Q13.2 11.175 13.088 11.987Q12.975 12.8 13.025 13.7L14.65 15.975Q14.825 16.225 14.913 16.525Q15 16.825 15 17.125V22Q15 22.425 14.713 22.712Q14.425 23 14 23Z"}))});IconMaterialElderlyRounded.displayName="AmauiIconMaterialElderlyRounded";var IconMaterialElderlyRounded$1 = IconMaterialElderlyRounded;

  const IconMaterialElderlyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlyRoundedFilled",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V18Q13 18 13 18Q13 18 13 18L11.225 15.45L11.025 18.4Q11 18.7 10.913 18.975Q10.825 19.25 10.65 19.475L8.6 22.2Q8.35 22.55 7.95 22.6Q7.55 22.65 7.2 22.4Q6.85 22.15 6.8 21.75Q6.75 21.35 7 21L9 18.325Q9 18.325 9 18.325Q9 18.325 9 18.325V13Q9 12.125 9.125 11.275Q9.25 10.425 9.5 9.6L8 10.45Q8 10.45 8 10.45Q8 10.45 8 10.45V13Q8 13.425 7.713 13.712Q7.425 14 7 14Q6.575 14 6.287 13.712Q6 13.425 6 13V10.475Q6 9.925 6.263 9.462Q6.525 9 7 8.725L11.4 6.225Q11.825 5.975 12.35 5.987Q12.875 6 13.35 6.275Q13.625 6.425 13.825 6.637Q14.025 6.85 14.15 7.125L14.925 8.8Q15.4 9.8 16.363 10.4Q17.325 11 18.5 11Q19.125 11 19.562 11.438Q20 11.875 20 12.5V22.5Q20 22.7 19.85 22.85Q19.7 23 19.5 23Q19.3 23 19.15 22.85Q19 22.7 19 22.5V12.5Q19 12.3 18.85 12.15Q18.7 12 18.5 12Q18.3 12 18.15 12.15Q18 12.3 18 12.5V13Q18 13.2 17.85 13.35Q17.7 13.5 17.5 13.5Q17.3 13.5 17.15 13.35Q17 13.2 17 13V12.8Q17 12.8 17 12.8Q17 12.8 17 12.8Q15.9 12.525 15 11.875Q14.1 11.225 13.5 10.3Q13.2 11.175 13.088 11.987Q12.975 12.8 13.025 13.7L14.65 15.975Q14.825 16.225 14.913 16.525Q15 16.825 15 17.125V22Q15 22.425 14.713 22.712Q14.425 23 14 23Z"}))});IconMaterialElderlyRoundedFilled.displayName="AmauiIconMaterialElderlyRoundedFilled";var IconMaterialElderlyRoundedFilled$1 = IconMaterialElderlyRoundedFilled;

  const IconMaterialElderlyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlyRoundedW100",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.475 5.1Q12.825 5.1 12.35 4.625Q11.875 4.15 11.875 3.5Q11.875 2.85 12.35 2.375Q12.825 1.9 13.475 1.9Q14.125 1.9 14.6 2.375Q15.075 2.85 15.075 3.5Q15.075 4.15 14.6 4.625Q14.125 5.1 13.475 5.1ZM13.975 22.6Q13.825 22.6 13.725 22.5Q13.625 22.4 13.625 22.25V17.125Q13.625 16.95 13.562 16.812Q13.5 16.675 13.375 16.55L10.475 13.75L9.65 17.35Q9.6 17.525 9.538 17.688Q9.475 17.85 9.35 17.975L6.125 21.95Q6.025 22.075 5.9 22.087Q5.775 22.1 5.65 22Q5.525 21.925 5.5 21.788Q5.475 21.65 5.575 21.525L8.775 17.575Q8.85 17.475 8.887 17.375Q8.925 17.275 8.95 17.15L9.3 13.6Q9.425 12.55 9.8 10.938Q10.175 9.325 10.625 7.8L7.825 8.975Q7.6 9.075 7.463 9.262Q7.325 9.45 7.325 9.7V12Q7.325 12.15 7.225 12.25Q7.125 12.35 6.975 12.35Q6.825 12.35 6.725 12.25Q6.625 12.15 6.625 12V9.7Q6.625 9.25 6.875 8.875Q7.125 8.5 7.55 8.325L10.325 7.175Q10.8 6.975 11.213 6.825Q11.625 6.675 11.975 6.675Q12.375 6.675 12.663 6.875Q12.95 7.075 13.125 7.35L14.1 8.925Q14.75 9.975 15.95 10.787Q17.15 11.6 18.325 11.6Q18.875 11.6 19.25 11.975Q19.625 12.35 19.625 12.9V22.25Q19.625 22.4 19.525 22.5Q19.425 22.6 19.275 22.6Q19.125 22.6 19.025 22.5Q18.925 22.4 18.925 22.25V12.9Q18.925 12.65 18.75 12.475Q18.575 12.3 18.325 12.3Q18.075 12.3 17.9 12.475Q17.725 12.65 17.725 12.9V13.025Q17.725 13.175 17.625 13.275Q17.525 13.375 17.375 13.375Q17.225 13.375 17.125 13.275Q17.025 13.175 17.025 13.025V12.9Q17.025 12.7 17.125 12.475Q17.225 12.25 17.35 12.125Q16.025 11.775 14.963 10.925Q13.9 10.075 13.15 8.725Q12.775 9.875 12.5 11.325Q12.225 12.775 12.175 13.7L13.875 15.35Q14.1 15.55 14.213 15.837Q14.325 16.125 14.325 16.425V22.25Q14.325 22.4 14.225 22.5Q14.125 22.6 13.975 22.6Z"}))});IconMaterialElderlyRoundedW100.displayName="AmauiIconMaterialElderlyRoundedW100";var IconMaterialElderlyRoundedW100$1 = IconMaterialElderlyRoundedW100;

  const IconMaterialElderlyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlyRoundedW100Filled",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.125 5.1Q13.475 5.1 13 4.625Q12.525 4.15 12.525 3.5Q12.525 2.85 13 2.375Q13.475 1.9 14.125 1.9Q14.775 1.9 15.25 2.375Q15.725 2.85 15.725 3.5Q15.725 4.15 15.25 4.625Q14.775 5.1 14.125 5.1ZM14.625 22.6Q14.475 22.6 14.375 22.5Q14.275 22.4 14.275 22.25V17.125Q14.275 16.95 14.213 16.812Q14.15 16.675 14.025 16.55L11.125 13.75L10.3 17.35Q10.25 17.525 10.188 17.688Q10.125 17.85 10 17.975L6.775 21.95Q6.675 22.075 6.55 22.087Q6.425 22.1 6.3 22Q6.175 21.925 6.15 21.788Q6.125 21.65 6.225 21.525L9.425 17.575Q9.5 17.475 9.538 17.375Q9.575 17.275 9.6 17.15L9.95 13.6Q10.075 12.55 10.45 10.938Q10.825 9.325 11.275 7.8L8.475 8.975Q8.25 9.075 8.113 9.262Q7.975 9.45 7.975 9.7V12Q7.975 12.15 7.875 12.25Q7.775 12.35 7.625 12.35Q7.475 12.35 7.375 12.25Q7.275 12.15 7.275 12V9.7Q7.275 9.25 7.525 8.875Q7.775 8.5 8.2 8.325L10.975 7.175Q11.45 6.975 11.863 6.825Q12.275 6.675 12.625 6.675Q13.025 6.675 13.312 6.875Q13.6 7.075 13.775 7.35L14.75 8.925Q15.4 9.975 16.6 10.787Q17.8 11.6 18.975 11.6Q19.525 11.6 19.9 11.975Q20.275 12.35 20.275 12.9V22.25Q20.275 22.4 20.175 22.5Q20.075 22.6 19.925 22.6Q19.775 22.6 19.675 22.5Q19.575 22.4 19.575 22.25V12.9Q19.575 12.65 19.4 12.475Q19.225 12.3 18.975 12.3Q18.725 12.3 18.55 12.475Q18.375 12.65 18.375 12.9V13.025Q18.375 13.175 18.275 13.275Q18.175 13.375 18.025 13.375Q17.875 13.375 17.775 13.275Q17.675 13.175 17.675 13.025V12.9Q17.675 12.7 17.775 12.475Q17.875 12.25 18 12.125Q16.675 11.775 15.613 10.925Q14.55 10.075 13.8 8.725Q13.425 9.875 13.15 11.325Q12.875 12.775 12.825 13.7L14.525 15.35Q14.75 15.55 14.863 15.837Q14.975 16.125 14.975 16.425V22.25Q14.975 22.4 14.875 22.5Q14.775 22.6 14.625 22.6Z"}))});IconMaterialElderlyRoundedW100Filled.displayName="AmauiIconMaterialElderlyRoundedW100Filled";var IconMaterialElderlyRoundedW100Filled$1 = IconMaterialElderlyRoundedW100Filled;

  const IconMaterialElderlySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlySharp",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM8 23 6.4 21.8 9 18.325V13Q9 12.125 9.125 11.275Q9.25 10.425 9.5 9.6L8 10.45V14H6V9.3L11.4 6.225Q11.825 5.975 12.35 5.987Q12.875 6 13.35 6.275Q13.625 6.425 13.825 6.637Q14.025 6.85 14.15 7.125L14.925 8.8Q15.4 9.8 16.363 10.4Q17.325 11 18.5 11Q19.125 11 19.562 11.438Q20 11.875 20 12.5V23H19V12.5Q19 12.3 18.85 12.15Q18.7 12 18.5 12Q18.3 12 18.15 12.15Q18 12.3 18 12.5V13.5H17V12.8Q17 12.8 17 12.8Q17 12.8 17 12.8Q15.9 12.525 15 11.875Q14.1 11.225 13.5 10.3Q13.2 11.175 13.088 11.987Q12.975 12.8 13.025 13.7L15 16.5V23H13V18L11.225 15.45L11 19Z"}))});IconMaterialElderlySharp.displayName="AmauiIconMaterialElderlySharp";var IconMaterialElderlySharp$1 = IconMaterialElderlySharp;

  const IconMaterialElderlySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlySharpFilled",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM8 23 6.4 21.8 9 18.325V13Q9 12.125 9.125 11.275Q9.25 10.425 9.5 9.6L8 10.45V14H6V9.3L11.4 6.225Q11.825 5.975 12.35 5.987Q12.875 6 13.35 6.275Q13.625 6.425 13.825 6.637Q14.025 6.85 14.15 7.125L14.925 8.8Q15.4 9.8 16.363 10.4Q17.325 11 18.5 11Q19.125 11 19.562 11.438Q20 11.875 20 12.5V23H19V12.5Q19 12.3 18.85 12.15Q18.7 12 18.5 12Q18.3 12 18.15 12.15Q18 12.3 18 12.5V13.5H17V12.8Q17 12.8 17 12.8Q17 12.8 17 12.8Q15.9 12.525 15 11.875Q14.1 11.225 13.5 10.3Q13.2 11.175 13.088 11.987Q12.975 12.8 13.025 13.7L15 16.5V23H13V18L11.225 15.45L11 19Z"}))});IconMaterialElderlySharpFilled.displayName="AmauiIconMaterialElderlySharpFilled";var IconMaterialElderlySharpFilled$1 = IconMaterialElderlySharpFilled;

  const IconMaterialElderlySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlySharpW100",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.475 5.1Q12.825 5.1 12.35 4.625Q11.875 4.15 11.875 3.5Q11.875 2.85 12.35 2.375Q12.825 1.9 13.475 1.9Q14.125 1.9 14.6 2.375Q15.075 2.85 15.075 3.5Q15.075 4.15 14.6 4.625Q14.125 5.1 13.475 5.1ZM5.9 22.225 5.35 21.8 8.925 17.4 9.3 13.6Q9.425 12.55 9.8 10.938Q10.175 9.325 10.625 7.8L7.325 9.175V12.35H6.625V8.7L10.325 7.175Q10.8 6.975 11.213 6.825Q11.625 6.675 11.975 6.675Q12.375 6.675 12.663 6.875Q12.95 7.075 13.125 7.35L14.1 8.925Q14.75 9.975 15.95 10.787Q17.15 11.6 18.325 11.6Q18.875 11.6 19.25 11.975Q19.625 12.35 19.625 12.9V22.6H18.925V12.9Q18.925 12.65 18.75 12.475Q18.575 12.3 18.325 12.3Q18.075 12.3 17.9 12.475Q17.725 12.65 17.725 12.9V13.375H17.025V12.9Q17.025 12.7 17.125 12.475Q17.225 12.25 17.35 12.125Q16.025 11.775 14.963 10.925Q13.9 10.075 13.15 8.725Q12.775 9.875 12.5 11.325Q12.225 12.775 12.175 13.7L14.325 15.8V22.6H13.625V16.775L10.475 13.75L9.575 17.7Z"}))});IconMaterialElderlySharpW100.displayName="AmauiIconMaterialElderlySharpW100";var IconMaterialElderlySharpW100$1 = IconMaterialElderlySharpW100;

  const IconMaterialElderlySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlySharpW100Filled",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.475 5.1Q12.825 5.1 12.35 4.625Q11.875 4.15 11.875 3.5Q11.875 2.85 12.35 2.375Q12.825 1.9 13.475 1.9Q14.125 1.9 14.6 2.375Q15.075 2.85 15.075 3.5Q15.075 4.15 14.6 4.625Q14.125 5.1 13.475 5.1ZM5.9 22.225 5.35 21.8 8.925 17.4 9.3 13.6Q9.425 12.55 9.8 10.938Q10.175 9.325 10.625 7.8L7.325 9.175V12.35H6.625V8.7L10.325 7.175Q10.8 6.975 11.213 6.825Q11.625 6.675 11.975 6.675Q12.375 6.675 12.663 6.875Q12.95 7.075 13.125 7.35L14.1 8.925Q14.75 9.975 15.95 10.787Q17.15 11.6 18.325 11.6Q18.875 11.6 19.25 11.975Q19.625 12.35 19.625 12.9V22.6H18.925V12.9Q18.925 12.65 18.75 12.475Q18.575 12.3 18.325 12.3Q18.075 12.3 17.9 12.475Q17.725 12.65 17.725 12.9V13.375H17.025V12.9Q17.025 12.7 17.125 12.475Q17.225 12.25 17.35 12.125Q16.025 11.775 14.963 10.925Q13.9 10.075 13.15 8.725Q12.775 9.875 12.5 11.325Q12.225 12.775 12.175 13.7L14.325 15.8V22.6H13.625V16.775L10.475 13.75L9.575 17.7Z"}))});IconMaterialElderlySharpW100Filled.displayName="AmauiIconMaterialElderlySharpW100Filled";var IconMaterialElderlySharpW100Filled$1 = IconMaterialElderlySharpW100Filled;

  const IconMaterialElderlyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElderlyTwoTone",short_name:"Elderly"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,5.5c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S12.4,5.5,13.5,5.5z M20,12.5V23h-1V12.5c0-0.28-0.22-0.5-0.5-0.5 S18,12.22,18,12.5v1h-1v-0.69c-1.46-0.38-2.7-1.29-3.51-2.52C13.18,11.16,13,12.07,13,13c0,0.23,0.02,0.46,0.03,0.69L15,16.5V23h-2 v-5l-1.78-2.54L11,19l-3,4l-1.6-1.2L9,18.33V13c0-1.15,0.18-2.29,0.5-3.39L8,10.46V14H6V9.3l5.4-3.07l0,0.01 c0.59-0.31,1.32-0.33,1.94,0.03c0.36,0.21,0.63,0.51,0.8,0.85l0,0l0.79,1.67C15.58,10.1,16.94,11,18.5,11C19.33,11,20,11.67,20,12.5 z"}))});IconMaterialElderlyTwoTone.displayName="AmauiIconMaterialElderlyTwoTone";var IconMaterialElderlyTwoTone$1 = IconMaterialElderlyTwoTone;

  const IconMaterialElectricBikeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeRounded",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q2.875 17 1.438 15.562Q0 14.125 0 12Q0 9.875 1.463 8.438Q2.925 7 5 7Q6.925 7 8.238 8.15Q9.55 9.3 9.9 11H10.55L8.75 6H8Q7.575 6 7.287 5.713Q7 5.425 7 5Q7 4.575 7.287 4.287Q7.575 4 8 4H11Q11.425 4 11.713 4.287Q12 4.575 12 5Q12 5.425 11.713 5.713Q11.425 6 11 6H10.9L11.25 7H16.05L14.6 3Q14.6 3 14.6 3Q14.6 3 14.6 3H13Q12.575 3 12.288 2.712Q12 2.425 12 2Q12 1.575 12.288 1.287Q12.575 1 13 1H14.6Q15.25 1 15.763 1.35Q16.275 1.7 16.5 2.3L18.2 6.95H19Q21.075 6.95 22.538 8.412Q24 9.875 24 11.95Q24 14.05 22.55 15.525Q21.1 17 19 17Q17.2 17 15.838 15.875Q14.475 14.75 14.1 13H9.9Q9.55 14.725 8.2 15.863Q6.85 17 5 17ZM5 15Q6.025 15 6.763 14.438Q7.5 13.875 7.8 13H6Q5.575 13 5.287 12.712Q5 12.425 5 12Q5 11.575 5.287 11.287Q5.575 11 6 11H7.8Q7.5 10.1 6.763 9.55Q6.025 9 5 9Q3.725 9 2.862 9.863Q2 10.725 2 12Q2 13.25 2.862 14.125Q3.725 15 5 15ZM12.7 11H14.1Q14.225 10.425 14.438 9.925Q14.65 9.425 15 9H11.95ZM19 15Q20.275 15 21.138 14.125Q22 13.25 22 12Q22 10.725 21.138 9.863Q20.275 9 19 9Q18.95 9 18.95 9Q18.95 9 18.9 9L19.55 10.7Q19.7 11.1 19.5 11.475Q19.3 11.85 18.95 12Q18.55 12.175 18.175 11.987Q17.8 11.8 17.65 11.4L17.05 9.7Q16.55 10.125 16.275 10.7Q16 11.275 16 12Q16 13.25 16.863 14.125Q17.725 15 19 15ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricBikeRounded.displayName="AmauiIconMaterialElectricBikeRounded";var IconMaterialElectricBikeRounded$1 = IconMaterialElectricBikeRounded;

  const IconMaterialElectricBikeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeRoundedFilled",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 23 7 20H11V18L17 21H13ZM5 17Q2.875 17 1.438 15.562Q0 14.125 0 12Q0 9.875 1.463 8.438Q2.925 7 5 7Q6.925 7 8.238 8.15Q9.55 9.3 9.9 11H10.55L8.75 6H8Q7.575 6 7.287 5.713Q7 5.425 7 5Q7 4.575 7.287 4.287Q7.575 4 8 4H11Q11.425 4 11.713 4.287Q12 4.575 12 5Q12 5.425 11.713 5.713Q11.425 6 11 6H10.9L11.25 7H16.05L14.6 3Q14.6 3 14.6 3Q14.6 3 14.6 3H13Q12.575 3 12.288 2.712Q12 2.425 12 2Q12 1.575 12.288 1.287Q12.575 1 13 1H14.6Q15.25 1 15.763 1.35Q16.275 1.7 16.5 2.3L18.2 6.95H19Q21.075 6.95 22.538 8.412Q24 9.875 24 11.95Q24 14.05 22.55 15.525Q21.1 17 19 17Q17.2 17 15.838 15.875Q14.475 14.75 14.1 13H9.9Q9.55 14.725 8.2 15.863Q6.85 17 5 17ZM6 13H7.8V11H6Q5.575 11 5.287 11.287Q5 11.575 5 12Q5 12.425 5.287 12.712Q5.575 13 6 13ZM18.95 12Q19.35 11.825 19.525 11.462Q19.7 11.1 19.55 10.7L18.9 9L17.05 9.7L17.65 11.4Q17.775 11.8 18.175 11.975Q18.575 12.15 18.95 12ZM12.7 11H14.1Q14.225 10.425 14.438 9.925Q14.65 9.425 15 9H11.95Z"}))});IconMaterialElectricBikeRoundedFilled.displayName="AmauiIconMaterialElectricBikeRoundedFilled";var IconMaterialElectricBikeRoundedFilled$1 = IconMaterialElectricBikeRoundedFilled;

  const IconMaterialElectricBikeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeRoundedW100",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16.35Q3.15 16.35 1.9 15.1Q0.65 13.85 0.65 12Q0.65 10.2 1.925 8.9Q3.2 7.6 5 7.6Q6.65 7.6 7.925 8.762Q9.2 9.925 9.35 11.65H11.45L9.2 5.35H8Q7.85 5.35 7.75 5.25Q7.65 5.15 7.65 5Q7.65 4.85 7.75 4.75Q7.85 4.65 8 4.65H11Q11.15 4.65 11.25 4.75Q11.35 4.85 11.35 5Q11.35 5.15 11.25 5.25Q11.15 5.35 11 5.35H9.95L10.75 7.6H17L15.25 2.8Q15.175 2.575 15 2.462Q14.825 2.35 14.6 2.35H13Q12.85 2.35 12.75 2.25Q12.65 2.15 12.65 2Q12.65 1.85 12.75 1.75Q12.85 1.65 13 1.65H14.6Q15.025 1.65 15.387 1.887Q15.75 2.125 15.9 2.55L17.75 7.6H19Q20.8 7.6 22.075 8.875Q23.35 10.15 23.35 11.95Q23.35 13.75 22.075 15.025Q20.8 16.3 19 16.3Q17.3 16.3 16.075 15.162Q14.85 14.025 14.65 12.35H9.35Q9.2 14.075 7.913 15.213Q6.625 16.35 5 16.35ZM5 15.65Q6.325 15.65 7.35 14.787Q8.375 13.925 8.65 12.35H6Q5.85 12.35 5.75 12.25Q5.65 12.15 5.65 12Q5.65 11.85 5.75 11.75Q5.85 11.65 6 11.65H8.65Q8.375 10.075 7.35 9.212Q6.325 8.35 5 8.35Q3.45 8.35 2.4 9.4Q1.35 10.45 1.35 12Q1.35 13.5 2.4 14.575Q3.45 15.65 5 15.65ZM12.25 11.65H14.65Q14.725 10.925 15.213 9.862Q15.7 8.8 16.65 8.3H11ZM19 15.65Q20.55 15.65 21.6 14.575Q22.65 13.5 22.65 12Q22.65 10.45 21.6 9.4Q20.55 8.35 19 8.35Q18.725 8.35 18.475 8.363Q18.225 8.375 18 8.45L18.925 10.925Q18.975 11.075 18.913 11.2Q18.85 11.325 18.725 11.375Q18.6 11.425 18.462 11.362Q18.325 11.3 18.275 11.175L17.4 8.7Q16.425 9.2 15.888 10.125Q15.35 11.05 15.35 12Q15.35 13.5 16.4 14.575Q17.45 15.65 19 15.65ZM12.8 22.55 7.95 20.1H11.15V18.45L16 20.9H12.8Z"}))});IconMaterialElectricBikeRoundedW100.displayName="AmauiIconMaterialElectricBikeRoundedW100";var IconMaterialElectricBikeRoundedW100$1 = IconMaterialElectricBikeRoundedW100;

  const IconMaterialElectricBikeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeRoundedW100Filled",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 22.55 7.95 20.1H11.15V18.45L16 20.9H12.8ZM5 16.35Q3.15 16.35 1.9 15.1Q0.65 13.85 0.65 12Q0.65 10.2 1.925 8.9Q3.2 7.6 5 7.6Q6.65 7.6 7.925 8.762Q9.2 9.925 9.35 11.65H11.45L9.2 5.35H8Q7.85 5.35 7.75 5.25Q7.65 5.15 7.65 5Q7.65 4.85 7.75 4.75Q7.85 4.65 8 4.65H11Q11.15 4.65 11.25 4.75Q11.35 4.85 11.35 5Q11.35 5.15 11.25 5.25Q11.15 5.35 11 5.35H9.95L10.75 7.6H17L15.25 2.8Q15.175 2.575 15 2.462Q14.825 2.35 14.6 2.35H13Q12.85 2.35 12.75 2.25Q12.65 2.15 12.65 2Q12.65 1.85 12.75 1.75Q12.85 1.65 13 1.65H14.6Q15.025 1.65 15.387 1.887Q15.75 2.125 15.9 2.55L17.75 7.6H19Q20.8 7.6 22.075 8.875Q23.35 10.15 23.35 11.95Q23.35 13.75 22.075 15.025Q20.8 16.3 19 16.3Q17.3 16.3 16.075 15.162Q14.85 14.025 14.65 12.35H9.35Q9.2 14.075 7.913 15.213Q6.625 16.35 5 16.35ZM6 12.35H8.65V11.65H6Q5.85 11.65 5.75 11.75Q5.65 11.85 5.65 12Q5.65 12.15 5.75 12.25Q5.85 12.35 6 12.35ZM18.725 11.375Q18.85 11.325 18.913 11.188Q18.975 11.05 18.925 10.925L18 8.45L17.4 8.7L18.275 11.175Q18.325 11.3 18.45 11.362Q18.575 11.425 18.725 11.375ZM12.25 11.65H14.65Q14.725 10.925 15.213 9.862Q15.7 8.8 16.65 8.3H11Z"}))});IconMaterialElectricBikeRoundedW100Filled.displayName="AmauiIconMaterialElectricBikeRoundedW100Filled";var IconMaterialElectricBikeRoundedW100Filled$1 = IconMaterialElectricBikeRoundedW100Filled;

  const IconMaterialElectricBikeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeSharp",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q2.875 17 1.438 15.562Q0 14.125 0 12Q0 9.875 1.463 8.438Q2.925 7 5 7Q6.925 7 8.238 8.15Q9.55 9.3 9.9 11H10.55L8.75 6H7V4H12V6H10.9L11.25 7H16.05L14.6 3H12V1H16.025L18.2 6.95H19Q21.075 6.95 22.538 8.412Q24 9.875 24 11.95Q24 14.05 22.55 15.525Q21.1 17 19 17Q17.2 17 15.838 15.875Q14.475 14.75 14.1 13H9.9Q9.55 14.725 8.2 15.863Q6.85 17 5 17ZM5 15Q6.025 15 6.763 14.438Q7.5 13.875 7.8 13H5V11H7.8Q7.5 10.1 6.763 9.55Q6.025 9 5 9Q3.725 9 2.862 9.863Q2 10.725 2 12Q2 13.25 2.862 14.125Q3.725 15 5 15ZM12.7 11H14.1Q14.225 10.425 14.438 9.925Q14.65 9.425 15 9H11.95ZM19 15Q20.275 15 21.138 14.125Q22 13.25 22 12Q22 10.725 21.138 9.863Q20.275 9 19 9Q18.95 9 18.95 9Q18.95 9 18.9 9L19.9 11.65L18 12.35L17.05 9.7Q16.55 10.125 16.275 10.7Q16 11.275 16 12Q16 13.25 16.863 14.125Q17.725 15 19 15ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricBikeSharp.displayName="AmauiIconMaterialElectricBikeSharp";var IconMaterialElectricBikeSharp$1 = IconMaterialElectricBikeSharp;

  const IconMaterialElectricBikeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeSharpFilled",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 23 7 20H11V18L17 21H13ZM5 17Q2.875 17 1.438 15.562Q0 14.125 0 12Q0 9.875 1.463 8.438Q2.925 7 5 7Q6.925 7 8.238 8.15Q9.55 9.3 9.9 11H10.55L8.75 6H7V4H12V6H10.9L11.25 7H16.05L14.6 3H12V1H16.025L18.2 6.95H19Q21.075 6.95 22.538 8.412Q24 9.875 24 11.95Q24 14.05 22.55 15.525Q21.1 17 19 17Q17.2 17 15.838 15.875Q14.475 14.75 14.1 13H9.9Q9.55 14.725 8.2 15.863Q6.85 17 5 17ZM5 13H7.8V11H5ZM18 12.35 19.9 11.65 18.9 9 17.05 9.7ZM12.7 11H14.1Q14.225 10.425 14.438 9.925Q14.65 9.425 15 9H11.95Z"}))});IconMaterialElectricBikeSharpFilled.displayName="AmauiIconMaterialElectricBikeSharpFilled";var IconMaterialElectricBikeSharpFilled$1 = IconMaterialElectricBikeSharpFilled;

  const IconMaterialElectricBikeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeSharpW100",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16.35Q3.15 16.35 1.9 15.1Q0.65 13.85 0.65 12Q0.65 10.2 1.925 8.9Q3.2 7.6 5 7.6Q6.65 7.6 7.925 8.762Q9.2 9.925 9.35 11.65H11.45L9.2 5.35H7.65V4.65H11.35V5.35H9.95L10.75 7.6H17L15.075 2.35H12.65V1.65H15.575L17.75 7.6H19Q20.8 7.6 22.075 8.875Q23.35 10.15 23.35 11.95Q23.35 13.75 22.075 15.025Q20.8 16.3 19 16.3Q17.3 16.3 16.075 15.162Q14.85 14.025 14.65 12.35H9.35Q9.2 14.075 7.913 15.213Q6.625 16.35 5 16.35ZM5 15.65Q6.325 15.65 7.35 14.787Q8.375 13.925 8.65 12.35H5.65V11.65H8.65Q8.375 10.075 7.35 9.212Q6.325 8.35 5 8.35Q3.45 8.35 2.4 9.4Q1.35 10.45 1.35 12Q1.35 13.5 2.4 14.575Q3.45 15.65 5 15.65ZM12.25 11.65H14.65Q14.725 10.925 15.213 9.862Q15.7 8.8 16.65 8.3H11ZM19 15.65Q20.55 15.65 21.6 14.575Q22.65 13.5 22.65 12Q22.65 10.45 21.6 9.4Q20.55 8.35 19 8.35Q18.725 8.35 18.475 8.363Q18.225 8.375 18 8.45L19.05 11.25L18.4 11.5L17.4 8.7Q16.425 9.2 15.888 10.125Q15.35 11.05 15.35 12Q15.35 13.5 16.4 14.575Q17.45 15.65 19 15.65ZM12.8 22.55 7.95 20.1H11.15V18.45L16 20.9H12.8Z"}))});IconMaterialElectricBikeSharpW100.displayName="AmauiIconMaterialElectricBikeSharpW100";var IconMaterialElectricBikeSharpW100$1 = IconMaterialElectricBikeSharpW100;

  const IconMaterialElectricBikeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeSharpW100Filled",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 22.55 7.95 20.1H11.15V18.45L16 20.9H12.8ZM5 16.35Q3.15 16.35 1.9 15.1Q0.65 13.85 0.65 12Q0.65 10.2 1.925 8.9Q3.2 7.6 5 7.6Q6.65 7.6 7.925 8.762Q9.2 9.925 9.35 11.65H11.45L9.2 5.35H7.65V4.65H11.35V5.35H9.95L10.75 7.6H17L15.075 2.35H12.65V1.65H15.575L17.75 7.6H19Q20.8 7.6 22.075 8.875Q23.35 10.15 23.35 11.95Q23.35 13.75 22.075 15.025Q20.8 16.3 19 16.3Q17.3 16.3 16.075 15.162Q14.85 14.025 14.65 12.35H9.35Q9.2 14.075 7.913 15.213Q6.625 16.35 5 16.35ZM5.65 12.35H8.65V11.65H5.65ZM18.4 11.5 19.05 11.25 18 8.45 17.4 8.7ZM12.25 11.65H14.65Q14.725 10.925 15.213 9.862Q15.7 8.8 16.65 8.3H11Z"}))});IconMaterialElectricBikeSharpW100Filled.displayName="AmauiIconMaterialElectricBikeSharpW100Filled";var IconMaterialElectricBikeSharpW100Filled$1 = IconMaterialElectricBikeSharpW100Filled;

  const IconMaterialElectricBikeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricBikeTwoTone",short_name:"ElectricBike"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,7h-0.82l-1.7-4.68C16.19,1.53,15.44,1,14.6,1H12v2h2.6l1.46,4h-4.81l-0.36-1H12V4H7v2h1.75l1.82,5H9.9 C9.46,8.77,7.59,7.12,5.25,7.01C2.45,6.87,0,9.2,0,12c0,2.8,2.2,5,5,5c2.46,0,4.45-1.69,4.9-4h4.2c0.44,2.23,2.31,3.88,4.65,3.99 c2.8,0.13,5.25-2.19,5.25-5C24,9.2,21.8,7,19,7z M7.82,13c-0.4,1.17-1.49,2-2.82,2c-1.68,0-3-1.32-3-3s1.32-3,3-3 c1.33,0,2.42,0.83,2.82,2H5v2H7.82z M14.1,11h-1.4l-0.73-2H15C14.56,9.58,14.24,10.25,14.1,11z M19,15c-1.68,0-3-1.32-3-3 c0-0.93,0.41-1.73,1.05-2.28l0.96,2.64l1.88-0.68l-0.97-2.67C18.94,9.01,18.97,9,19,9c1.68,0,3,1.32,3,3S20.68,15,19,15z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,20 7,20 13,23 13,21 17,21 11,18"}))))});IconMaterialElectricBikeTwoTone.displayName="AmauiIconMaterialElectricBikeTwoTone";var IconMaterialElectricBikeTwoTone$1 = IconMaterialElectricBikeTwoTone;

  const IconMaterialElectricCarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarRounded",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15V15.5Q6 16.125 5.562 16.562Q5.125 17 4.5 17Q3.875 17 3.438 16.562Q3 16.125 3 15.5V8L5.1 2Q5.25 1.55 5.638 1.275Q6.025 1 6.5 1H17.5Q17.975 1 18.363 1.275Q18.75 1.55 18.9 2L21 8V15.5Q21 16.125 20.562 16.562Q20.125 17 19.5 17Q18.875 17 18.438 16.562Q18 16.125 18 15.5V15ZM5.8 6H18.2L17.15 3H6.85ZM5 8V13ZM7.5 12Q8.125 12 8.562 11.562Q9 11.125 9 10.5Q9 9.875 8.562 9.438Q8.125 9 7.5 9Q6.875 9 6.438 9.438Q6 9.875 6 10.5Q6 11.125 6.438 11.562Q6.875 12 7.5 12ZM16.5 12Q17.125 12 17.562 11.562Q18 11.125 18 10.5Q18 9.875 17.562 9.438Q17.125 9 16.5 9Q15.875 9 15.438 9.438Q15 9.875 15 10.5Q15 11.125 15.438 11.562Q15.875 12 16.5 12ZM13 23 7 20H11V18L17 21H13ZM5 13H19V8H5Z"}))});IconMaterialElectricCarRounded.displayName="AmauiIconMaterialElectricCarRounded";var IconMaterialElectricCarRounded$1 = IconMaterialElectricCarRounded;

  const IconMaterialElectricCarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarRoundedFilled",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15V15.5Q6 16.125 5.562 16.562Q5.125 17 4.5 17Q3.875 17 3.438 16.562Q3 16.125 3 15.5V8L5.1 2Q5.25 1.55 5.638 1.275Q6.025 1 6.5 1H17.5Q17.975 1 18.363 1.275Q18.75 1.55 18.9 2L21 8V15.5Q21 16.125 20.562 16.562Q20.125 17 19.5 17Q18.875 17 18.438 16.562Q18 16.125 18 15.5V15ZM5.8 6H18.2L17.15 3H6.85ZM7.5 12Q8.125 12 8.562 11.562Q9 11.125 9 10.5Q9 9.875 8.562 9.438Q8.125 9 7.5 9Q6.875 9 6.438 9.438Q6 9.875 6 10.5Q6 11.125 6.438 11.562Q6.875 12 7.5 12ZM16.5 12Q17.125 12 17.562 11.562Q18 11.125 18 10.5Q18 9.875 17.562 9.438Q17.125 9 16.5 9Q15.875 9 15.438 9.438Q15 9.875 15 10.5Q15 11.125 15.438 11.562Q15.875 12 16.5 12ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricCarRoundedFilled.displayName="AmauiIconMaterialElectricCarRoundedFilled";var IconMaterialElectricCarRoundedFilled$1 = IconMaterialElectricCarRoundedFilled;

  const IconMaterialElectricCarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarRoundedW100",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13.7V15.35Q5 15.5 4.9 15.6Q4.8 15.7 4.65 15.7Q4.5 15.7 4.4 15.6Q4.3 15.5 4.3 15.35V8.2L6.25 2.65Q6.3 2.475 6.45 2.387Q6.6 2.3 6.8 2.3H17.3Q17.45 2.3 17.575 2.4Q17.7 2.5 17.75 2.65L19.7 8.2V15.35Q19.7 15.5 19.6 15.6Q19.5 15.7 19.35 15.7Q19.2 15.7 19.1 15.6Q19 15.5 19 15.35V13.7ZM5.3 7.5H18.7L17.1 3H6.9ZM5 8.2V13ZM7.4 11.6Q7.825 11.6 8.113 11.312Q8.4 11.025 8.4 10.6Q8.4 10.175 8.113 9.887Q7.825 9.6 7.4 9.6Q6.975 9.6 6.688 9.887Q6.4 10.175 6.4 10.6Q6.4 11.025 6.688 11.312Q6.975 11.6 7.4 11.6ZM16.6 11.6Q17.025 11.6 17.312 11.312Q17.6 11.025 17.6 10.6Q17.6 10.175 17.312 9.887Q17.025 9.6 16.6 9.6Q16.175 9.6 15.888 9.887Q15.6 10.175 15.6 10.6Q15.6 11.025 15.888 11.312Q16.175 11.6 16.6 11.6ZM12.825 22.55 7.975 20.1H11.175V18.45L16.025 20.9H12.825ZM5 13H19V8.2H5Z"}))});IconMaterialElectricCarRoundedW100.displayName="AmauiIconMaterialElectricCarRoundedW100";var IconMaterialElectricCarRoundedW100$1 = IconMaterialElectricCarRoundedW100;

  const IconMaterialElectricCarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarRoundedW100Filled",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13.7V15.35Q5 15.5 4.9 15.6Q4.8 15.7 4.65 15.7Q4.5 15.7 4.4 15.6Q4.3 15.5 4.3 15.35V8.2L6.25 2.65Q6.3 2.475 6.45 2.387Q6.6 2.3 6.8 2.3H17.3Q17.45 2.3 17.575 2.4Q17.7 2.5 17.75 2.65L19.7 8.2V15.35Q19.7 15.5 19.6 15.6Q19.5 15.7 19.35 15.7Q19.2 15.7 19.1 15.6Q19 15.5 19 15.35V13.7ZM5.3 7.5H18.7L17.1 3H6.9ZM7.4 11.6Q7.825 11.6 8.113 11.312Q8.4 11.025 8.4 10.6Q8.4 10.175 8.113 9.887Q7.825 9.6 7.4 9.6Q6.975 9.6 6.688 9.887Q6.4 10.175 6.4 10.6Q6.4 11.025 6.688 11.312Q6.975 11.6 7.4 11.6ZM16.6 11.6Q17.025 11.6 17.312 11.312Q17.6 11.025 17.6 10.6Q17.6 10.175 17.312 9.887Q17.025 9.6 16.6 9.6Q16.175 9.6 15.888 9.887Q15.6 10.175 15.6 10.6Q15.6 11.025 15.888 11.312Q16.175 11.6 16.6 11.6ZM12.825 22.55 7.975 20.1H11.175V18.45L16.025 20.9H12.825Z"}))});IconMaterialElectricCarRoundedW100Filled.displayName="AmauiIconMaterialElectricCarRoundedW100Filled";var IconMaterialElectricCarRoundedW100Filled$1 = IconMaterialElectricCarRoundedW100Filled;

  const IconMaterialElectricCarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarSharp",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V8L5.45 1H18.55L21 8V17H18V15H6V17ZM5.8 6H18.2L17.15 3H6.85ZM5 8V13ZM7.5 12Q8.125 12 8.562 11.562Q9 11.125 9 10.5Q9 9.875 8.562 9.438Q8.125 9 7.5 9Q6.875 9 6.438 9.438Q6 9.875 6 10.5Q6 11.125 6.438 11.562Q6.875 12 7.5 12ZM16.5 12Q17.125 12 17.562 11.562Q18 11.125 18 10.5Q18 9.875 17.562 9.438Q17.125 9 16.5 9Q15.875 9 15.438 9.438Q15 9.875 15 10.5Q15 11.125 15.438 11.562Q15.875 12 16.5 12ZM13 23 7 20H11V18L17 21H13ZM5 13H19V8H5Z"}))});IconMaterialElectricCarSharp.displayName="AmauiIconMaterialElectricCarSharp";var IconMaterialElectricCarSharp$1 = IconMaterialElectricCarSharp;

  const IconMaterialElectricCarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarSharpFilled",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V8L5.45 1H18.55L21 8V17H18V15H6V17ZM5.8 6H18.2L17.15 3H6.85ZM7.5 12Q8.125 12 8.562 11.562Q9 11.125 9 10.5Q9 9.875 8.562 9.438Q8.125 9 7.5 9Q6.875 9 6.438 9.438Q6 9.875 6 10.5Q6 11.125 6.438 11.562Q6.875 12 7.5 12ZM16.5 12Q17.125 12 17.562 11.562Q18 11.125 18 10.5Q18 9.875 17.562 9.438Q17.125 9 16.5 9Q15.875 9 15.438 9.438Q15 9.875 15 10.5Q15 11.125 15.438 11.562Q15.875 12 16.5 12ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricCarSharpFilled.displayName="AmauiIconMaterialElectricCarSharpFilled";var IconMaterialElectricCarSharpFilled$1 = IconMaterialElectricCarSharpFilled;

  const IconMaterialElectricCarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarSharpW100",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 15.7V8.2L6.375 2.3H17.625L19.7 8.2V15.7H19V13.7H5V15.7ZM5.3 7.5H18.7L17.1 3H6.9ZM5 8.2V13ZM7.4 11.6Q7.825 11.6 8.113 11.312Q8.4 11.025 8.4 10.6Q8.4 10.175 8.113 9.887Q7.825 9.6 7.4 9.6Q6.975 9.6 6.688 9.887Q6.4 10.175 6.4 10.6Q6.4 11.025 6.688 11.312Q6.975 11.6 7.4 11.6ZM16.6 11.6Q17.025 11.6 17.312 11.312Q17.6 11.025 17.6 10.6Q17.6 10.175 17.312 9.887Q17.025 9.6 16.6 9.6Q16.175 9.6 15.888 9.887Q15.6 10.175 15.6 10.6Q15.6 11.025 15.888 11.312Q16.175 11.6 16.6 11.6ZM12.825 22.55 7.975 20.1H11.175V18.45L16.025 20.9H12.825ZM5 13H19V8.2H5Z"}))});IconMaterialElectricCarSharpW100.displayName="AmauiIconMaterialElectricCarSharpW100";var IconMaterialElectricCarSharpW100$1 = IconMaterialElectricCarSharpW100;

  const IconMaterialElectricCarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarSharpW100Filled",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 15.7V8.2L6.375 2.3H17.625L19.7 8.2V15.7H19V13.7H5V15.7ZM5.3 7.5H18.7L17.1 3H6.9ZM7.4 11.6Q7.825 11.6 8.113 11.312Q8.4 11.025 8.4 10.6Q8.4 10.175 8.113 9.887Q7.825 9.6 7.4 9.6Q6.975 9.6 6.688 9.887Q6.4 10.175 6.4 10.6Q6.4 11.025 6.688 11.312Q6.975 11.6 7.4 11.6ZM16.6 11.6Q17.025 11.6 17.312 11.312Q17.6 11.025 17.6 10.6Q17.6 10.175 17.312 9.887Q17.025 9.6 16.6 9.6Q16.175 9.6 15.888 9.887Q15.6 10.175 15.6 10.6Q15.6 11.025 15.888 11.312Q16.175 11.6 16.6 11.6ZM12.825 22.55 7.975 20.1H11.175V18.45L16.025 20.9H12.825Z"}))});IconMaterialElectricCarSharpW100Filled.displayName="AmauiIconMaterialElectricCarSharpW100Filled";var IconMaterialElectricCarSharpW100Filled$1 = IconMaterialElectricCarSharpW100Filled;

  const IconMaterialElectricCarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricCarTwoTone",short_name:"ElectricCar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,13h14V8H5V13z M16.5,9c0.83,0,1.5,0.67,1.5,1.5c0,0.83-0.67,1.5-1.5,1.5S15,11.33,15,10.5 C15,9.67,15.67,9,16.5,9z M7.5,9C8.33,9,9,9.67,9,10.5C9,11.33,8.33,12,7.5,12S6,11.33,6,10.5C6,9.67,6.67,9,7.5,9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.92,2.01C18.72,1.42,18.16,1,17.5,1h-11C5.84,1,5.29,1.42,5.08,2.01L3,8v8c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1v-1 h12v1c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1V8L18.92,2.01z M6.85,3h10.29l1.08,3.11H5.77L6.85,3z M19,13H5V8h14V13z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7.5",cy:"10.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"10.5",r:"1.5"})),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"7,20 11,20 11,18 17,21 13,21 13,23"})))});IconMaterialElectricCarTwoTone.displayName="AmauiIconMaterialElectricCarTwoTone";var IconMaterialElectricCarTwoTone$1 = IconMaterialElectricCarTwoTone;

  const IconMaterialElectricMopedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedRounded",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q5.75 17 4.875 16.125Q4 15.25 4 14H3Q2.575 14 2.288 13.712Q2 13.425 2 13V11Q2 9.35 3.175 8.175Q4.35 7 6 7H9Q9.425 7 9.713 7.287Q10 7.575 10 8V12H13.5Q13.5 12 13.5 12Q13.5 12 13.5 12L17 7.65Q17 7.65 17 7.65Q17 7.65 17 7.65V5Q17 5 17 5Q17 5 17 5H15Q14.575 5 14.288 4.712Q14 4.425 14 4Q14 3.575 14.288 3.287Q14.575 3 15 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V7.65Q19 8 18.888 8.312Q18.775 8.625 18.575 8.9L15.1 13.25Q14.825 13.6 14.4 13.8Q13.975 14 13.525 14H10Q10 15.25 9.125 16.125Q8.25 17 7 17ZM8 12Q8 12 8 12Q8 12 8 12ZM7 15Q7.425 15 7.713 14.712Q8 14.425 8 14H6Q6 14.425 6.287 14.712Q6.575 15 7 15ZM6 6Q5.575 6 5.287 5.713Q5 5.425 5 5Q5 4.575 5.287 4.287Q5.575 4 6 4H9Q9.425 4 9.713 4.287Q10 4.575 10 5Q10 5.425 9.713 5.713Q9.425 6 9 6ZM19 17Q17.75 17 16.875 16.125Q16 15.25 16 14Q16 12.75 16.875 11.875Q17.75 11 19 11Q20.25 11 21.125 11.875Q22 12.75 22 14Q22 15.25 21.125 16.125Q20.25 17 19 17ZM19 15Q19.425 15 19.712 14.712Q20 14.425 20 14Q20 13.575 19.712 13.287Q19.425 13 19 13Q18.575 13 18.288 13.287Q18 13.575 18 14Q18 14.425 18.288 14.712Q18.575 15 19 15ZM13 23 7 20H11V18L17 21H13ZM4 12H8V9H6Q5.175 9 4.588 9.587Q4 10.175 4 11Z"}))});IconMaterialElectricMopedRounded.displayName="AmauiIconMaterialElectricMopedRounded";var IconMaterialElectricMopedRounded$1 = IconMaterialElectricMopedRounded;

  const IconMaterialElectricMopedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedRoundedFilled",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q5.75 17 4.875 16.125Q4 15.25 4 14H3Q2.575 14 2.288 13.712Q2 13.425 2 13V11Q2 9.35 3.175 8.175Q4.35 7 6 7H9Q9.425 7 9.713 7.287Q10 7.575 10 8V12H13.5Q13.5 12 13.5 12Q13.5 12 13.5 12L17 7.65Q17 7.65 17 7.65Q17 7.65 17 7.65V5Q17 5 17 5Q17 5 17 5H15Q14.575 5 14.288 4.712Q14 4.425 14 4Q14 3.575 14.288 3.287Q14.575 3 15 3H17Q17.825 3 18.413 3.587Q19 4.175 19 5V7.65Q19 8 18.888 8.312Q18.775 8.625 18.575 8.9L15.1 13.25Q14.825 13.6 14.4 13.8Q13.975 14 13.525 14H10Q10 15.25 9.125 16.125Q8.25 17 7 17ZM7 15Q7.425 15 7.713 14.712Q8 14.425 8 14H6Q6 14.425 6.287 14.712Q6.575 15 7 15ZM6 6Q5.575 6 5.287 5.713Q5 5.425 5 5Q5 4.575 5.287 4.287Q5.575 4 6 4H9Q9.425 4 9.713 4.287Q10 4.575 10 5Q10 5.425 9.713 5.713Q9.425 6 9 6ZM19 17Q17.75 17 16.875 16.125Q16 15.25 16 14Q16 12.75 16.875 11.875Q17.75 11 19 11Q20.25 11 21.125 11.875Q22 12.75 22 14Q22 15.25 21.125 16.125Q20.25 17 19 17ZM19 15Q19.425 15 19.712 14.712Q20 14.425 20 14Q20 13.575 19.712 13.287Q19.425 13 19 13Q18.575 13 18.288 13.287Q18 13.575 18 14Q18 14.425 18.288 14.712Q18.575 15 19 15ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricMopedRoundedFilled.displayName="AmauiIconMaterialElectricMopedRoundedFilled";var IconMaterialElectricMopedRoundedFilled$1 = IconMaterialElectricMopedRoundedFilled;

  const IconMaterialElectricMopedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedRoundedW100",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 16.5Q6.275 16.5 5.588 15.812Q4.9 15.125 4.9 14.15H3.65Q3.325 14.15 3.113 13.938Q2.9 13.725 2.9 13.4V11.8Q2.9 10.4 3.875 9.425Q4.85 8.45 6.25 8.45H8.85Q9.175 8.45 9.388 8.662Q9.6 8.875 9.6 9.2V13.45H13.675Q13.875 13.45 14.025 13.362Q14.175 13.275 14.3 13.15L17.725 8.925Q17.825 8.8 17.863 8.675Q17.9 8.55 17.9 8.425V6.2Q17.9 5.85 17.675 5.625Q17.45 5.4 17.1 5.4H15.25Q15.1 5.4 15 5.3Q14.9 5.2 14.9 5.05Q14.9 4.9 15 4.8Q15.1 4.7 15.25 4.7H17.1Q17.725 4.7 18.163 5.137Q18.6 5.575 18.6 6.2V8.375Q18.6 8.65 18.513 8.875Q18.425 9.1 18.275 9.3L14.9 13.575Q14.7 13.85 14.388 14Q14.075 14.15 13.725 14.15H9.6Q9.6 15.125 8.913 15.812Q8.225 16.5 7.25 16.5ZM8.9 13.45Q8.9 13.45 8.9 13.45Q8.9 13.45 8.9 13.45ZM7.25 15.8Q7.925 15.8 8.413 15.312Q8.9 14.825 8.9 14.15H5.6Q5.6 14.825 6.088 15.312Q6.575 15.8 7.25 15.8ZM6.25 6.4Q6.1 6.4 6 6.3Q5.9 6.2 5.9 6.05Q5.9 5.9 6 5.8Q6.1 5.7 6.25 5.7H9.25Q9.4 5.7 9.5 5.8Q9.6 5.9 9.6 6.05Q9.6 6.2 9.5 6.3Q9.4 6.4 9.25 6.4ZM18.75 16.5Q17.775 16.5 17.088 15.812Q16.4 15.125 16.4 14.15Q16.4 13.175 17.088 12.487Q17.775 11.8 18.75 11.8Q19.725 11.8 20.413 12.487Q21.1 13.175 21.1 14.15Q21.1 15.125 20.413 15.812Q19.725 16.5 18.75 16.5ZM18.75 15.8Q19.425 15.8 19.913 15.312Q20.4 14.825 20.4 14.15Q20.4 13.475 19.913 12.988Q19.425 12.5 18.75 12.5Q18.075 12.5 17.587 12.988Q17.1 13.475 17.1 14.15Q17.1 14.825 17.587 15.312Q18.075 15.8 18.75 15.8ZM13.05 22.55 8.2 20.1H11.4V18.45L16.25 20.9H13.05ZM3.6 13.45H8.9V9.15H6.25Q5.15 9.15 4.375 9.925Q3.6 10.7 3.6 11.8Z"}))});IconMaterialElectricMopedRoundedW100.displayName="AmauiIconMaterialElectricMopedRoundedW100";var IconMaterialElectricMopedRoundedW100$1 = IconMaterialElectricMopedRoundedW100;

  const IconMaterialElectricMopedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedRoundedW100Filled",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 16.5Q6.275 16.5 5.588 15.812Q4.9 15.125 4.9 14.15H3.65Q3.325 14.15 3.113 13.938Q2.9 13.725 2.9 13.4V11.8Q2.9 10.4 3.875 9.425Q4.85 8.45 6.25 8.45H8.85Q9.175 8.45 9.388 8.662Q9.6 8.875 9.6 9.2V13.45H13.675Q13.875 13.45 14.025 13.362Q14.175 13.275 14.3 13.15L17.725 8.925Q17.825 8.8 17.863 8.675Q17.9 8.55 17.9 8.425V6.2Q17.9 5.85 17.675 5.625Q17.45 5.4 17.1 5.4H15.25Q15.1 5.4 15 5.3Q14.9 5.2 14.9 5.05Q14.9 4.9 15 4.8Q15.1 4.7 15.25 4.7H17.1Q17.725 4.7 18.163 5.137Q18.6 5.575 18.6 6.2V8.375Q18.6 8.65 18.513 8.875Q18.425 9.1 18.275 9.3L14.9 13.575Q14.7 13.85 14.388 14Q14.075 14.15 13.725 14.15H9.6Q9.6 15.125 8.913 15.812Q8.225 16.5 7.25 16.5ZM7.25 15.8Q7.925 15.8 8.413 15.312Q8.9 14.825 8.9 14.15H5.6Q5.6 14.825 6.088 15.312Q6.575 15.8 7.25 15.8ZM6.25 6.4Q6.1 6.4 6 6.3Q5.9 6.2 5.9 6.05Q5.9 5.9 6 5.8Q6.1 5.7 6.25 5.7H9.25Q9.4 5.7 9.5 5.8Q9.6 5.9 9.6 6.05Q9.6 6.2 9.5 6.3Q9.4 6.4 9.25 6.4ZM18.75 16.5Q17.775 16.5 17.088 15.812Q16.4 15.125 16.4 14.15Q16.4 13.175 17.088 12.487Q17.775 11.8 18.75 11.8Q19.725 11.8 20.413 12.487Q21.1 13.175 21.1 14.15Q21.1 15.125 20.413 15.812Q19.725 16.5 18.75 16.5ZM18.75 15.8Q19.425 15.8 19.913 15.312Q20.4 14.825 20.4 14.15Q20.4 13.475 19.913 12.988Q19.425 12.5 18.75 12.5Q18.075 12.5 17.587 12.988Q17.1 13.475 17.1 14.15Q17.1 14.825 17.587 15.312Q18.075 15.8 18.75 15.8ZM13.05 22.55 8.2 20.1H11.4V18.45L16.25 20.9H13.05Z"}))});IconMaterialElectricMopedRoundedW100Filled.displayName="AmauiIconMaterialElectricMopedRoundedW100Filled";var IconMaterialElectricMopedRoundedW100Filled$1 = IconMaterialElectricMopedRoundedW100Filled;

  const IconMaterialElectricMopedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedSharp",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q5.75 17 4.875 16.125Q4 15.25 4 14H2V7H10V12H13.5L17 7.65V5H14V3H19V8.35L14.5 14H10Q10 15.25 9.125 16.125Q8.25 17 7 17ZM7 15Q7.425 15 7.713 14.712Q8 14.425 8 14H6Q6 14.425 6.287 14.712Q6.575 15 7 15ZM5 6V4H10V6ZM19 17Q17.75 17 16.875 16.125Q16 15.25 16 14Q16 12.75 16.875 11.875Q17.75 11 19 11Q20.25 11 21.125 11.875Q22 12.75 22 14Q22 15.25 21.125 16.125Q20.25 17 19 17ZM19 15Q19.425 15 19.712 14.712Q20 14.425 20 14Q20 13.575 19.712 13.287Q19.425 13 19 13Q18.575 13 18.288 13.287Q18 13.575 18 14Q18 14.425 18.288 14.712Q18.575 15 19 15ZM13 23 7 20H11V18L17 21H13ZM8 12ZM4 12H8V9H4Z"}))});IconMaterialElectricMopedSharp.displayName="AmauiIconMaterialElectricMopedSharp";var IconMaterialElectricMopedSharp$1 = IconMaterialElectricMopedSharp;

  const IconMaterialElectricMopedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedSharpFilled",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q5.75 17 4.875 16.125Q4 15.25 4 14H2V7H10V12H13.5L17 7.65V5H14V3H19V8.35L14.5 14H10Q10 15.25 9.125 16.125Q8.25 17 7 17ZM7 15Q7.425 15 7.713 14.712Q8 14.425 8 14H6Q6 14.425 6.287 14.712Q6.575 15 7 15ZM5 6V4H10V6ZM19 17Q17.75 17 16.875 16.125Q16 15.25 16 14Q16 12.75 16.875 11.875Q17.75 11 19 11Q20.25 11 21.125 11.875Q22 12.75 22 14Q22 15.25 21.125 16.125Q20.25 17 19 17ZM19 15Q19.425 15 19.712 14.712Q20 14.425 20 14Q20 13.575 19.712 13.287Q19.425 13 19 13Q18.575 13 18.288 13.287Q18 13.575 18 14Q18 14.425 18.288 14.712Q18.575 15 19 15ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricMopedSharpFilled.displayName="AmauiIconMaterialElectricMopedSharpFilled";var IconMaterialElectricMopedSharpFilled$1 = IconMaterialElectricMopedSharpFilled;

  const IconMaterialElectricMopedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedSharpW100",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 16.5Q6.275 16.5 5.588 15.812Q4.9 15.125 4.9 14.15H2.9V8.45H9.6V13.45H14.05L17.9 8.7V5.4H14.9V4.7H18.6V8.9L14.45 14.15H9.6Q9.6 15.125 8.913 15.812Q8.225 16.5 7.25 16.5ZM7.25 15.8Q7.925 15.8 8.413 15.312Q8.9 14.825 8.9 14.15H5.6Q5.6 14.825 6.088 15.312Q6.575 15.8 7.25 15.8ZM5.9 6.4V5.7H9.6V6.4ZM18.75 16.5Q17.775 16.5 17.088 15.812Q16.4 15.125 16.4 14.15Q16.4 13.175 17.088 12.487Q17.775 11.8 18.75 11.8Q19.725 11.8 20.413 12.487Q21.1 13.175 21.1 14.15Q21.1 15.125 20.413 15.812Q19.725 16.5 18.75 16.5ZM18.75 15.8Q19.425 15.8 19.913 15.312Q20.4 14.825 20.4 14.15Q20.4 13.475 19.913 12.988Q19.425 12.5 18.75 12.5Q18.075 12.5 17.587 12.988Q17.1 13.475 17.1 14.15Q17.1 14.825 17.587 15.312Q18.075 15.8 18.75 15.8ZM13.05 22.55 8.2 20.1H11.4V18.45L16.25 20.9H13.05ZM8.9 13.45ZM3.6 13.45H8.9V9.15H3.6Z"}))});IconMaterialElectricMopedSharpW100.displayName="AmauiIconMaterialElectricMopedSharpW100";var IconMaterialElectricMopedSharpW100$1 = IconMaterialElectricMopedSharpW100;

  const IconMaterialElectricMopedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedSharpW100Filled",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 16.5Q6.275 16.5 5.588 15.812Q4.9 15.125 4.9 14.15H2.9V8.45H9.6V13.45H14.05L17.9 8.7V5.4H14.9V4.7H18.6V8.9L14.45 14.15H9.6Q9.6 15.125 8.913 15.812Q8.225 16.5 7.25 16.5ZM7.25 15.8Q7.925 15.8 8.413 15.312Q8.9 14.825 8.9 14.15H5.6Q5.6 14.825 6.088 15.312Q6.575 15.8 7.25 15.8ZM5.9 6.4V5.7H9.6V6.4ZM18.75 16.5Q17.775 16.5 17.088 15.812Q16.4 15.125 16.4 14.15Q16.4 13.175 17.088 12.487Q17.775 11.8 18.75 11.8Q19.725 11.8 20.413 12.487Q21.1 13.175 21.1 14.15Q21.1 15.125 20.413 15.812Q19.725 16.5 18.75 16.5ZM18.75 15.8Q19.425 15.8 19.913 15.312Q20.4 14.825 20.4 14.15Q20.4 13.475 19.913 12.988Q19.425 12.5 18.75 12.5Q18.075 12.5 17.587 12.988Q17.1 13.475 17.1 14.15Q17.1 14.825 17.587 15.312Q18.075 15.8 18.75 15.8ZM13.05 22.55 8.2 20.1H11.4V18.45L16.25 20.9H13.05Z"}))});IconMaterialElectricMopedSharpW100Filled.displayName="AmauiIconMaterialElectricMopedSharpW100Filled";var IconMaterialElectricMopedSharpW100Filled$1 = IconMaterialElectricMopedSharpW100Filled;

  const IconMaterialElectricMopedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricMopedTwoTone",short_name:"ElectricMoped"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,11v1h4V9H6C4.9,9,4,9.9,4,11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5c0-1.1-0.9-2-2-2h-3v2h3v2.65L13.52,12H10V7H6c-2.21,0-4,1.79-4,4v3h2c0,1.66,1.34,3,3,3s3-1.34,3-3h4.48L19,8.35V5z M7,15c-0.55,0-1-0.45-1-1h2C8,14.55,7.55,15,7,15z M8,12H4v-1c0-1.1,0.9-2,2-2h2V12z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"5",x:"5",y:"4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,11c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3S20.66,11,19,11z M19,15c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1 S19.55,15,19,15z"})),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"7,20 11,20 11,18 17,21 13,21 13,23"})))});IconMaterialElectricMopedTwoTone.displayName="AmauiIconMaterialElectricMopedTwoTone";var IconMaterialElectricMopedTwoTone$1 = IconMaterialElectricMopedTwoTone;

  const IconMaterialElectricRickshawRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawRounded",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.025 17 4.263 16.438Q3.5 15.875 3.2 15H3Q2.175 15 1.588 14.412Q1 13.825 1 13V5Q1 4.175 1.588 3.587Q2.175 3 3 3H15.05Q15.5 3 15.9 3.175Q16.3 3.35 16.6 3.7L20.55 8.45Q20.775 8.725 20.888 9.037Q21 9.35 21 9.7V11.15Q21.875 11.45 22.438 12.237Q23 13.025 23 14Q23 15.25 22.125 16.125Q21.25 17 20 17Q19.025 17 18.238 16.438Q17.45 15.875 17.15 15H8.85Q8.5 15.875 7.738 16.438Q6.975 17 6 17ZM3 8H7V5H3Q3 5 3 5Q3 5 3 5ZM9 13H14V5H9V8H11Q11.425 8 11.713 8.287Q12 8.575 12 9Q12 9.425 11.713 9.712Q11.425 10 11 10H9ZM16 9H18.4L16 6.1ZM6 15Q6.425 15 6.713 14.712Q7 14.425 7 14Q7 13.575 6.713 13.287Q6.425 13 6 13Q5.575 13 5.287 13.287Q5 13.575 5 14Q5 14.425 5.287 14.712Q5.575 15 6 15ZM20 15Q20.425 15 20.712 14.712Q21 14.425 21 14Q21 13.575 20.712 13.287Q20.425 13 20 13Q19.575 13 19.288 13.287Q19 13.575 19 14Q19 14.425 19.288 14.712Q19.575 15 20 15ZM13 23 7 20H11V18L17 21H13ZM3 10V13Q3.05 13 3.075 13Q3.1 13 3.15 13Q3.5 12.125 4.263 11.562Q5.025 11 6 11Q6.275 11 6.525 11.037Q6.775 11.075 7 11.15V10ZM16 13H17.15Q17.375 12.35 17.863 11.863Q18.35 11.375 19 11.15V11H16ZM17.15 11H16H19Q18.35 11 17.863 11Q17.375 11 17.15 11ZM3.15 10Q3.1 10 3.075 10Q3.05 10 3 10H7Q6.775 10 6.525 10Q6.275 10 6 10Q5.025 10 4.263 10Q3.5 10 3.15 10Z"}))});IconMaterialElectricRickshawRounded.displayName="AmauiIconMaterialElectricRickshawRounded";var IconMaterialElectricRickshawRounded$1 = IconMaterialElectricRickshawRounded;

  const IconMaterialElectricRickshawRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawRoundedFilled",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.025 17 4.263 16.438Q3.5 15.875 3.2 15H3Q2.175 15 1.588 14.412Q1 13.825 1 13V5Q1 4.175 1.588 3.587Q2.175 3 3 3H15.05Q15.5 3 15.9 3.175Q16.3 3.35 16.6 3.7L20.55 8.45Q20.775 8.725 20.888 9.037Q21 9.35 21 9.7V11.15Q21.875 11.45 22.438 12.237Q23 13.025 23 14Q23 15.25 22.125 16.125Q21.25 17 20 17Q19.025 17 18.238 16.438Q17.45 15.875 17.15 15H8.85Q8.5 15.875 7.738 16.438Q6.975 17 6 17ZM3 9H7V5H3Q3 5 3 5Q3 5 3 5ZM9 13H14V5H9V9H11Q11.425 9 11.713 9.287Q12 9.575 12 10Q12 10.425 11.713 10.712Q11.425 11 11 11H9ZM16 9H18.4L16 6.1ZM6 15Q6.425 15 6.713 14.712Q7 14.425 7 14Q7 13.575 6.713 13.287Q6.425 13 6 13Q5.575 13 5.287 13.287Q5 13.575 5 14Q5 14.425 5.287 14.712Q5.575 15 6 15ZM20 15Q20.425 15 20.712 14.712Q21 14.425 21 14Q21 13.575 20.712 13.287Q20.425 13 20 13Q19.575 13 19.288 13.287Q19 13.575 19 14Q19 14.425 19.288 14.712Q19.575 15 20 15ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricRickshawRoundedFilled.displayName="AmauiIconMaterialElectricRickshawRoundedFilled";var IconMaterialElectricRickshawRoundedFilled$1 = IconMaterialElectricRickshawRoundedFilled;

  const IconMaterialElectricRickshawRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawRoundedW100",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 16.5Q5.225 16.5 4.55 15.837Q3.875 15.175 3.75 14.3Q3.45 14.3 3.075 14.062Q2.7 13.825 2.7 13V5.8Q2.7 5.15 3.125 4.725Q3.55 4.3 4.2 4.3H15Q15.45 4.3 15.85 4.437Q16.25 4.575 16.55 4.95L19.7 9.15Q19.9 9.425 19.95 9.712Q20 10 20 10.35V11.8Q20.575 12.1 20.938 12.65Q21.3 13.2 21.3 14Q21.3 15.025 20.562 15.762Q19.825 16.5 18.8 16.5Q17.775 16.5 17.113 15.85Q16.45 15.2 16.3 14.3H8.75Q8.625 15.175 7.963 15.837Q7.3 16.5 6.25 16.5ZM3.4 8.65H8.05V5H4.2Q3.85 5 3.625 5.225Q3.4 5.45 3.4 5.8ZM8.75 13.7H15V5H8.75V8.65H12.05Q12.2 8.65 12.3 8.75Q12.4 8.85 12.4 9Q12.4 9.15 12.3 9.25Q12.2 9.35 12.05 9.35H8.75ZM15.7 9.65H19.2L15.7 5ZM6.25 15.8Q7 15.8 7.525 15.275Q8.05 14.75 8.05 14Q8.05 13.25 7.525 12.725Q7 12.2 6.25 12.2Q5.5 12.2 4.975 12.725Q4.45 13.25 4.45 14Q4.45 14.75 4.975 15.275Q5.5 15.8 6.25 15.8ZM18.8 15.8Q19.55 15.8 20.075 15.275Q20.6 14.75 20.6 14Q20.6 13.25 20.075 12.725Q19.55 12.2 18.8 12.2Q18.05 12.2 17.525 12.725Q17 13.25 17 14Q17 14.75 17.525 15.275Q18.05 15.8 18.8 15.8ZM13.2 22.55 8.35 20.1H11.55V18.45L16.4 20.9H13.2ZM3.4 9.35V13Q3.4 13.35 3.488 13.475Q3.575 13.6 3.8 13.6Q3.875 12.775 4.588 12.137Q5.3 11.5 6.25 11.5Q6.775 11.5 7.3 11.725Q7.825 11.95 8.05 12.3V9.35ZM15.7 13.7H16.3Q16.425 12.8 17.225 12.062Q18.025 11.325 19.3 11.55V10.35H15.7ZM16.3 10.35H15.7H19.3Q18.025 10.35 17.225 10.35Q16.425 10.35 16.3 10.35ZM3.8 9.35Q3.575 9.35 3.488 9.35Q3.4 9.35 3.4 9.35H8.05Q7.825 9.35 7.3 9.35Q6.775 9.35 6.25 9.35Q5.3 9.35 4.588 9.35Q3.875 9.35 3.8 9.35Z"}))});IconMaterialElectricRickshawRoundedW100.displayName="AmauiIconMaterialElectricRickshawRoundedW100";var IconMaterialElectricRickshawRoundedW100$1 = IconMaterialElectricRickshawRoundedW100;

  const IconMaterialElectricRickshawRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawRoundedW100Filled",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 16.5Q5.225 16.5 4.55 15.837Q3.875 15.175 3.75 14.3Q3.45 14.3 3.075 14.062Q2.7 13.825 2.7 13V5.8Q2.7 5.15 3.125 4.725Q3.55 4.3 4.2 4.3H15Q15.45 4.3 15.85 4.437Q16.25 4.575 16.55 4.95L19.7 9.15Q19.9 9.425 19.95 9.712Q20 10 20 10.35V11.8Q20.575 12.1 20.938 12.65Q21.3 13.2 21.3 14Q21.3 15.025 20.562 15.762Q19.825 16.5 18.8 16.5Q17.775 16.5 17.113 15.85Q16.45 15.2 16.3 14.3H8.75Q8.625 15.175 7.963 15.837Q7.3 16.5 6.25 16.5ZM3.4 9H8.05V5H4.2Q3.85 5 3.625 5.225Q3.4 5.45 3.4 5.8ZM8.75 13.7H15V5H8.75V9H12.05Q12.2 9 12.3 9.1Q12.4 9.2 12.4 9.35Q12.4 9.5 12.3 9.6Q12.2 9.7 12.05 9.7H8.75ZM15.7 9.65H19.2L15.7 5ZM6.25 15.8Q7 15.8 7.525 15.275Q8.05 14.75 8.05 14Q8.05 13.25 7.525 12.725Q7 12.2 6.25 12.2Q5.5 12.2 4.975 12.725Q4.45 13.25 4.45 14Q4.45 14.75 4.975 15.275Q5.5 15.8 6.25 15.8ZM18.8 15.8Q19.55 15.8 20.075 15.275Q20.6 14.75 20.6 14Q20.6 13.25 20.075 12.725Q19.55 12.2 18.8 12.2Q18.05 12.2 17.525 12.725Q17 13.25 17 14Q17 14.75 17.525 15.275Q18.05 15.8 18.8 15.8ZM13.2 22.55 8.35 20.1H11.55V18.45L16.4 20.9H13.2Z"}))});IconMaterialElectricRickshawRoundedW100Filled.displayName="AmauiIconMaterialElectricRickshawRoundedW100Filled";var IconMaterialElectricRickshawRoundedW100Filled$1 = IconMaterialElectricRickshawRoundedW100Filled;

  const IconMaterialElectricRickshawSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawSharp",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.025 17 4.263 16.438Q3.5 15.875 3.2 15H1V3H16.025L21 9V11.15Q21.875 11.45 22.438 12.237Q23 13.025 23 14Q23 15.25 22.125 16.125Q21.25 17 20 17Q19.025 17 18.238 16.438Q17.45 15.875 17.15 15H8.85Q8.5 15.875 7.738 16.438Q6.975 17 6 17ZM3 8H7V5H3ZM9 13H14V5H9V8H12V10H9ZM16 9H18.4L16 6.1ZM6 15Q6.425 15 6.713 14.712Q7 14.425 7 14Q7 13.575 6.713 13.287Q6.425 13 6 13Q5.575 13 5.287 13.287Q5 13.575 5 14Q5 14.425 5.287 14.712Q5.575 15 6 15ZM20 15Q20.425 15 20.712 14.712Q21 14.425 21 14Q21 13.575 20.712 13.287Q20.425 13 20 13Q19.575 13 19.288 13.287Q19 13.575 19 14Q19 14.425 19.288 14.712Q19.575 15 20 15ZM13 23 7 20H11V18L17 21H13ZM3 10V13Q3.05 13 3.075 13Q3.1 13 3.15 13Q3.5 12.125 4.263 11.562Q5.025 11 6 11Q6.275 11 6.525 11.037Q6.775 11.075 7 11.15V10ZM16 13H17.15Q17.375 12.35 17.863 11.863Q18.35 11.375 19 11.15V11H16ZM17.15 11H16H19Q18.35 11 17.863 11Q17.375 11 17.15 11ZM3.15 10Q3.1 10 3.075 10Q3.05 10 3 10H7Q6.775 10 6.525 10Q6.275 10 6 10Q5.025 10 4.263 10Q3.5 10 3.15 10Z"}))});IconMaterialElectricRickshawSharp.displayName="AmauiIconMaterialElectricRickshawSharp";var IconMaterialElectricRickshawSharp$1 = IconMaterialElectricRickshawSharp;

  const IconMaterialElectricRickshawSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawSharpFilled",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.025 17 4.263 16.438Q3.5 15.875 3.2 15H1V3H16.025L21 9V11.15Q21.875 11.45 22.438 12.237Q23 13.025 23 14Q23 15.25 22.125 16.125Q21.25 17 20 17Q19.025 17 18.238 16.438Q17.45 15.875 17.15 15H8.85Q8.5 15.875 7.738 16.438Q6.975 17 6 17ZM3 9H7V5H3ZM9 13H14V5H9V9H12V11H9ZM16 9H18.4L16 6.1ZM6 15Q6.425 15 6.713 14.712Q7 14.425 7 14Q7 13.575 6.713 13.287Q6.425 13 6 13Q5.575 13 5.287 13.287Q5 13.575 5 14Q5 14.425 5.287 14.712Q5.575 15 6 15ZM20 15Q20.425 15 20.712 14.712Q21 14.425 21 14Q21 13.575 20.712 13.287Q20.425 13 20 13Q19.575 13 19.288 13.287Q19 13.575 19 14Q19 14.425 19.288 14.712Q19.575 15 20 15ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricRickshawSharpFilled.displayName="AmauiIconMaterialElectricRickshawSharpFilled";var IconMaterialElectricRickshawSharpFilled$1 = IconMaterialElectricRickshawSharpFilled;

  const IconMaterialElectricRickshawSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawSharpW100",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 16.5Q5.225 16.5 4.55 15.837Q3.875 15.175 3.75 14.3H2.7V4.3H16.075L20 9.55V11.8Q20.575 12.1 20.938 12.65Q21.3 13.2 21.3 14Q21.3 15.025 20.562 15.762Q19.825 16.5 18.8 16.5Q17.775 16.5 17.113 15.85Q16.45 15.2 16.3 14.3H8.75Q8.625 15.175 7.963 15.837Q7.3 16.5 6.25 16.5ZM3.4 8.65H8.05V5H3.4ZM8.75 13.7H15V5H8.75V8.65H12.4V9.35H8.75ZM15.7 9.65H19.2L15.7 5ZM6.25 15.8Q7 15.8 7.525 15.275Q8.05 14.75 8.05 14Q8.05 13.25 7.525 12.725Q7 12.2 6.25 12.2Q5.5 12.2 4.975 12.725Q4.45 13.25 4.45 14Q4.45 14.75 4.975 15.275Q5.5 15.8 6.25 15.8ZM18.8 15.8Q19.55 15.8 20.075 15.275Q20.6 14.75 20.6 14Q20.6 13.25 20.075 12.725Q19.55 12.2 18.8 12.2Q18.05 12.2 17.525 12.725Q17 13.25 17 14Q17 14.75 17.525 15.275Q18.05 15.8 18.8 15.8ZM13.2 22.55 8.35 20.1H11.55V18.45L16.4 20.9H13.2ZM3.4 9.35V13Q3.4 13.35 3.488 13.475Q3.575 13.6 3.8 13.6Q3.875 12.775 4.588 12.137Q5.3 11.5 6.25 11.5Q6.775 11.5 7.3 11.725Q7.825 11.95 8.05 12.3V9.35ZM15.7 13.7H16.3Q16.425 12.8 17.225 12.062Q18.025 11.325 19.3 11.55V10.35H15.7ZM16.3 10.35H15.7H19.3Q18.025 10.35 17.225 10.35Q16.425 10.35 16.3 10.35ZM3.8 9.35Q3.575 9.35 3.488 9.35Q3.4 9.35 3.4 9.35H8.05Q7.825 9.35 7.3 9.35Q6.775 9.35 6.25 9.35Q5.3 9.35 4.588 9.35Q3.875 9.35 3.8 9.35Z"}))});IconMaterialElectricRickshawSharpW100.displayName="AmauiIconMaterialElectricRickshawSharpW100";var IconMaterialElectricRickshawSharpW100$1 = IconMaterialElectricRickshawSharpW100;

  const IconMaterialElectricRickshawSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawSharpW100Filled",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 16.5Q5.225 16.5 4.55 15.837Q3.875 15.175 3.75 14.3H2.7V4.3H16.075L20 9.55V11.8Q20.575 12.1 20.938 12.65Q21.3 13.2 21.3 14Q21.3 15.025 20.562 15.762Q19.825 16.5 18.8 16.5Q17.775 16.5 17.113 15.85Q16.45 15.2 16.3 14.3H8.75Q8.625 15.175 7.963 15.837Q7.3 16.5 6.25 16.5ZM3.4 9H8.05V5H3.4ZM8.75 13.7H15V5H8.75V9H12.4V9.7H8.75ZM15.7 9.65H19.2L15.7 5ZM6.25 15.8Q7 15.8 7.525 15.275Q8.05 14.75 8.05 14Q8.05 13.25 7.525 12.725Q7 12.2 6.25 12.2Q5.5 12.2 4.975 12.725Q4.45 13.25 4.45 14Q4.45 14.75 4.975 15.275Q5.5 15.8 6.25 15.8ZM18.8 15.8Q19.55 15.8 20.075 15.275Q20.6 14.75 20.6 14Q20.6 13.25 20.075 12.725Q19.55 12.2 18.8 12.2Q18.05 12.2 17.525 12.725Q17 13.25 17 14Q17 14.75 17.525 15.275Q18.05 15.8 18.8 15.8ZM13.2 22.55 8.35 20.1H11.55V18.45L16.4 20.9H13.2Z"}))});IconMaterialElectricRickshawSharpW100Filled.displayName="AmauiIconMaterialElectricRickshawSharpW100Filled";var IconMaterialElectricRickshawSharpW100Filled$1 = IconMaterialElectricRickshawSharpW100Filled;

  const IconMaterialElectricRickshawTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricRickshawTwoTone",short_name:"ElectricRickshaw"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,13h0.17C3.58,11.84,4.7,11,6,11c0.35,0,0.69,0.06,1,0.17V10H3V13z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,11h-3v2h1.17c0.3-0.85,0.98-1.53,1.83-1.83V11z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,11.18V9.72c0-0.47-0.16-0.92-0.46-1.28L16.6,3.72C16.22,3.26,15.66,3,15.06,3H3C1.9,3,1,3.9,1,5v8c0,1.1,0.9,2,2,2 h0.18C3.6,16.16,4.7,17,6,17s2.4-0.84,2.82-2h8.37c0.41,1.16,1.51,2,2.82,2c1.66,0,3-1.34,3-3C23,12.7,22.16,11.6,21,11.18z M6,15c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S6.55,15,6,15z M7,11.17C6.69,11.06,6.35,11,6,11c-1.3,0-2.42,0.84-2.83,2H3v-3 h4V11.17z M7,8H3V5h4V8z M14,13H9v-3h3V8H9V5h5V13z M16,6.12L18.4,9H16V6.12z M17.17,13H16v-2h3v0.17 C18.15,11.47,17.47,12.15,17.17,13z M20,15c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S20.55,15,20,15z"})),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"7,20 11,20 11,18 17,21 13,21 13,23"}))))});IconMaterialElectricRickshawTwoTone.displayName="AmauiIconMaterialElectricRickshawTwoTone";var IconMaterialElectricRickshawTwoTone$1 = IconMaterialElectricRickshawTwoTone;

  const IconMaterialElectricScooterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterRounded",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18Q3.75 18 2.875 17.125Q2 16.25 2 15Q2 13.75 2.875 12.875Q3.75 12 5 12Q5.975 12 6.738 12.562Q7.5 13.125 7.8 14H13.1Q13.375 12.3 14.512 11.025Q15.65 9.75 17.3 9.25L15.9 3Q15.9 3 15.9 3Q15.9 3 15.9 3H13Q12.575 3 12.288 2.712Q12 2.425 12 2Q12 1.575 12.288 1.287Q12.575 1 13 1H15.9Q16.575 1 17.137 1.438Q17.7 1.875 17.85 2.55L19.75 11H19Q17.35 11 16.175 12.175Q15 13.35 15 15V16H7.8Q7.5 16.875 6.738 17.438Q5.975 18 5 18ZM5 16Q5.425 16 5.713 15.712Q6 15.425 6 15Q6 14.575 5.713 14.287Q5.425 14 5 14Q4.575 14 4.287 14.287Q4 14.575 4 15Q4 15.425 4.287 15.712Q4.575 16 5 16ZM19 18Q17.75 18 16.875 17.125Q16 16.25 16 15Q16 13.75 16.875 12.875Q17.75 12 19 12Q20.25 12 21.125 12.875Q22 13.75 22 15Q22 16.25 21.125 17.125Q20.25 18 19 18ZM19 16Q19.425 16 19.712 15.712Q20 15.425 20 15Q20 14.575 19.712 14.287Q19.425 14 19 14Q18.575 14 18.288 14.287Q18 14.575 18 15Q18 15.425 18.288 15.712Q18.575 16 19 16ZM13 23 7 20H11V18L17 21H13ZM5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15ZM19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Z"}))});IconMaterialElectricScooterRounded.displayName="AmauiIconMaterialElectricScooterRounded";var IconMaterialElectricScooterRounded$1 = IconMaterialElectricScooterRounded;

  const IconMaterialElectricScooterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterRoundedFilled",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18Q3.75 18 2.875 17.125Q2 16.25 2 15Q2 13.75 2.875 12.875Q3.75 12 5 12Q5.975 12 6.738 12.562Q7.5 13.125 7.8 14H13.1Q13.375 12.3 14.512 11.025Q15.65 9.75 17.3 9.25L15.9 3Q15.9 3 15.9 3Q15.9 3 15.9 3H13Q12.575 3 12.288 2.712Q12 2.425 12 2Q12 1.575 12.288 1.287Q12.575 1 13 1H15.9Q16.575 1 17.137 1.438Q17.7 1.875 17.85 2.55L19.75 11H19Q17.35 11 16.175 12.175Q15 13.35 15 15V16H7.8Q7.5 16.875 6.738 17.438Q5.975 18 5 18ZM19 18Q17.75 18 16.875 17.125Q16 16.25 16 15Q16 13.75 16.875 12.875Q17.75 12 19 12Q20.25 12 21.125 12.875Q22 13.75 22 15Q22 16.25 21.125 17.125Q20.25 18 19 18ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricScooterRoundedFilled.displayName="AmauiIconMaterialElectricScooterRoundedFilled";var IconMaterialElectricScooterRoundedFilled$1 = IconMaterialElectricScooterRoundedFilled;

  const IconMaterialElectricScooterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterRoundedW100",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 17.35Q4.175 17.35 3.487 16.663Q2.8 15.975 2.8 15Q2.8 14.025 3.487 13.337Q4.175 12.65 5.15 12.65Q5.9 12.65 6.6 13.137Q7.3 13.625 7.5 14.65H13.8Q13.95 12.85 15.225 11.525Q16.5 10.2 18.2 10.05L16.65 2.95Q16.6 2.675 16.363 2.512Q16.125 2.35 15.9 2.35H13.15Q13 2.35 12.9 2.25Q12.8 2.15 12.8 2Q12.8 1.85 12.9 1.75Q13 1.65 13.15 1.65H15.9Q16.35 1.65 16.788 1.962Q17.225 2.275 17.35 2.8L19.05 10.7H18.85Q17.05 10.7 15.775 11.975Q14.5 13.25 14.5 15.05V15.35H7.5Q7.3 16.375 6.6 16.863Q5.9 17.35 5.15 17.35ZM5.15 16.65Q5.825 16.65 6.312 16.162Q6.8 15.675 6.8 15Q6.8 14.325 6.312 13.837Q5.825 13.35 5.15 13.35Q4.475 13.35 3.988 13.837Q3.5 14.325 3.5 15Q3.5 15.675 3.988 16.162Q4.475 16.65 5.15 16.65ZM18.85 17.4Q17.875 17.4 17.188 16.712Q16.5 16.025 16.5 15.05Q16.5 14.075 17.188 13.387Q17.875 12.7 18.85 12.7Q19.825 12.7 20.513 13.387Q21.2 14.075 21.2 15.05Q21.2 16.025 20.513 16.712Q19.825 17.4 18.85 17.4ZM18.85 16.7Q19.525 16.7 20.013 16.212Q20.5 15.725 20.5 15.05Q20.5 14.375 20.013 13.887Q19.525 13.4 18.85 13.4Q18.175 13.4 17.688 13.887Q17.2 14.375 17.2 15.05Q17.2 15.725 17.688 16.212Q18.175 16.7 18.85 16.7ZM12.95 22.55 8.1 20.1H11.3V18.45L16.15 20.9H12.95ZM5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15ZM18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Z"}))});IconMaterialElectricScooterRoundedW100.displayName="AmauiIconMaterialElectricScooterRoundedW100";var IconMaterialElectricScooterRoundedW100$1 = IconMaterialElectricScooterRoundedW100;

  const IconMaterialElectricScooterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterRoundedW100Filled",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 17.35Q4.175 17.35 3.487 16.663Q2.8 15.975 2.8 15Q2.8 14.025 3.487 13.337Q4.175 12.65 5.15 12.65Q5.9 12.65 6.6 13.137Q7.3 13.625 7.5 14.65H13.8Q13.95 12.85 15.225 11.525Q16.5 10.2 18.2 10.05L16.65 2.95Q16.575 2.675 16.35 2.512Q16.125 2.35 15.9 2.35H13.15Q13 2.35 12.9 2.25Q12.8 2.15 12.8 2Q12.8 1.85 12.9 1.75Q13 1.65 13.15 1.65H15.9Q16.35 1.65 16.788 1.962Q17.225 2.275 17.35 2.8L19.05 10.7H18.85Q17.05 10.7 15.775 11.975Q14.5 13.25 14.5 15.05V15.35H7.5Q7.3 16.375 6.6 16.863Q5.9 17.35 5.15 17.35ZM18.85 17.4Q17.875 17.4 17.188 16.712Q16.5 16.025 16.5 15.05Q16.5 14.075 17.188 13.387Q17.875 12.7 18.85 12.7Q19.825 12.7 20.513 13.387Q21.2 14.075 21.2 15.05Q21.2 16.025 20.513 16.712Q19.825 17.4 18.85 17.4ZM12.95 22.55 8.1 20.1H11.3V18.45L16.15 20.9H12.95Z"}))});IconMaterialElectricScooterRoundedW100Filled.displayName="AmauiIconMaterialElectricScooterRoundedW100Filled";var IconMaterialElectricScooterRoundedW100Filled$1 = IconMaterialElectricScooterRoundedW100Filled;

  const IconMaterialElectricScooterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterSharp",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18Q3.75 18 2.875 17.125Q2 16.25 2 15Q2 13.75 2.875 12.875Q3.75 12 5 12Q5.975 12 6.738 12.562Q7.5 13.125 7.8 14H13.1Q13.375 12.3 14.512 11.025Q15.65 9.75 17.3 9.25L15.9 3H12V1H17.5L19.75 11H19Q17.35 11 16.175 12.175Q15 13.35 15 15V16H7.8Q7.5 16.875 6.738 17.438Q5.975 18 5 18ZM5 16Q5.425 16 5.713 15.712Q6 15.425 6 15Q6 14.575 5.713 14.287Q5.425 14 5 14Q4.575 14 4.287 14.287Q4 14.575 4 15Q4 15.425 4.287 15.712Q4.575 16 5 16ZM19 18Q17.75 18 16.875 17.125Q16 16.25 16 15Q16 13.75 16.875 12.875Q17.75 12 19 12Q20.25 12 21.125 12.875Q22 13.75 22 15Q22 16.25 21.125 17.125Q20.25 18 19 18ZM19 16Q19.425 16 19.712 15.712Q20 15.425 20 15Q20 14.575 19.712 14.287Q19.425 14 19 14Q18.575 14 18.288 14.287Q18 14.575 18 15Q18 15.425 18.288 15.712Q18.575 16 19 16ZM13 23 7 20H11V18L17 21H13ZM5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15ZM19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Q19 15 19 15Z"}))});IconMaterialElectricScooterSharp.displayName="AmauiIconMaterialElectricScooterSharp";var IconMaterialElectricScooterSharp$1 = IconMaterialElectricScooterSharp;

  const IconMaterialElectricScooterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterSharpFilled",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18Q3.75 18 2.875 17.125Q2 16.25 2 15Q2 13.75 2.875 12.875Q3.75 12 5 12Q5.975 12 6.738 12.562Q7.5 13.125 7.8 14H13.1Q13.375 12.3 14.512 11.025Q15.65 9.75 17.3 9.25L15.9 3H12V1H17.5L19.75 11H19Q17.35 11 16.175 12.175Q15 13.35 15 15V16H7.8Q7.5 16.875 6.738 17.438Q5.975 18 5 18ZM19 18Q17.75 18 16.875 17.125Q16 16.25 16 15Q16 13.75 16.875 12.875Q17.75 12 19 12Q20.25 12 21.125 12.875Q22 13.75 22 15Q22 16.25 21.125 17.125Q20.25 18 19 18ZM13 23 7 20H11V18L17 21H13Z"}))});IconMaterialElectricScooterSharpFilled.displayName="AmauiIconMaterialElectricScooterSharpFilled";var IconMaterialElectricScooterSharpFilled$1 = IconMaterialElectricScooterSharpFilled;

  const IconMaterialElectricScooterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterSharpW100",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 17.35Q4.175 17.35 3.487 16.663Q2.8 15.975 2.8 15Q2.8 14.025 3.487 13.337Q4.175 12.65 5.15 12.65Q5.9 12.65 6.6 13.137Q7.3 13.625 7.5 14.65H13.8Q13.95 12.85 15.225 11.525Q16.5 10.2 18.2 10.05L16.525 2.35H12.8V1.65H17.1L19.05 10.7H18.85Q17.05 10.7 15.775 11.975Q14.5 13.25 14.5 15.05V15.35H7.5Q7.3 16.375 6.6 16.863Q5.9 17.35 5.15 17.35ZM5.15 16.65Q5.825 16.65 6.312 16.162Q6.8 15.675 6.8 15Q6.8 14.325 6.312 13.837Q5.825 13.35 5.15 13.35Q4.475 13.35 3.988 13.837Q3.5 14.325 3.5 15Q3.5 15.675 3.988 16.162Q4.475 16.65 5.15 16.65ZM18.85 17.4Q17.875 17.4 17.188 16.712Q16.5 16.025 16.5 15.05Q16.5 14.075 17.188 13.387Q17.875 12.7 18.85 12.7Q19.825 12.7 20.513 13.387Q21.2 14.075 21.2 15.05Q21.2 16.025 20.513 16.712Q19.825 17.4 18.85 17.4ZM18.85 16.7Q19.525 16.7 20.013 16.212Q20.5 15.725 20.5 15.05Q20.5 14.375 20.013 13.887Q19.525 13.4 18.85 13.4Q18.175 13.4 17.688 13.887Q17.2 14.375 17.2 15.05Q17.2 15.725 17.688 16.212Q18.175 16.7 18.85 16.7ZM12.95 22.55 8.1 20.1H11.3V18.45L16.15 20.9H12.95ZM5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15Q5.15 15 5.15 15ZM18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Q18.85 15.05 18.85 15.05Z"}))});IconMaterialElectricScooterSharpW100.displayName="AmauiIconMaterialElectricScooterSharpW100";var IconMaterialElectricScooterSharpW100$1 = IconMaterialElectricScooterSharpW100;

  const IconMaterialElectricScooterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterSharpW100Filled",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 17.35Q4.175 17.35 3.487 16.663Q2.8 15.975 2.8 15Q2.8 14.025 3.487 13.337Q4.175 12.65 5.15 12.65Q5.9 12.65 6.6 13.137Q7.3 13.625 7.5 14.65H13.8Q13.95 12.85 15.225 11.525Q16.5 10.2 18.2 10.05L16.525 2.35H12.8V1.65H17.1L19.05 10.7H18.85Q17.05 10.7 15.775 11.975Q14.5 13.25 14.5 15.05V15.35H7.5Q7.3 16.375 6.6 16.863Q5.9 17.35 5.15 17.35ZM18.85 17.4Q17.875 17.4 17.188 16.712Q16.5 16.025 16.5 15.05Q16.5 14.075 17.188 13.387Q17.875 12.7 18.85 12.7Q19.825 12.7 20.513 13.387Q21.2 14.075 21.2 15.05Q21.2 16.025 20.513 16.712Q19.825 17.4 18.85 17.4ZM12.95 22.55 8.1 20.1H11.3V18.45L16.15 20.9H12.95Z"}))});IconMaterialElectricScooterSharpW100Filled.displayName="AmauiIconMaterialElectricScooterSharpW100Filled";var IconMaterialElectricScooterSharpW100Filled$1 = IconMaterialElectricScooterSharpW100Filled;

  const IconMaterialElectricScooterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricScooterTwoTone",short_name:"ElectricScooter"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.82,16H15v-1c0-2.21,1.79-4,4-4h0.74l-1.9-8.44C17.63,1.65,16.82,1,15.89,1H12v2h3.89l1.4,6.25c0,0-0.01,0-0.01,0 c-2.16,0.65-3.81,2.48-4.19,4.75H7.82c-0.48-1.34-1.86-2.24-3.42-1.94c-1.18,0.23-2.13,1.2-2.35,2.38C1.7,16.34,3.16,18,5,18 C6.3,18,7.4,17.16,7.82,16z M5,16c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S5.55,16,5,16z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,12c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3S20.66,12,19,12z M19,16c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1 S19.55,16,19,16z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,20 7,20 13,23 13,21 17,21 11,18"}))))});IconMaterialElectricScooterTwoTone.displayName="AmauiIconMaterialElectricScooterTwoTone";var IconMaterialElectricScooterTwoTone$1 = IconMaterialElectricScooterTwoTone;

  const IconMaterialElectricalServicesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesRounded",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 15V13H20Q20.425 13 20.712 13.287Q21 13.575 21 14Q21 14.425 20.712 14.712Q20.425 15 20 15ZM18 19V17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM14 20Q13.175 20 12.588 19.413Q12 18.825 12 18H10V14H12Q12 13.175 12.588 12.587Q13.175 12 14 12H16Q16.425 12 16.712 12.287Q17 12.575 17 13V19Q17 19.425 16.712 19.712Q16.425 20 16 20ZM7 17Q5.35 17 4.175 15.825Q3 14.65 3 13Q3 11.35 4.175 10.175Q5.35 9 7 9H8.5Q9.125 9 9.562 8.562Q10 8.125 10 7.5Q10 6.875 9.562 6.438Q9.125 6 8.5 6H5Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H8.5Q9.95 4 10.975 5.025Q12 6.05 12 7.5Q12 8.95 10.975 9.975Q9.95 11 8.5 11H7Q6.175 11 5.588 11.587Q5 12.175 5 13Q5 13.825 5.588 14.412Q6.175 15 7 15H9V17Z"}))});IconMaterialElectricalServicesRounded.displayName="AmauiIconMaterialElectricalServicesRounded";var IconMaterialElectricalServicesRounded$1 = IconMaterialElectricalServicesRounded;

  const IconMaterialElectricalServicesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesRoundedFilled",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 15V13H20Q20.425 13 20.712 13.287Q21 13.575 21 14Q21 14.425 20.712 14.712Q20.425 15 20 15ZM18 19V17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM14 20Q13.175 20 12.588 19.413Q12 18.825 12 18H10V14H12Q12 13.175 12.588 12.587Q13.175 12 14 12H16Q16.425 12 16.712 12.287Q17 12.575 17 13V19Q17 19.425 16.712 19.712Q16.425 20 16 20ZM7 17Q5.35 17 4.175 15.825Q3 14.65 3 13Q3 11.35 4.175 10.175Q5.35 9 7 9H8.5Q9.125 9 9.562 8.562Q10 8.125 10 7.5Q10 6.875 9.562 6.438Q9.125 6 8.5 6H5Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H8.5Q9.95 4 10.975 5.025Q12 6.05 12 7.5Q12 8.95 10.975 9.975Q9.95 11 8.5 11H7Q6.175 11 5.588 11.587Q5 12.175 5 13Q5 13.825 5.588 14.412Q6.175 15 7 15H9V17Z"}))});IconMaterialElectricalServicesRoundedFilled.displayName="AmauiIconMaterialElectricalServicesRoundedFilled";var IconMaterialElectricalServicesRoundedFilled$1 = IconMaterialElectricalServicesRoundedFilled;

  const IconMaterialElectricalServicesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesRoundedW100",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.35V13.65H20Q20.15 13.65 20.25 13.75Q20.35 13.85 20.35 14Q20.35 14.15 20.25 14.25Q20.15 14.35 20 14.35ZM17.35 18.35V17.65H20Q20.15 17.65 20.25 17.75Q20.35 17.85 20.35 18Q20.35 18.15 20.25 18.25Q20.15 18.35 20 18.35ZM14 19.35Q13.425 19.35 13.038 18.763Q12.65 18.175 12.65 17.35H10.65V14.65H12.65Q12.65 13.825 13.038 13.237Q13.425 12.65 14 12.65H15.6Q15.925 12.65 16.138 12.862Q16.35 13.075 16.35 13.4V18.6Q16.35 18.925 16.138 19.138Q15.925 19.35 15.6 19.35ZM7 16.35Q5.6 16.35 4.625 15.375Q3.65 14.4 3.65 13Q3.65 11.6 4.625 10.625Q5.6 9.65 7 9.65H8.5Q9.375 9.65 10.012 9.012Q10.65 8.375 10.65 7.5Q10.65 6.625 10.012 5.987Q9.375 5.35 8.5 5.35H5Q4.85 5.35 4.75 5.25Q4.65 5.15 4.65 5Q4.65 4.85 4.75 4.75Q4.85 4.65 5 4.65H8.5Q9.7 4.65 10.525 5.475Q11.35 6.3 11.35 7.5Q11.35 8.7 10.525 9.525Q9.7 10.35 8.5 10.35H7Q5.9 10.35 5.125 11.125Q4.35 11.9 4.35 13Q4.35 14.1 5.125 14.875Q5.9 15.65 7 15.65H9.65V16.35Z"}))});IconMaterialElectricalServicesRoundedW100.displayName="AmauiIconMaterialElectricalServicesRoundedW100";var IconMaterialElectricalServicesRoundedW100$1 = IconMaterialElectricalServicesRoundedW100;

  const IconMaterialElectricalServicesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesRoundedW100Filled",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.35V13.65H20Q20.15 13.65 20.25 13.75Q20.35 13.85 20.35 14Q20.35 14.15 20.25 14.25Q20.15 14.35 20 14.35ZM17.35 18.35V17.65H20Q20.15 17.65 20.25 17.75Q20.35 17.85 20.35 18Q20.35 18.15 20.25 18.25Q20.15 18.35 20 18.35ZM14 19.35Q13.425 19.35 13.038 18.763Q12.65 18.175 12.65 17.35H10.65V14.65H12.65Q12.65 13.825 13.038 13.237Q13.425 12.65 14 12.65H15.6Q15.925 12.65 16.138 12.862Q16.35 13.075 16.35 13.4V18.6Q16.35 18.925 16.138 19.138Q15.925 19.35 15.6 19.35ZM7 16.35Q5.6 16.35 4.625 15.375Q3.65 14.4 3.65 13Q3.65 11.6 4.625 10.625Q5.6 9.65 7 9.65H8.5Q9.375 9.65 10.012 9.012Q10.65 8.375 10.65 7.5Q10.65 6.625 10.012 5.987Q9.375 5.35 8.5 5.35H5Q4.85 5.35 4.75 5.25Q4.65 5.15 4.65 5Q4.65 4.85 4.75 4.75Q4.85 4.65 5 4.65H8.5Q9.7 4.65 10.525 5.475Q11.35 6.3 11.35 7.5Q11.35 8.7 10.525 9.525Q9.7 10.35 8.5 10.35H7Q5.9 10.35 5.125 11.125Q4.35 11.9 4.35 13Q4.35 14.1 5.125 14.875Q5.9 15.65 7 15.65H9.65V16.35Z"}))});IconMaterialElectricalServicesRoundedW100Filled.displayName="AmauiIconMaterialElectricalServicesRoundedW100Filled";var IconMaterialElectricalServicesRoundedW100Filled$1 = IconMaterialElectricalServicesRoundedW100Filled;

  const IconMaterialElectricalServicesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesSharp",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 15V13H21V15ZM18 19V17H21V19ZM12 20V18H10V14H12V12H17V20ZM3 17V9H10V6H4V4H12V11H5V15H9V17Z"}))});IconMaterialElectricalServicesSharp.displayName="AmauiIconMaterialElectricalServicesSharp";var IconMaterialElectricalServicesSharp$1 = IconMaterialElectricalServicesSharp;

  const IconMaterialElectricalServicesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesSharpFilled",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 15V13H21V15ZM18 19V17H21V19ZM12 20V18H10V14H12V12H17V20ZM3 17V9H10V6H4V4H12V11H5V15H9V17Z"}))});IconMaterialElectricalServicesSharpFilled.displayName="AmauiIconMaterialElectricalServicesSharpFilled";var IconMaterialElectricalServicesSharpFilled$1 = IconMaterialElectricalServicesSharpFilled;

  const IconMaterialElectricalServicesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesSharpW100",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.35V13.65H20.35V14.35ZM17.35 18.35V17.65H20.35V18.35ZM12.65 19.35V17.35H10.65V14.65H12.65V12.65H16.35V19.35ZM3.65 16.35V9.65H10.65V5.35H4.65V4.65H11.35V10.35H4.35V15.65H9.65V16.35Z"}))});IconMaterialElectricalServicesSharpW100.displayName="AmauiIconMaterialElectricalServicesSharpW100";var IconMaterialElectricalServicesSharpW100$1 = IconMaterialElectricalServicesSharpW100;

  const IconMaterialElectricalServicesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesSharpW100Filled",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 14.35V13.65H20.35V14.35ZM17.35 18.35V17.65H20.35V18.35ZM12.65 19.35V17.35H10.65V14.65H12.65V12.65H16.35V19.35ZM3.65 16.35V9.65H10.65V5.35H4.65V4.65H11.35V10.35H4.35V15.65H9.65V16.35Z"}))});IconMaterialElectricalServicesSharpW100Filled.displayName="AmauiIconMaterialElectricalServicesSharpW100Filled";var IconMaterialElectricalServicesSharpW100Filled$1 = IconMaterialElectricalServicesSharpW100Filled;

  const IconMaterialElectricalServicesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElectricalServicesTwoTone",short_name:"ElectricalServices"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,15h-2v-2h2c0.55,0,1,0.45,1,1v0C21,14.55,20.55,15,20,15z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,19h-2v-2h2c0.55,0,1,0.45,1,1v0C21,18.55,20.55,19,20,19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,12L14,12L14,12c-1.1,0-2,0.9-2,2v0h-2v4h2v0c0,1.1,0.9,2,2,2h0h3l0,0v-8H14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,5L4,5c0,0.55,0.45,1,1,1h3.5C9.33,6,10,6.67,10,7.5v0C10,8.33,9.33,9,8.5,9H7c-2.21,0-4,1.79-4,4v0c0,2.21,1.79,4,4,4h2 v-2H7c-1.1,0-2-0.9-2-2v0c0-1.1,0.9-2,2-2h1.5c1.93,0,3.5-1.57,3.5-3.5v0C12,5.57,10.43,4,8.5,4H5C4.45,4,4,4.45,4,5z"})))});IconMaterialElectricalServicesTwoTone.displayName="AmauiIconMaterialElectricalServicesTwoTone";var IconMaterialElectricalServicesTwoTone$1 = IconMaterialElectricalServicesTwoTone;

  const IconMaterialElevatorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorRounded",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18H9Q9.425 18 9.713 17.712Q10 17.425 10 17V14Q10.425 14 10.713 13.712Q11 13.425 11 13V11.5Q11 10.675 10.413 10.087Q9.825 9.5 9 9.5H8Q7.175 9.5 6.588 10.087Q6 10.675 6 11.5V13Q6 13.425 6.287 13.712Q6.575 14 7 14V17Q7 17.425 7.287 17.712Q7.575 18 8 18ZM8.5 8.5Q9.025 8.5 9.387 8.137Q9.75 7.775 9.75 7.25Q9.75 6.725 9.387 6.362Q9.025 6 8.5 6Q7.975 6 7.613 6.362Q7.25 6.725 7.25 7.25Q7.25 7.775 7.613 8.137Q7.975 8.5 8.5 8.5ZM13.9 11H17.1Q17.4 11 17.55 10.738Q17.7 10.475 17.525 10.225L15.925 7.675Q15.875 7.6 15.5 7.45Q15.375 7.45 15.262 7.5Q15.15 7.55 15.075 7.675L13.475 10.225Q13.3 10.475 13.45 10.738Q13.6 11 13.9 11ZM15.5 16.55Q15.625 16.55 15.738 16.5Q15.85 16.45 15.925 16.325L17.525 13.775Q17.7 13.525 17.55 13.262Q17.4 13 17.1 13H13.9Q13.6 13 13.45 13.262Q13.3 13.525 13.475 13.775L15.075 16.325Q15.125 16.4 15.5 16.55ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialElevatorRounded.displayName="AmauiIconMaterialElevatorRounded";var IconMaterialElevatorRounded$1 = IconMaterialElevatorRounded;

  const IconMaterialElevatorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorRoundedFilled",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18H9Q9.425 18 9.713 17.712Q10 17.425 10 17V14Q10.425 14 10.713 13.712Q11 13.425 11 13V11.5Q11 10.675 10.413 10.087Q9.825 9.5 9 9.5H8Q7.175 9.5 6.588 10.087Q6 10.675 6 11.5V13Q6 13.425 6.287 13.712Q6.575 14 7 14V17Q7 17.425 7.287 17.712Q7.575 18 8 18ZM8.5 8.5Q9.025 8.5 9.387 8.137Q9.75 7.775 9.75 7.25Q9.75 6.725 9.387 6.362Q9.025 6 8.5 6Q7.975 6 7.613 6.362Q7.25 6.725 7.25 7.25Q7.25 7.775 7.613 8.137Q7.975 8.5 8.5 8.5ZM13.9 11H17.1Q17.4 11 17.538 10.75Q17.675 10.5 17.525 10.225L15.925 7.675Q15.875 7.6 15.5 7.45Q15.375 7.45 15.262 7.5Q15.15 7.55 15.075 7.675L13.475 10.225Q13.325 10.5 13.463 10.75Q13.6 11 13.9 11ZM15.5 16.55Q15.625 16.55 15.738 16.5Q15.85 16.45 15.925 16.325L17.525 13.775Q17.675 13.5 17.538 13.25Q17.4 13 17.1 13H13.9Q13.6 13 13.463 13.25Q13.325 13.5 13.475 13.775L15.075 16.325Q15.125 16.4 15.5 16.55ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialElevatorRoundedFilled.displayName="AmauiIconMaterialElevatorRoundedFilled";var IconMaterialElevatorRoundedFilled$1 = IconMaterialElevatorRoundedFilled;

  const IconMaterialElevatorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorRoundedW100",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 17.35H9.1Q9.425 17.35 9.638 17.138Q9.85 16.925 9.85 16.6V13.6H10.1Q10.425 13.6 10.638 13.387Q10.85 13.175 10.85 12.85V11Q10.85 10.425 10.463 10.037Q10.075 9.65 9.5 9.65H8.5Q7.925 9.65 7.538 10.037Q7.15 10.425 7.15 11V12.85Q7.15 13.175 7.363 13.387Q7.575 13.6 7.9 13.6H8.15V16.6Q8.15 16.925 8.363 17.138Q8.575 17.35 8.9 17.35ZM9 8.75Q9.425 8.75 9.713 8.462Q10 8.175 10 7.75Q10 7.325 9.713 7.037Q9.425 6.75 9 6.75Q8.575 6.75 8.288 7.037Q8 7.325 8 7.75Q8 8.175 8.288 8.462Q8.575 8.75 9 8.75ZM14.65 10.35H15.85Q16.1 10.35 16.212 10.15Q16.325 9.95 16.2 9.75L15.6 8.775Q15.575 8.725 15.25 8.575Q15.15 8.575 15.05 8.625Q14.95 8.675 14.9 8.775L14.3 9.75Q14.175 9.95 14.288 10.15Q14.4 10.35 14.65 10.35ZM15.25 15.425Q15.35 15.425 15.45 15.375Q15.55 15.325 15.6 15.225L16.2 14.25Q16.325 14.05 16.212 13.85Q16.1 13.65 15.85 13.65H14.65Q14.4 13.65 14.288 13.85Q14.175 14.05 14.3 14.25L14.9 15.225Q14.925 15.275 15.25 15.425ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialElevatorRoundedW100.displayName="AmauiIconMaterialElevatorRoundedW100";var IconMaterialElevatorRoundedW100$1 = IconMaterialElevatorRoundedW100;

  const IconMaterialElevatorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorRoundedW100Filled",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 17.35H9.1Q9.425 17.35 9.638 17.138Q9.85 16.925 9.85 16.6V13.6H10.1Q10.425 13.6 10.638 13.387Q10.85 13.175 10.85 12.85V11Q10.85 10.425 10.463 10.037Q10.075 9.65 9.5 9.65H8.5Q7.925 9.65 7.538 10.037Q7.15 10.425 7.15 11V12.85Q7.15 13.175 7.363 13.387Q7.575 13.6 7.9 13.6H8.15V16.6Q8.15 16.925 8.363 17.138Q8.575 17.35 8.9 17.35ZM9 8.75Q9.425 8.75 9.713 8.462Q10 8.175 10 7.75Q10 7.325 9.713 7.037Q9.425 6.75 9 6.75Q8.575 6.75 8.288 7.037Q8 7.325 8 7.75Q8 8.175 8.288 8.462Q8.575 8.75 9 8.75ZM14.65 10.35H15.85Q16.1 10.35 16.212 10.15Q16.325 9.95 16.2 9.75L15.6 8.775Q15.575 8.725 15.25 8.575Q15.15 8.575 15.05 8.625Q14.95 8.675 14.9 8.775L14.3 9.75Q14.175 9.95 14.288 10.15Q14.4 10.35 14.65 10.35ZM15.25 15.425Q15.35 15.425 15.45 15.375Q15.55 15.325 15.6 15.225L16.2 14.25Q16.325 14.05 16.212 13.85Q16.1 13.65 15.85 13.65H14.65Q14.4 13.65 14.288 13.85Q14.175 14.05 14.3 14.25L14.9 15.225Q14.925 15.275 15.25 15.425ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialElevatorRoundedW100Filled.displayName="AmauiIconMaterialElevatorRoundedW100Filled";var IconMaterialElevatorRoundedW100Filled$1 = IconMaterialElevatorRoundedW100Filled;

  const IconMaterialElevatorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorSharp",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H10V14H11V9.5H6V14H7ZM8.5 8.5Q9.025 8.5 9.387 8.137Q9.75 7.775 9.75 7.25Q9.75 6.725 9.387 6.362Q9.025 6 8.5 6Q7.975 6 7.613 6.362Q7.25 6.725 7.25 7.25Q7.25 7.775 7.613 8.137Q7.975 8.5 8.5 8.5ZM13 11H18L15.5 7ZM15.5 17 18 13H13ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialElevatorSharp.displayName="AmauiIconMaterialElevatorSharp";var IconMaterialElevatorSharp$1 = IconMaterialElevatorSharp;

  const IconMaterialElevatorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorSharpFilled",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H10V14H11V9.5H6V14H7ZM8.5 8.5Q9.025 8.5 9.387 8.137Q9.75 7.775 9.75 7.25Q9.75 6.725 9.387 6.362Q9.025 6 8.5 6Q7.975 6 7.613 6.362Q7.25 6.725 7.25 7.25Q7.25 7.775 7.613 8.137Q7.975 8.5 8.5 8.5ZM13 11H18L15.5 7ZM15.5 17 18 13H13ZM3 21V3H21V21Z"}))});IconMaterialElevatorSharpFilled.displayName="AmauiIconMaterialElevatorSharpFilled";var IconMaterialElevatorSharpFilled$1 = IconMaterialElevatorSharpFilled;

  const IconMaterialElevatorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorSharpW100",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 17.35H9.85V13.6H10.85V9.65H7.15V13.6H8.15ZM9 8.75Q9.425 8.75 9.713 8.462Q10 8.175 10 7.75Q10 7.325 9.713 7.037Q9.425 6.75 9 6.75Q8.575 6.75 8.288 7.037Q8 7.325 8 7.75Q8 8.175 8.288 8.462Q8.575 8.75 9 8.75ZM13.925 10.35H16.575L15.25 8.225ZM15.25 15.775 16.575 13.65H13.925ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialElevatorSharpW100.displayName="AmauiIconMaterialElevatorSharpW100";var IconMaterialElevatorSharpW100$1 = IconMaterialElevatorSharpW100;

  const IconMaterialElevatorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorSharpW100Filled",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 17.35H9.85V13.6H10.85V9.65H7.15V13.6H8.15ZM9 8.75Q9.425 8.75 9.713 8.462Q10 8.175 10 7.75Q10 7.325 9.713 7.037Q9.425 6.75 9 6.75Q8.575 6.75 8.288 7.037Q8 7.325 8 7.75Q8 8.175 8.288 8.462Q8.575 8.75 9 8.75ZM13.925 10.35H16.575L15.25 8.225ZM15.25 15.775 16.575 13.65H13.925ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialElevatorSharpW100Filled.displayName="AmauiIconMaterialElevatorSharpW100Filled";var IconMaterialElevatorSharpW100Filled$1 = IconMaterialElevatorSharpW100Filled;

  const IconMaterialElevatorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ElevatorTwoTone",short_name:"Elevator"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5v14H5V5H19 M10,18v-4h1v-2.5c0-1.1-0.9-2-2-2H8c-1.1,0-2,0.9-2,2V14h1v4H10z M8.5,8.5 c0.69,0,1.25-0.56,1.25-1.25S9.19,6,8.5,6S7.25,6.56,7.25,7.25S7.81,8.5,8.5,8.5z M18,11l-2.5-4L13,11H18z M13,13l2.5,4l2.5-4H13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5v14H5V5H19 M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3L19,3z M10,18v-4h1 v-2.5c0-1.1-0.9-2-2-2H8c-1.1,0-2,0.9-2,2V14h1v4H10z M8.5,8.5c0.69,0,1.25-0.56,1.25-1.25S9.19,6,8.5,6S7.25,6.56,7.25,7.25 S7.81,8.5,8.5,8.5z M18,11l-2.5-4L13,11H18z M13,13l2.5,4l2.5-4H13z"})))});IconMaterialElevatorTwoTone.displayName="AmauiIconMaterialElevatorTwoTone";var IconMaterialElevatorTwoTone$1 = IconMaterialElevatorTwoTone;

  const IconMaterialEmergencyHeatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatRounded",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 7q-.425 0-.712-.287Q19 6.425 19 6V3q0-.425.288-.713Q19.575 2 20 2t.712.287Q21 2.575 21 3v3q0 .425-.288.713Q20.425 7 20 7Zm0 3q-.425 0-.712-.288Q19 9.425 19 9t.288-.713Q19.575 8 20 8t.712.287Q21 8.575 21 9t-.288.712Q20.425 10 20 10ZM10 22q-2.925 0-4.963-2.038Q3 17.925 3 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q7.475 7.25 7.763 5.912 8.05 4.575 8 2q3.925 2.275 6.463 5.75Q17 11.225 17 15q0 2.925-2.037 4.962Q12.925 22 10 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25 1.175 1.225 2 2.762.825 1.538.775 3.113.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T13.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q7.925 9.65 7.125 10.5q-1.275 1.3-1.7 2.275Q5 13.75 5 15q0 1.05.4 1.975T6.525 18.6Z"}))});IconMaterialEmergencyHeatRounded.displayName="AmauiIconMaterialEmergencyHeatRounded";var IconMaterialEmergencyHeatRounded$1 = IconMaterialEmergencyHeatRounded;

  const IconMaterialEmergencyHeatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatRoundedFilled",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 7q-.425 0-.712-.287Q19 6.425 19 6V3q0-.425.288-.713Q19.575 2 20 2t.712.287Q21 2.575 21 3v3q0 .425-.288.713Q20.425 7 20 7Zm0 3q-.425 0-.712-.288Q19 9.425 19 9t.288-.713Q19.575 8 20 8t.712.287Q21 8.575 21 9t-.288.712Q20.425 10 20 10ZM10 22q-2.925 0-4.963-2.038Q3 17.925 3 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q7.475 7.25 7.763 5.912 8.05 4.575 8 2q3.925 2.275 6.463 5.75Q17 11.225 17 15q0 2.925-2.037 4.962Q12.925 22 10 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25 1.175 1.225 2 2.762.825 1.538.775 3.113.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T13.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q7.925 9.65 7.125 10.5q-1.275 1.3-1.7 2.275Q5 13.75 5 15q0 1.05.4 1.975T6.525 18.6Z"}))});IconMaterialEmergencyHeatRoundedFilled.displayName="AmauiIconMaterialEmergencyHeatRoundedFilled";var IconMaterialEmergencyHeatRoundedFilled$1 = IconMaterialEmergencyHeatRoundedFilled;

  const IconMaterialEmergencyHeatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatRoundedW100",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6.65q-.15 0-.25-.1t-.1-.25V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.3q0 .15-.1.25t-.25.1Zm0 2.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-10 11.1q-2.4 0-4.075-1.675Q4.25 17.1 4.25 14.7q0-1.35.5-2.475t1.875-2.55q1.4-1.45 1.775-2.662Q8.775 5.8 8.775 4q3.025 2.275 5 4.962Q15.75 11.65 15.75 14.7q0 2.4-1.675 4.075Q12.4 20.45 10 20.45Zm0-.7q.675 0 1.3-.5t.625-1.6q0-.625-.425-1.55T10 13.775q-1.05 1.35-1.462 2.287-.413.938-.413 1.588 0 1.1.6 1.6t1.275.5Zm-2.125-.45q-.725-1.2-.313-2.687Q7.975 15.125 9.75 13q.05-.05.113-.075.062-.025.137-.025.075 0 .138.025.062.025.112.075 1.825 2.125 2.225 3.7.4 1.575-.225 2.525 1.025-.5 1.913-1.65.887-1.15.887-2.875 0-1.45-.525-2.788-.525-1.337-1.337-2.525-.813-1.187-1.813-2.212-1-1.025-1.95-1.8-.05.975-.512 2.2-.463 1.225-1.888 2.7-1.25 1.275-1.662 2.287-.413 1.013-.413 2.138 0 1.75.913 2.9.912 1.15 2.012 1.7Z"}))});IconMaterialEmergencyHeatRoundedW100.displayName="AmauiIconMaterialEmergencyHeatRoundedW100";var IconMaterialEmergencyHeatRoundedW100$1 = IconMaterialEmergencyHeatRoundedW100;

  const IconMaterialEmergencyHeatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatRoundedW100Filled",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6.65q-.15 0-.25-.1t-.1-.25V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.3q0 .15-.1.25t-.25.1Zm0 2.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-10 11.1q-2.4 0-4.075-1.675Q4.25 17.1 4.25 14.7q0-1.35.5-2.475t1.875-2.55q1.4-1.45 1.775-2.662Q8.775 5.8 8.775 4q3.025 2.275 5 4.962Q15.75 11.65 15.75 14.7q0 2.4-1.675 4.075Q12.4 20.45 10 20.45Zm0-.7q.675 0 1.3-.5t.625-1.6q0-.625-.425-1.55T10 13.775q-1.05 1.35-1.462 2.287-.413.938-.413 1.588 0 1.1.6 1.6t1.275.5Zm-2.125-.45q-.725-1.2-.313-2.687Q7.975 15.125 9.75 13q.05-.05.113-.075.062-.025.137-.025.075 0 .138.025.062.025.112.075 1.825 2.125 2.225 3.7.4 1.575-.225 2.525 1.025-.5 1.913-1.65.887-1.15.887-2.875 0-1.45-.525-2.788-.525-1.337-1.337-2.525-.813-1.187-1.813-2.212-1-1.025-1.95-1.8-.05.975-.512 2.2-.463 1.225-1.888 2.7-1.25 1.275-1.662 2.287-.413 1.013-.413 2.138 0 1.75.913 2.9.912 1.15 2.012 1.7Z"}))});IconMaterialEmergencyHeatRoundedW100Filled.displayName="AmauiIconMaterialEmergencyHeatRoundedW100Filled";var IconMaterialEmergencyHeatRoundedW100Filled$1 = IconMaterialEmergencyHeatRoundedW100Filled;

  const IconMaterialEmergencyHeatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatSharp",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 7q-.425 0-.712-.287Q19 6.425 19 6V3q0-.425.288-.713Q19.575 2 20 2t.712.287Q21 2.575 21 3v3q0 .425-.288.713Q20.425 7 20 7Zm0 3q-.425 0-.712-.288Q19 9.425 19 9t.288-.713Q19.575 8 20 8t.712.287Q21 8.575 21 9t-.288.712Q20.425 10 20 10ZM10 22q-2.925 0-4.963-2.038Q3 17.925 3 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q7.475 7.25 7.763 5.912 8.05 4.575 8 2q3.925 2.275 6.463 5.75Q17 11.225 17 15q0 2.925-2.037 4.962Q12.925 22 10 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25 1.175 1.225 2 2.762.825 1.538.775 3.113.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T13.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q7.925 9.65 7.125 10.5q-1.275 1.3-1.7 2.275Q5 13.75 5 15q0 1.05.4 1.975T6.525 18.6Z"}))});IconMaterialEmergencyHeatSharp.displayName="AmauiIconMaterialEmergencyHeatSharp";var IconMaterialEmergencyHeatSharp$1 = IconMaterialEmergencyHeatSharp;

  const IconMaterialEmergencyHeatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatSharpFilled",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 7q-.425 0-.712-.287Q19 6.425 19 6V3q0-.425.288-.713Q19.575 2 20 2t.712.287Q21 2.575 21 3v3q0 .425-.288.713Q20.425 7 20 7Zm0 3q-.425 0-.712-.288Q19 9.425 19 9t.288-.713Q19.575 8 20 8t.712.287Q21 8.575 21 9t-.288.712Q20.425 10 20 10ZM10 22q-2.925 0-4.963-2.038Q3 17.925 3 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q7.475 7.25 7.763 5.912 8.05 4.575 8 2q3.925 2.275 6.463 5.75Q17 11.225 17 15q0 2.925-2.037 4.962Q12.925 22 10 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25 1.175 1.225 2 2.762.825 1.538.775 3.113.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T13.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q7.925 9.65 7.125 10.5q-1.275 1.3-1.7 2.275Q5 13.75 5 15q0 1.05.4 1.975T6.525 18.6Z"}))});IconMaterialEmergencyHeatSharpFilled.displayName="AmauiIconMaterialEmergencyHeatSharpFilled";var IconMaterialEmergencyHeatSharpFilled$1 = IconMaterialEmergencyHeatSharpFilled;

  const IconMaterialEmergencyHeatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatSharpW100",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6.65q-.15 0-.25-.1t-.1-.25V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.3q0 .15-.1.25t-.25.1Zm0 2.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-10 11.1q-2.4 0-4.075-1.675Q4.25 17.1 4.25 14.7q0-1.35.5-2.475t1.875-2.55q1.4-1.45 1.775-2.662Q8.775 5.8 8.775 4q3.025 2.275 5 4.962Q15.75 11.65 15.75 14.7q0 2.4-1.675 4.075Q12.4 20.45 10 20.45Zm0-.7q.675 0 1.3-.5t.625-1.6q0-.625-.425-1.55T10 13.775q-1.05 1.35-1.462 2.287-.413.938-.413 1.588 0 1.1.6 1.6t1.275.5Zm-2.125-.45q-.725-1.2-.313-2.687Q7.975 15.125 9.75 13q.05-.05.113-.075.062-.025.137-.025.075 0 .138.025.062.025.112.075 1.825 2.125 2.225 3.7.4 1.575-.225 2.525 1.025-.5 1.913-1.65.887-1.15.887-2.875 0-1.45-.525-2.788-.525-1.337-1.337-2.525-.813-1.187-1.813-2.212-1-1.025-1.95-1.8-.05.975-.512 2.2-.463 1.225-1.888 2.7-1.25 1.275-1.662 2.287-.413 1.013-.413 2.138 0 1.75.913 2.9.912 1.15 2.012 1.7Z"}))});IconMaterialEmergencyHeatSharpW100.displayName="AmauiIconMaterialEmergencyHeatSharpW100";var IconMaterialEmergencyHeatSharpW100$1 = IconMaterialEmergencyHeatSharpW100;

  const IconMaterialEmergencyHeatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatSharpW100Filled",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6.65q-.15 0-.25-.1t-.1-.25V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.3q0 .15-.1.25t-.25.1Zm0 2.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-10 11.1q-2.4 0-4.075-1.675Q4.25 17.1 4.25 14.7q0-1.35.5-2.475t1.875-2.55q1.4-1.45 1.775-2.662Q8.775 5.8 8.775 4q3.025 2.275 5 4.962Q15.75 11.65 15.75 14.7q0 2.4-1.675 4.075Q12.4 20.45 10 20.45Zm0-.7q.675 0 1.3-.5t.625-1.6q0-.625-.425-1.55T10 13.775q-1.05 1.35-1.462 2.287-.413.938-.413 1.588 0 1.1.6 1.6t1.275.5Zm-2.125-.45q-.725-1.2-.313-2.687Q7.975 15.125 9.75 13q.05-.05.113-.075.062-.025.137-.025.075 0 .138.025.062.025.112.075 1.825 2.125 2.225 3.7.4 1.575-.225 2.525 1.025-.5 1.913-1.65.887-1.15.887-2.875 0-1.45-.525-2.788-.525-1.337-1.337-2.525-.813-1.187-1.813-2.212-1-1.025-1.95-1.8-.05.975-.512 2.2-.463 1.225-1.888 2.7-1.25 1.275-1.662 2.287-.413 1.013-.413 2.138 0 1.75.913 2.9.912 1.15 2.012 1.7Z"}))});IconMaterialEmergencyHeatSharpW100Filled.displayName="AmauiIconMaterialEmergencyHeatSharpW100Filled";var IconMaterialEmergencyHeatSharpW100Filled$1 = IconMaterialEmergencyHeatSharpW100Filled;

  const IconMaterialEmergencyHeatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHeatTwoTone",short_name:"EmergencyHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 7q-.425 0-.712-.287Q19 6.425 19 6V3q0-.425.288-.713Q19.575 2 20 2t.712.287Q21 2.575 21 3v3q0 .425-.288.713Q20.425 7 20 7Zm0 3q-.425 0-.712-.288Q19 9.425 19 9t.288-.713Q19.575 8 20 8t.712.287Q21 8.575 21 9t-.288.712Q20.425 10 20 10ZM10 22q-2.925 0-4.963-2.038Q3 17.925 3 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q7.475 7.25 7.763 5.912 8.05 4.575 8 2q3.925 2.275 6.463 5.75Q17 11.225 17 15q0 2.925-2.037 4.962Q12.925 22 10 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25 1.175 1.225 2 2.762.825 1.538.775 3.113.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T13.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q7.925 9.65 7.125 10.5q-1.275 1.3-1.7 2.275Q5 13.75 5 15q0 1.05.4 1.975T6.525 18.6Z"}))});IconMaterialEmergencyHeatTwoTone.displayName="AmauiIconMaterialEmergencyHeatTwoTone";var IconMaterialEmergencyHeatTwoTone$1 = IconMaterialEmergencyHeatTwoTone;

  const IconMaterialEmergencyHomeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeRounded",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.3.3-.663.437-.362.138-.762.138t-.762-.138q-.363-.137-.663-.437L2.55 13.425q-.3-.3-.438-.663-.137-.362-.137-.762t.137-.762q.138-.363.438-.663l8.025-8.025q.3-.3.663-.438.362-.137.762-.137t.762.137q.363.138.663.438l8.025 8.025q.3.3.438.663.137.362.137.762t-.137.762q-.138.363-.438.663ZM12 20.025 20.025 12 12 3.975 3.975 12 12 20.025ZM12 13q.425 0 .713-.288Q13 12.425 13 12V8q0-.425-.287-.713Q12.425 7 12 7t-.712.287Q11 7.575 11 8v4q0 .425.288.712.287.288.712.288Zm0 3q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm0-4Z"}))});IconMaterialEmergencyHomeRounded.displayName="AmauiIconMaterialEmergencyHomeRounded";var IconMaterialEmergencyHomeRounded$1 = IconMaterialEmergencyHomeRounded;

  const IconMaterialEmergencyHomeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeRoundedFilled",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.3.3-.663.437-.362.138-.762.138t-.762-.138q-.363-.137-.663-.437L2.55 13.425q-.3-.3-.438-.663-.137-.362-.137-.762t.137-.762q.138-.363.438-.663l8.025-8.025q.3-.3.663-.438.362-.137.762-.137t.762.137q.363.138.663.438l8.025 8.025q.3.3.438.663.137.362.137.762t-.137.762q-.138.363-.438.663ZM12 13q.425 0 .713-.288Q13 12.425 13 12V8q0-.425-.287-.713Q12.425 7 12 7t-.712.287Q11 7.575 11 8v4q0 .425.288.712.287.288.712.288Zm0 3q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Z"}))});IconMaterialEmergencyHomeRoundedFilled.displayName="AmauiIconMaterialEmergencyHomeRoundedFilled";var IconMaterialEmergencyHomeRoundedFilled$1 = IconMaterialEmergencyHomeRoundedFilled;

  const IconMaterialEmergencyHomeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeRoundedW100",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 19.95q-.225.225-.5.338-.275.112-.55.112t-.55-.112q-.275-.113-.5-.338l-6.9-6.9q-.225-.225-.337-.5Q3.6 12.275 3.6 12t.113-.55q.112-.275.337-.5l6.9-6.9q.225-.225.5-.338.275-.112.55-.112t.55.112q.275.113.5.338l6.9 6.9q.225.225.338.5.112.275.112.55t-.112.55q-.113.275-.338.5Zm-.475-.5 6.875-6.875q.25-.25.25-.575 0-.325-.25-.575L12.575 4.55q-.25-.25-.575-.25-.325 0-.575.25L4.55 11.425q-.25.25-.25.575 0 .325.25.575l6.875 6.875q.25.25.575.25.325 0 .575-.25ZM12 13.225q.15 0 .25-.1t.1-.25v-4.3q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v4.3q0 .15.1.25t.25.1Zm0 2q.225 0 .363-.15.137-.15.137-.35 0-.225-.137-.362-.138-.138-.363-.138-.2 0-.35.138-.15.137-.15.362 0 .2.15.35.15.15.35.15ZM12 12Z"}))});IconMaterialEmergencyHomeRoundedW100.displayName="AmauiIconMaterialEmergencyHomeRoundedW100";var IconMaterialEmergencyHomeRoundedW100$1 = IconMaterialEmergencyHomeRoundedW100;

  const IconMaterialEmergencyHomeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeRoundedW100Filled",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 19.95q-.225.225-.5.338-.275.112-.55.112t-.55-.112q-.275-.113-.5-.338l-6.9-6.9q-.225-.225-.337-.5Q3.6 12.275 3.6 12t.113-.55q.112-.275.337-.5l6.9-6.9q.225-.225.5-.338.275-.112.55-.112t.55.112q.275.113.5.338l6.9 6.9q.225.225.338.5.112.275.112.55t-.112.55q-.113.275-.338.5ZM12 13.225q.15 0 .25-.1t.1-.25v-4.3q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v4.3q0 .15.1.25t.25.1Zm0 2q.225 0 .363-.15.137-.15.137-.35 0-.225-.137-.362-.138-.138-.363-.138-.2 0-.35.138-.15.137-.15.362 0 .2.15.35.15.15.35.15Z"}))});IconMaterialEmergencyHomeRoundedW100Filled.displayName="AmauiIconMaterialEmergencyHomeRoundedW100Filled";var IconMaterialEmergencyHomeRoundedW100Filled$1 = IconMaterialEmergencyHomeRoundedW100Filled;

  const IconMaterialEmergencyHomeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeSharp",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.575.575-1.425.575-.85 0-1.425-.575L2.55 13.425Q1.975 12.85 1.975 12q0-.85.575-1.425l8.025-8.025q.575-.575 1.425-.575.85 0 1.425.575l8.025 8.025q.575.575.575 1.425 0 .85-.575 1.425ZM12 20.025 20.025 12 12 3.975 3.975 12 12 20.025ZM11 13h2V7h-2Zm1 3q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm0-4Z"}))});IconMaterialEmergencyHomeSharp.displayName="AmauiIconMaterialEmergencyHomeSharp";var IconMaterialEmergencyHomeSharp$1 = IconMaterialEmergencyHomeSharp;

  const IconMaterialEmergencyHomeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeSharpFilled",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13h2V7h-2Zm1 3q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm1.425 5.45q-.575.575-1.425.575-.85 0-1.425-.575L2.55 13.425Q1.975 12.85 1.975 12q0-.85.575-1.425l8.025-8.025q.575-.575 1.425-.575.85 0 1.425.575l8.025 8.025q.575.575.575 1.425 0 .85-.575 1.425Z"}))});IconMaterialEmergencyHomeSharpFilled.displayName="AmauiIconMaterialEmergencyHomeSharpFilled";var IconMaterialEmergencyHomeSharpFilled$1 = IconMaterialEmergencyHomeSharpFilled;

  const IconMaterialEmergencyHomeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeSharpW100",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 19.95q-.45.45-1.05.45-.6 0-1.05-.45l-6.9-6.9Q3.6 12.6 3.6 12q0-.6.45-1.05l6.9-6.9Q11.4 3.6 12 3.6q.6 0 1.05.45l6.9 6.9q.45.45.45 1.05 0 .6-.45 1.05Zm-.475-.5 6.875-6.875q.2-.2.2-.575 0-.375-.2-.575L12.575 4.55q-.2-.2-.575-.2-.375 0-.575.2L4.55 11.425q-.2.2-.2.575 0 .375.2.575l6.875 6.875q.2.2.575.2.375 0 .575-.2Zm-.925-6.225h.7v-5h-.7Zm.35 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM12 12Z"}))});IconMaterialEmergencyHomeSharpW100.displayName="AmauiIconMaterialEmergencyHomeSharpW100";var IconMaterialEmergencyHomeSharpW100$1 = IconMaterialEmergencyHomeSharpW100;

  const IconMaterialEmergencyHomeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeSharpW100Filled",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.225h.7v-5h-.7Zm.35 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35-.15-.15-.35-.15-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm1.05 4.725q-.45.45-1.05.45-.6 0-1.05-.45l-6.9-6.9Q3.6 12.6 3.6 12q0-.6.45-1.05l6.9-6.9Q11.4 3.6 12 3.6q.6 0 1.05.45l6.9 6.9q.45.45.45 1.05 0 .6-.45 1.05Z"}))});IconMaterialEmergencyHomeSharpW100Filled.displayName="AmauiIconMaterialEmergencyHomeSharpW100Filled";var IconMaterialEmergencyHomeSharpW100Filled$1 = IconMaterialEmergencyHomeSharpW100Filled;

  const IconMaterialEmergencyHomeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyHomeTwoTone",short_name:"EmergencyHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.3.3-.663.437-.362.138-.762.138t-.762-.138q-.363-.137-.663-.437L2.55 13.425q-.3-.3-.438-.663-.137-.362-.137-.762t.137-.762q.138-.363.438-.663l8.025-8.025q.3-.3.663-.438.362-.137.762-.137t.762.137q.363.138.663.438l8.025 8.025q.3.3.438.663.137.362.137.762t-.137.762q-.138.363-.438.663ZM12 20.025 20.025 12 12 3.975 3.975 12 12 20.025ZM12 13q.425 0 .713-.288Q13 12.425 13 12V8q0-.425-.287-.713Q12.425 7 12 7t-.712.287Q11 7.575 11 8v4q0 .425.288.712.287.288.712.288Zm0 3q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm0-4Z"}))});IconMaterialEmergencyHomeTwoTone.displayName="AmauiIconMaterialEmergencyHomeTwoTone";var IconMaterialEmergencyHomeTwoTone$1 = IconMaterialEmergencyHomeTwoTone;

  const IconMaterialEmergencyRecordingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingRounded",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13.725V16Q9 16.425 9.288 16.712Q9.575 17 10 17Q10.425 17 10.713 16.712Q11 16.425 11 16V13.725L13.15 14.95Q13.5 15.15 13.9 15.05Q14.3 14.95 14.5 14.6Q14.7 14.25 14.588 13.837Q14.475 13.425 14.125 13.225L12 12L14.125 10.775Q14.475 10.575 14.588 10.162Q14.7 9.75 14.5 9.4Q14.3 9.05 13.9 8.95Q13.5 8.85 13.15 9.05L11 10.275V8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8V10.275L6.85 9.05Q6.5 8.85 6.1 8.95Q5.7 9.05 5.5 9.4Q5.3 9.75 5.413 10.162Q5.525 10.575 5.875 10.775L8 12L5.875 13.225Q5.525 13.425 5.413 13.837Q5.3 14.25 5.5 14.6Q5.7 14.95 6.1 15.05Q6.5 15.15 6.85 14.95ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.4 7.1 21.7 7.225Q22 7.35 22 7.7V16.3Q22 16.65 21.7 16.775Q21.4 16.9 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM4 18H16Q16 18 16 18Q16 18 16 18V6Q16 6 16 6Q16 6 16 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialEmergencyRecordingRounded.displayName="AmauiIconMaterialEmergencyRecordingRounded";var IconMaterialEmergencyRecordingRounded$1 = IconMaterialEmergencyRecordingRounded;

  const IconMaterialEmergencyRecordingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingRoundedFilled",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13.725V16Q9 16.425 9.288 16.712Q9.575 17 10 17Q10.425 17 10.713 16.712Q11 16.425 11 16V13.725L13.15 14.95Q13.5 15.15 13.9 15.05Q14.3 14.95 14.5 14.6Q14.7 14.25 14.588 13.837Q14.475 13.425 14.125 13.225L12 12L14.125 10.775Q14.475 10.575 14.588 10.162Q14.7 9.75 14.5 9.4Q14.3 9.05 13.9 8.95Q13.5 8.85 13.15 9.05L11 10.275V8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8V10.275L6.85 9.05Q6.5 8.85 6.1 8.95Q5.7 9.05 5.5 9.4Q5.3 9.75 5.413 10.162Q5.525 10.575 5.875 10.775L8 12L5.875 13.225Q5.525 13.425 5.413 13.837Q5.3 14.25 5.5 14.6Q5.7 14.95 6.1 15.05Q6.5 15.15 6.85 14.95ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.4 7.1 21.7 7.225Q22 7.35 22 7.7V16.3Q22 16.65 21.7 16.775Q21.4 16.9 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20Z"}))});IconMaterialEmergencyRecordingRoundedFilled.displayName="AmauiIconMaterialEmergencyRecordingRoundedFilled";var IconMaterialEmergencyRecordingRoundedFilled$1 = IconMaterialEmergencyRecordingRoundedFilled;

  const IconMaterialEmergencyRecordingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingRoundedW100",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 12.6V16Q10.275 16.15 10.375 16.25Q10.475 16.35 10.625 16.35Q10.775 16.35 10.875 16.25Q10.975 16.15 10.975 16V12.6L14.1 14.4Q14.225 14.475 14.35 14.438Q14.475 14.4 14.55 14.275Q14.625 14.15 14.588 14.012Q14.55 13.875 14.425 13.8L11.325 12L14.425 10.2Q14.55 10.125 14.588 9.988Q14.625 9.85 14.55 9.725Q14.475 9.6 14.35 9.562Q14.225 9.525 14.1 9.6L10.975 11.4V8Q10.975 7.85 10.875 7.75Q10.775 7.65 10.625 7.65Q10.475 7.65 10.375 7.75Q10.275 7.85 10.275 8V11.4L7.15 9.6Q7.025 9.525 6.9 9.562Q6.775 9.6 6.7 9.725Q6.625 9.85 6.662 9.988Q6.7 10.125 6.825 10.2L9.925 12L6.825 13.8Q6.7 13.875 6.662 14.012Q6.625 14.15 6.7 14.275Q6.775 14.4 6.9 14.438Q7.025 14.475 7.15 14.4ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7ZM5.425 18H15.825Q16.175 18 16.4 17.775Q16.625 17.55 16.625 17.2V6.8Q16.625 6.45 16.4 6.225Q16.175 6 15.825 6H5.425Q5.075 6 4.85 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.85 17.775Q5.075 18 5.425 18ZM4.625 18Q4.625 18 4.625 17.775Q4.625 17.55 4.625 17.2V6.8Q4.625 6.45 4.625 6.225Q4.625 6 4.625 6Q4.625 6 4.625 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.625 17.775Q4.625 18 4.625 18Z"}))});IconMaterialEmergencyRecordingRoundedW100.displayName="AmauiIconMaterialEmergencyRecordingRoundedW100";var IconMaterialEmergencyRecordingRoundedW100$1 = IconMaterialEmergencyRecordingRoundedW100;

  const IconMaterialEmergencyRecordingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingRoundedW100Filled",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 12.6V16Q10.275 16.15 10.375 16.25Q10.475 16.35 10.625 16.35Q10.775 16.35 10.875 16.25Q10.975 16.15 10.975 16V12.6L14.1 14.4Q14.225 14.475 14.35 14.438Q14.475 14.4 14.55 14.275Q14.625 14.15 14.588 14.012Q14.55 13.875 14.425 13.8L11.325 12L14.425 10.2Q14.55 10.125 14.588 9.988Q14.625 9.85 14.55 9.725Q14.475 9.6 14.35 9.562Q14.225 9.525 14.1 9.6L10.975 11.4V8Q10.975 7.85 10.875 7.75Q10.775 7.65 10.625 7.65Q10.475 7.65 10.375 7.75Q10.275 7.85 10.275 8V11.4L7.15 9.6Q7.025 9.525 6.9 9.562Q6.775 9.6 6.7 9.725Q6.625 9.85 6.662 9.988Q6.7 10.125 6.825 10.2L9.925 12L6.825 13.8Q6.7 13.875 6.662 14.012Q6.625 14.15 6.7 14.275Q6.775 14.4 6.9 14.438Q7.025 14.475 7.15 14.4ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7Z"}))});IconMaterialEmergencyRecordingRoundedW100Filled.displayName="AmauiIconMaterialEmergencyRecordingRoundedW100Filled";var IconMaterialEmergencyRecordingRoundedW100Filled$1 = IconMaterialEmergencyRecordingRoundedW100Filled;

  const IconMaterialEmergencyRecordingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingSharp",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H11V13.725L14 15.45L15 13.725L12 12L15 10.275L14 8.55L11 10.275V7H9V10.275L6 8.55L5 10.275L8 12L5 13.725L6 15.45L9 13.725ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20ZM4 18H16V6H4ZM4 6V18Z"}))});IconMaterialEmergencyRecordingSharp.displayName="AmauiIconMaterialEmergencyRecordingSharp";var IconMaterialEmergencyRecordingSharp$1 = IconMaterialEmergencyRecordingSharp;

  const IconMaterialEmergencyRecordingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingSharpFilled",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H11V13.725L14 15.45L15 13.725L12 12L15 10.275L14 8.55L11 10.275V7H9V10.275L6 8.55L5 10.275L8 12L5 13.725L6 15.45L9 13.725ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20Z"}))});IconMaterialEmergencyRecordingSharpFilled.displayName="AmauiIconMaterialEmergencyRecordingSharpFilled";var IconMaterialEmergencyRecordingSharpFilled$1 = IconMaterialEmergencyRecordingSharpFilled;

  const IconMaterialEmergencyRecordingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingSharpW100",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 16.35H10.975V12.6L14.4 14.575L14.725 13.975L11.325 12L14.725 10.025L14.4 9.425L10.975 11.4V7.65H10.275V11.4L6.875 9.425L6.525 10.025L9.925 12L6.525 13.975L6.875 14.575L10.275 12.6ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7ZM4.625 18H16.625V6H4.625ZM4.625 6V18Z"}))});IconMaterialEmergencyRecordingSharpW100.displayName="AmauiIconMaterialEmergencyRecordingSharpW100";var IconMaterialEmergencyRecordingSharpW100$1 = IconMaterialEmergencyRecordingSharpW100;

  const IconMaterialEmergencyRecordingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingSharpW100Filled",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 16.35H10.975V12.6L14.4 14.575L14.725 13.975L11.325 12L14.725 10.025L14.4 9.425L10.975 11.4V7.65H10.275V11.4L6.875 9.425L6.525 10.025L9.925 12L6.525 13.975L6.875 14.575L10.275 12.6ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7Z"}))});IconMaterialEmergencyRecordingSharpW100Filled.displayName="AmauiIconMaterialEmergencyRecordingSharpW100Filled";var IconMaterialEmergencyRecordingSharpW100Filled$1 = IconMaterialEmergencyRecordingSharpW100Filled;

  const IconMaterialEmergencyRecordingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRecordingTwoTone",short_name:"EmergencyRecording"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6v12h12V6H4z M15,13.73l-1,1.73l-3-1.73V17H9v-3.27l-3,1.73l-1-1.73L8,12l-3-1.73l1-1.73l3,1.73V7h2v3.27 l3-1.73l1,1.73L12,12L15,13.73z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,10.48V6c0-1.1-0.9-2-2-2H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-4.48l4,3.98v-11L18,10.48z M16,18 H4V6h12V18z M12,12l3,1.73l-1,1.73l-3-1.73V17H9v-3.27l-3,1.73l-1-1.73L8,12l-3-1.73l1-1.73l3,1.73V7h2v3.27l3-1.73l1,1.73L12,12z"})))});IconMaterialEmergencyRecordingTwoTone.displayName="AmauiIconMaterialEmergencyRecordingTwoTone";var IconMaterialEmergencyRecordingTwoTone$1 = IconMaterialEmergencyRecordingTwoTone;

  const IconMaterialEmergencyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRounded",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V17.2L5.725 19.1Q5.375 19.3 4.963 19.188Q4.55 19.075 4.35 18.725L2.35 15.275Q2.15 14.925 2.25 14.512Q2.35 14.1 2.7 13.9L6 12L2.7 10.1Q2.35 9.9 2.25 9.487Q2.15 9.075 2.35 8.725L4.35 5.275Q4.55 4.925 4.963 4.812Q5.375 4.7 5.725 4.9L9 6.8V3Q9 2.575 9.288 2.287Q9.575 2 10 2H14Q14.425 2 14.713 2.287Q15 2.575 15 3V6.8L18.275 4.9Q18.625 4.7 19.038 4.812Q19.45 4.925 19.65 5.275L21.65 8.725Q21.85 9.075 21.75 9.487Q21.65 9.9 21.3 10.1L18 12L21.3 13.9Q21.65 14.1 21.75 14.512Q21.85 14.925 21.65 15.275L19.65 18.725Q19.45 19.075 19.038 19.188Q18.625 19.3 18.275 19.1L15 17.2V21Q15 21.425 14.713 21.712Q14.425 22 14 22ZM11 20H13V14.6Q13 14.3 13.25 14.162Q13.5 14.025 13.75 14.175L18.425 16.875L19.425 15.125L14.75 12.425Q14.5 12.275 14.5 11.987Q14.5 11.7 14.75 11.55L19.425 8.85L18.425 7.125L13.75 9.825Q13.5 9.975 13.25 9.837Q13 9.7 13 9.4V4H11V9.4Q11 9.675 10.762 9.825Q10.525 9.975 10.25 9.85L5.575 7.15L4.575 8.875L9.25 11.575Q9.5 11.725 9.5 12.012Q9.5 12.3 9.25 12.45L4.575 15.15L5.575 16.875L10.25 14.175Q10.5 14.025 10.75 14.162Q11 14.3 11 14.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialEmergencyRounded.displayName="AmauiIconMaterialEmergencyRounded";var IconMaterialEmergencyRounded$1 = IconMaterialEmergencyRounded;

  const IconMaterialEmergencyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRoundedFilled",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q10.575 21 10.288 20.712Q10 20.425 10 20V15.45L6.075 17.75Q5.725 17.95 5.312 17.85Q4.9 17.75 4.7 17.375L3.7 15.65Q3.5 15.3 3.6 14.887Q3.7 14.475 4.075 14.275L8 12L4.075 9.725Q3.7 9.525 3.6 9.112Q3.5 8.7 3.7 8.35L4.7 6.625Q4.9 6.275 5.3 6.175Q5.7 6.075 6.075 6.275L10 8.55V4Q10 3.575 10.288 3.287Q10.575 3 11 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4V8.55L17.925 6.275Q18.275 6.075 18.688 6.175Q19.1 6.275 19.3 6.65L20.3 8.35Q20.5 8.7 20.388 9.112Q20.275 9.525 19.925 9.725L16 12L19.925 14.25Q20.3 14.45 20.4 14.863Q20.5 15.275 20.3 15.625L19.3 17.375Q19.1 17.725 18.688 17.825Q18.275 17.925 17.925 17.725L14 15.45V20Q14 20.425 13.713 20.712Q13.425 21 13 21Z"}))});IconMaterialEmergencyRoundedFilled.displayName="AmauiIconMaterialEmergencyRoundedFilled";var IconMaterialEmergencyRoundedFilled$1 = IconMaterialEmergencyRoundedFilled;

  const IconMaterialEmergencyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRoundedW100",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 20.7Q10.725 20.7 10.513 20.487Q10.3 20.275 10.3 19.95V14.95L5.975 17.45Q5.7 17.625 5.4 17.538Q5.1 17.45 4.95 17.175L4 15.525Q3.85 15.25 3.925 14.95Q4 14.65 4.275 14.5L8.6 12L4.275 9.5Q4 9.35 3.925 9.05Q3.85 8.75 4 8.475L4.975 6.825Q5.125 6.55 5.425 6.475Q5.725 6.4 6 6.55L10.3 9.05V4.05Q10.3 3.725 10.513 3.512Q10.725 3.3 11.05 3.3H12.95Q13.275 3.3 13.488 3.512Q13.7 3.725 13.7 4.05V9.05L18.025 6.55Q18.3 6.375 18.6 6.463Q18.9 6.55 19.05 6.825L20 8.475Q20.15 8.75 20.075 9.05Q20 9.35 19.725 9.5L15.4 12L19.725 14.5Q20 14.65 20.075 14.95Q20.15 15.25 20 15.525L19.05 17.175Q18.9 17.45 18.6 17.538Q18.3 17.625 18.025 17.45L13.7 14.95V19.95Q13.7 20.275 13.488 20.487Q13.275 20.7 12.95 20.7ZM11 20H13V14.6Q13 14.3 13.25 14.162Q13.5 14.025 13.75 14.175L18.425 16.875L19.425 15.125L14.75 12.425Q14.5 12.275 14.5 11.987Q14.5 11.7 14.75 11.55L19.425 8.85L18.425 7.125L13.75 9.825Q13.5 9.975 13.25 9.837Q13 9.7 13 9.4V4H11V9.4Q11 9.675 10.762 9.825Q10.525 9.975 10.25 9.85L5.575 7.15L4.575 8.875L9.25 11.575Q9.5 11.725 9.5 12.012Q9.5 12.3 9.25 12.45L4.575 15.15L5.575 16.875L10.25 14.175Q10.5 14.025 10.75 14.162Q11 14.3 11 14.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialEmergencyRoundedW100.displayName="AmauiIconMaterialEmergencyRoundedW100";var IconMaterialEmergencyRoundedW100$1 = IconMaterialEmergencyRoundedW100;

  const IconMaterialEmergencyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyRoundedW100Filled",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.375 20.375Q11.05 20.375 10.838 20.163Q10.625 19.95 10.625 19.625V14.375L6.1 17Q5.825 17.15 5.525 17.075Q5.225 17 5.075 16.725L4.45 15.65Q4.3 15.375 4.375 15.075Q4.45 14.775 4.725 14.625L9.25 12L4.725 9.375Q4.45 9.225 4.375 8.925Q4.3 8.625 4.45 8.35L5.075 7.275Q5.225 7 5.525 6.925Q5.825 6.85 6.1 7L10.625 9.625V4.375Q10.625 4.05 10.838 3.837Q11.05 3.625 11.375 3.625H12.625Q12.95 3.625 13.163 3.837Q13.375 4.05 13.375 4.375V9.625L17.9 7Q18.175 6.85 18.475 6.925Q18.775 7 18.925 7.275L19.55 8.35Q19.7 8.625 19.625 8.925Q19.55 9.225 19.275 9.375L14.75 12L19.275 14.625Q19.55 14.775 19.625 15.075Q19.7 15.375 19.55 15.65L18.925 16.725Q18.775 17 18.475 17.075Q18.175 17.15 17.9 17L13.375 14.375V19.625Q13.375 19.95 13.163 20.163Q12.95 20.375 12.625 20.375Z"}))});IconMaterialEmergencyRoundedW100Filled.displayName="AmauiIconMaterialEmergencyRoundedW100Filled";var IconMaterialEmergencyRoundedW100Filled$1 = IconMaterialEmergencyRoundedW100Filled;

  const IconMaterialEmergencyShareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareRounded",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.325Q13.875 19.55 14.938 17.913Q16 16.275 16 15.15Q16 13.425 14.825 12.212Q13.65 11 12 11Q10.35 11 9.175 12.212Q8 13.425 8 15.15Q8 16.275 9.062 17.913Q10.125 19.55 12 21.325ZM11.25 23.35Q8.6 21 7.3 18.95Q6 16.9 6 15.15Q6 12.575 7.75 10.787Q9.5 9 12 9Q14.5 9 16.25 10.787Q18 12.575 18 15.15Q18 16.9 16.7 18.95Q15.4 21 12.75 23.35Q12.45 23.625 12 23.625Q11.55 23.625 11.25 23.35ZM12 16.5Q12.625 16.5 13.062 16.062Q13.5 15.625 13.5 15Q13.5 14.375 13.062 13.938Q12.625 13.5 12 13.5Q11.375 13.5 10.938 13.938Q10.5 14.375 10.5 15Q10.5 15.625 10.938 16.062Q11.375 16.5 12 16.5ZM12 6Q11.25 6 10.538 6.2Q9.825 6.4 9.2 6.825Q8.85 7.05 8.438 7.037Q8.025 7.025 7.75 6.75Q7.45 6.45 7.463 6.05Q7.475 5.65 7.8 5.4Q8.7 4.725 9.775 4.362Q10.85 4 12 4Q13.15 4 14.225 4.362Q15.3 4.725 16.2 5.4Q16.525 5.65 16.538 6.05Q16.55 6.45 16.25 6.75Q15.975 7.025 15.562 7.037Q15.15 7.05 14.8 6.825Q14.175 6.4 13.463 6.2Q12.75 6 12 6ZM12 2Q10.45 2 9.025 2.5Q7.6 3 6.4 3.95Q6.075 4.225 5.662 4.212Q5.25 4.2 4.95 3.925Q4.65 3.625 4.662 3.212Q4.675 2.8 5 2.525Q6.5 1.3 8.275 0.65Q10.05 0 12 0Q13.95 0 15.725 0.65Q17.5 1.3 19 2.525Q19.325 2.8 19.35 3.212Q19.375 3.625 19.075 3.925Q18.8 4.225 18.375 4.237Q17.95 4.25 17.625 3.975Q16.425 3.025 14.988 2.512Q13.55 2 12 2ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialEmergencyShareRounded.displayName="AmauiIconMaterialEmergencyShareRounded";var IconMaterialEmergencyShareRounded$1 = IconMaterialEmergencyShareRounded;

  const IconMaterialEmergencyShareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareRoundedFilled",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 23.35Q8.6 21 7.3 18.95Q6 16.9 6 15.15Q6 12.575 7.75 10.787Q9.5 9 12 9Q14.5 9 16.25 10.787Q18 12.575 18 15.15Q18 16.9 16.7 18.95Q15.4 21 12.75 23.35Q12.45 23.625 12 23.625Q11.55 23.625 11.25 23.35ZM12 16.5Q12.625 16.5 13.062 16.062Q13.5 15.625 13.5 15Q13.5 14.375 13.062 13.938Q12.625 13.5 12 13.5Q11.375 13.5 10.938 13.938Q10.5 14.375 10.5 15Q10.5 15.625 10.938 16.062Q11.375 16.5 12 16.5ZM12 6Q11.25 6 10.538 6.2Q9.825 6.4 9.2 6.825Q8.85 7.05 8.438 7.037Q8.025 7.025 7.75 6.75Q7.45 6.45 7.463 6.05Q7.475 5.65 7.8 5.4Q8.7 4.725 9.775 4.362Q10.85 4 12 4Q13.15 4 14.225 4.362Q15.3 4.725 16.2 5.4Q16.525 5.65 16.538 6.05Q16.55 6.45 16.25 6.75Q15.975 7.025 15.562 7.037Q15.15 7.05 14.8 6.825Q14.175 6.4 13.463 6.2Q12.75 6 12 6ZM12 2Q10.45 2 9.025 2.5Q7.6 3 6.4 3.95Q6.075 4.225 5.662 4.212Q5.25 4.2 4.95 3.925Q4.65 3.625 4.662 3.212Q4.675 2.8 5 2.525Q6.5 1.3 8.275 0.65Q10.05 0 12 0Q13.95 0 15.725 0.65Q17.5 1.3 19 2.525Q19.325 2.8 19.35 3.212Q19.375 3.625 19.075 3.925Q18.8 4.225 18.375 4.237Q17.95 4.25 17.625 3.975Q16.425 3.025 14.988 2.512Q13.55 2 12 2Z"}))});IconMaterialEmergencyShareRoundedFilled.displayName="AmauiIconMaterialEmergencyShareRoundedFilled";var IconMaterialEmergencyShareRoundedFilled$1 = IconMaterialEmergencyShareRoundedFilled;

  const IconMaterialEmergencyShareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareRoundedW100",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.325Q13.875 19.55 14.938 17.913Q16 16.275 16 15.15Q16 13.425 14.825 12.212Q13.65 11 12 11Q10.35 11 9.175 12.212Q8 13.425 8 15.15Q8 16.275 9.062 17.913Q10.125 19.55 12 21.325ZM11.45 21.775Q9.4 19.825 8.35 18.163Q7.3 16.5 7.3 15.15Q7.3 13.125 8.675 11.712Q10.05 10.3 12 10.3Q13.95 10.3 15.325 11.712Q16.7 13.125 16.7 15.15Q16.7 16.625 15.6 18.225Q14.5 19.825 12.55 21.75Q12.325 21.975 12 21.975Q11.675 21.975 11.45 21.775ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM12 5.85Q11.125 5.85 10.3 6.087Q9.475 6.325 8.775 6.825Q8.65 6.925 8.5 6.938Q8.35 6.95 8.225 6.825Q8.125 6.725 8.15 6.587Q8.175 6.45 8.3 6.35Q9.1 5.775 10.05 5.462Q11 5.15 12 5.15Q13 5.15 13.95 5.462Q14.9 5.775 15.7 6.35Q15.825 6.45 15.85 6.587Q15.875 6.725 15.775 6.825Q15.65 6.95 15.5 6.938Q15.35 6.925 15.225 6.825Q14.525 6.325 13.7 6.087Q12.875 5.85 12 5.85ZM12 1.85Q10.325 1.85 8.788 2.375Q7.25 2.9 5.975 3.95Q5.85 4.075 5.688 4.087Q5.525 4.1 5.4 3.975Q5.275 3.85 5.325 3.712Q5.375 3.575 5.5 3.45Q6.875 2.325 8.538 1.737Q10.2 1.15 12 1.15Q13.8 1.15 15.463 1.737Q17.125 2.325 18.5 3.45Q18.625 3.575 18.675 3.725Q18.725 3.875 18.6 4Q18.475 4.125 18.312 4.112Q18.15 4.1 18.025 3.975Q16.75 2.925 15.2 2.387Q13.65 1.85 12 1.85ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialEmergencyShareRoundedW100.displayName="AmauiIconMaterialEmergencyShareRoundedW100";var IconMaterialEmergencyShareRoundedW100$1 = IconMaterialEmergencyShareRoundedW100;

  const IconMaterialEmergencyShareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareRoundedW100Filled",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.45 21.775Q9.4 19.825 8.35 18.163Q7.3 16.5 7.3 15.15Q7.3 13.125 8.675 11.712Q10.05 10.3 12 10.3Q13.95 10.3 15.325 11.712Q16.7 13.125 16.7 15.15Q16.7 16.625 15.6 18.225Q14.5 19.825 12.55 21.75Q12.325 21.975 12 21.975Q11.675 21.975 11.45 21.775ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM12 5.85Q11.125 5.85 10.3 6.087Q9.475 6.325 8.775 6.825Q8.65 6.925 8.5 6.938Q8.35 6.95 8.225 6.825Q8.125 6.725 8.15 6.587Q8.175 6.45 8.3 6.35Q9.1 5.775 10.05 5.462Q11 5.15 12 5.15Q13 5.15 13.95 5.462Q14.9 5.775 15.7 6.35Q15.825 6.45 15.85 6.587Q15.875 6.725 15.775 6.825Q15.65 6.95 15.5 6.938Q15.35 6.925 15.225 6.825Q14.525 6.325 13.7 6.087Q12.875 5.85 12 5.85ZM12 1.85Q10.325 1.85 8.788 2.375Q7.25 2.9 5.975 3.95Q5.85 4.075 5.688 4.087Q5.525 4.1 5.4 3.975Q5.275 3.85 5.325 3.712Q5.375 3.575 5.5 3.45Q6.875 2.325 8.538 1.737Q10.2 1.15 12 1.15Q13.8 1.15 15.463 1.737Q17.125 2.325 18.5 3.45Q18.625 3.575 18.675 3.725Q18.725 3.875 18.6 4Q18.475 4.125 18.312 4.112Q18.15 4.1 18.025 3.975Q16.75 2.925 15.2 2.387Q13.65 1.85 12 1.85Z"}))});IconMaterialEmergencyShareRoundedW100Filled.displayName="AmauiIconMaterialEmergencyShareRoundedW100Filled";var IconMaterialEmergencyShareRoundedW100Filled$1 = IconMaterialEmergencyShareRoundedW100Filled;

  const IconMaterialEmergencyShareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareSharp",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.475Q12.325 19.95 12.688 19.438Q13.05 18.925 13.775 18.05Q14.825 16.775 15.138 16.087Q15.45 15.4 15.45 14.45Q15.45 13.025 14.438 12.012Q13.425 11 12 11Q10.575 11 9.562 12.012Q8.55 13.025 8.55 14.45Q8.55 15.4 8.863 16.087Q9.175 16.775 10.225 18.05Q10.95 18.925 11.312 19.438Q11.675 19.95 12 20.475ZM12 24Q11.675 24 11.488 23.812Q11.3 23.625 11.1 23.175Q10.675 22.15 10.175 21.375Q9.675 20.6 8.2 18.725Q7.3 17.575 6.925 16.613Q6.55 15.65 6.55 14.45Q6.55 12.175 8.138 10.587Q9.725 9 12 9Q14.275 9 15.85 10.587Q17.425 12.175 17.425 14.45Q17.425 15.65 17.05 16.613Q16.675 17.575 15.775 18.725Q14.325 20.575 13.812 21.362Q13.3 22.15 12.875 23.175Q12.675 23.65 12.5 23.825Q12.325 24 12 24ZM12 16.25Q12.725 16.25 13.238 15.738Q13.75 15.225 13.75 14.5Q13.75 13.775 13.238 13.262Q12.725 12.75 12 12.75Q11.275 12.75 10.762 13.262Q10.25 13.775 10.25 14.5Q10.25 15.225 10.762 15.738Q11.275 16.25 12 16.25ZM8.45 7.45 7.05 6.05Q8.05 5.05 9.312 4.525Q10.575 4 12 4Q13.425 4 14.688 4.525Q15.95 5.05 16.95 6.05L15.55 7.45Q14.85 6.75 13.938 6.375Q13.025 6 12 6Q10.975 6 10.062 6.375Q9.15 6.75 8.45 7.45ZM5.65 4.625 4.225 3.225Q5.8 1.65 7.8 0.825Q9.8 0 12 0Q14.2 0 16.2 0.825Q18.2 1.65 19.775 3.225L18.375 4.65Q17.1 3.375 15.45 2.688Q13.8 2 12 2Q10.2 2 8.562 2.675Q6.925 3.35 5.65 4.625ZM12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Z"}))});IconMaterialEmergencyShareSharp.displayName="AmauiIconMaterialEmergencyShareSharp";var IconMaterialEmergencyShareSharp$1 = IconMaterialEmergencyShareSharp;

  const IconMaterialEmergencyShareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareSharpFilled",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 24Q11.675 24 11.488 23.812Q11.3 23.625 11.1 23.175Q10.675 22.15 10.175 21.375Q9.675 20.6 8.2 18.725Q7.3 17.575 6.925 16.613Q6.55 15.65 6.55 14.45Q6.55 12.175 8.138 10.587Q9.725 9 12 9Q14.275 9 15.85 10.587Q17.425 12.175 17.425 14.45Q17.425 15.65 17.05 16.613Q16.675 17.575 15.775 18.725Q14.325 20.575 13.812 21.362Q13.3 22.15 12.875 23.175Q12.675 23.65 12.5 23.825Q12.325 24 12 24ZM12 16.25Q12.725 16.25 13.238 15.738Q13.75 15.225 13.75 14.5Q13.75 13.775 13.238 13.262Q12.725 12.75 12 12.75Q11.275 12.75 10.762 13.262Q10.25 13.775 10.25 14.5Q10.25 15.225 10.762 15.738Q11.275 16.25 12 16.25ZM8.45 7.45 7.05 6.05Q8.05 5.05 9.312 4.525Q10.575 4 12 4Q13.425 4 14.688 4.525Q15.95 5.05 16.95 6.05L15.55 7.45Q14.85 6.75 13.938 6.375Q13.025 6 12 6Q10.975 6 10.062 6.375Q9.15 6.75 8.45 7.45ZM5.65 4.625 4.225 3.225Q5.8 1.65 7.8 0.825Q9.8 0 12 0Q14.2 0 16.2 0.825Q18.2 1.65 19.775 3.225L18.375 4.65Q17.1 3.375 15.45 2.688Q13.8 2 12 2Q10.2 2 8.562 2.675Q6.925 3.35 5.65 4.625Z"}))});IconMaterialEmergencyShareSharpFilled.displayName="AmauiIconMaterialEmergencyShareSharpFilled";var IconMaterialEmergencyShareSharpFilled$1 = IconMaterialEmergencyShareSharpFilled;

  const IconMaterialEmergencyShareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareSharpW100",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.975Q12.325 19.45 12.688 18.938Q13.05 18.425 13.775 17.55Q14.825 16.275 15.138 15.587Q15.45 14.9 15.45 13.95Q15.45 12.525 14.438 11.512Q13.425 10.5 12 10.5Q10.575 10.5 9.562 11.512Q8.55 12.525 8.55 13.95Q8.55 14.9 8.863 15.587Q9.175 16.275 10.225 17.55Q10.95 18.425 11.312 18.938Q11.675 19.45 12 19.975ZM12.05 20.875Q11.775 20.875 11.588 20.65Q11.4 20.425 11.275 20.175Q10.975 19.65 10.475 19.012Q9.975 18.375 9.225 17.425Q8.475 16.475 8.162 15.688Q7.85 14.9 7.85 13.95Q7.85 12.225 9.062 11.012Q10.275 9.8 12 9.8Q13.725 9.8 14.925 11.012Q16.125 12.225 16.125 13.95Q16.125 14.9 15.812 15.688Q15.5 16.475 14.75 17.425Q14 18.375 13.5 19.025Q13 19.675 12.675 20.2Q12.55 20.425 12.438 20.65Q12.325 20.875 12.05 20.875ZM12 15.25Q12.525 15.25 12.887 14.887Q13.25 14.525 13.25 14Q13.25 13.475 12.887 13.113Q12.525 12.75 12 12.75Q11.475 12.75 11.113 13.113Q10.75 13.475 10.75 14Q10.75 14.525 11.113 14.887Q11.475 15.25 12 15.25ZM8.475 7.05 8 6.575Q8.85 5.9 9.875 5.525Q10.9 5.15 12 5.15Q13.1 5.15 14.125 5.525Q15.15 5.9 16 6.575L15.525 7.05Q14.775 6.45 13.875 6.15Q12.975 5.85 12 5.85Q11.025 5.85 10.125 6.15Q9.225 6.45 8.475 7.05ZM5.65 4.225 5.175 3.725Q6.6 2.475 8.35 1.812Q10.1 1.15 12 1.15Q13.9 1.15 15.663 1.825Q17.425 2.5 18.85 3.75L18.35 4.25Q17.025 3.075 15.4 2.462Q13.775 1.85 12 1.85Q10.225 1.85 8.6 2.45Q6.975 3.05 5.65 4.225ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialEmergencyShareSharpW100.displayName="AmauiIconMaterialEmergencyShareSharpW100";var IconMaterialEmergencyShareSharpW100$1 = IconMaterialEmergencyShareSharpW100;

  const IconMaterialEmergencyShareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareSharpW100Filled",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 20.875Q11.775 20.875 11.588 20.65Q11.4 20.425 11.275 20.175Q10.975 19.65 10.475 19.012Q9.975 18.375 9.225 17.425Q8.475 16.475 8.162 15.688Q7.85 14.9 7.85 13.95Q7.85 12.225 9.062 11.012Q10.275 9.8 12 9.8Q13.725 9.8 14.925 11.012Q16.125 12.225 16.125 13.95Q16.125 14.9 15.812 15.688Q15.5 16.475 14.75 17.425Q14 18.375 13.5 19.025Q13 19.675 12.675 20.2Q12.55 20.425 12.438 20.65Q12.325 20.875 12.05 20.875ZM12 15.25Q12.525 15.25 12.887 14.887Q13.25 14.525 13.25 14Q13.25 13.475 12.887 13.113Q12.525 12.75 12 12.75Q11.475 12.75 11.113 13.113Q10.75 13.475 10.75 14Q10.75 14.525 11.113 14.887Q11.475 15.25 12 15.25ZM8.475 7.05 8 6.575Q8.85 5.9 9.875 5.525Q10.9 5.15 12 5.15Q13.1 5.15 14.125 5.525Q15.15 5.9 16 6.575L15.525 7.05Q14.775 6.45 13.875 6.15Q12.975 5.85 12 5.85Q11.025 5.85 10.125 6.15Q9.225 6.45 8.475 7.05ZM5.65 4.225 5.175 3.725Q6.6 2.475 8.35 1.812Q10.1 1.15 12 1.15Q13.9 1.15 15.663 1.825Q17.425 2.5 18.85 3.75L18.35 4.25Q17.025 3.075 15.4 2.462Q13.775 1.85 12 1.85Q10.225 1.85 8.6 2.45Q6.975 3.05 5.65 4.225Z"}))});IconMaterialEmergencyShareSharpW100Filled.displayName="AmauiIconMaterialEmergencyShareSharpW100Filled";var IconMaterialEmergencyShareSharpW100Filled$1 = IconMaterialEmergencyShareSharpW100Filled;

  const IconMaterialEmergencyShareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyShareTwoTone",short_name:"EmergencyShare"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,11c-1.94,0-4,1.45-4,4.15c0,0.94,0.55,2.93,4,6.17c3.45-3.24,4-5.23,4-6.17C16,12.45,13.94,11,12,11z M12,16.5c-0.83,0-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5S12.83,16.5,12,16.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c1.93,0,3.68,0.78,4.95,2.05l-1.41,1.41C14.63,6.56,13.38,6,12,6S9.37,6.56,8.46,7.46L7.05,6.05 C8.32,4.78,10.07,4,12,4z M19.78,3.23l-1.41,1.41C16.74,3.01,14.49,2,12.01,2S7.27,3.01,5.64,4.63L4.22,3.22 C6.22,1.23,8.97,0,12.01,0S17.79,1.23,19.78,3.23z M12,11c1.94,0,4,1.45,4,4.15c0,0.94-0.55,2.93-4,6.17c-3.45-3.24-4-5.23-4-6.17 C8,12.45,10.06,11,12,11z M12,9c-3.15,0-6,2.41-6,6.15c0,2.49,2,5.44,6,8.85c4-3.41,6-6.36,6-8.85C18,11.41,15.15,9,12,9z M13.5,15 c0-0.83-0.67-1.5-1.5-1.5c-0.83,0-1.5,0.67-1.5,1.5c0,0.83,0.67,1.5,1.5,1.5C12.83,16.5,13.5,15.83,13.5,15z"})))});IconMaterialEmergencyShareTwoTone.displayName="AmauiIconMaterialEmergencyShareTwoTone";var IconMaterialEmergencyShareTwoTone$1 = IconMaterialEmergencyShareTwoTone;

  const IconMaterialEmergencySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencySharp",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V17.2L5.7 19.1Q5.35 19.3 4.95 19.188Q4.55 19.075 4.35 18.725L2.35 15.275Q2.15 14.925 2.25 14.512Q2.35 14.1 2.7 13.9L6 12L2.7 10.1Q2.35 9.9 2.25 9.487Q2.15 9.075 2.35 8.725L4.35 5.275Q4.55 4.925 4.95 4.812Q5.35 4.7 5.7 4.9L9 6.8V3Q9 2.575 9.288 2.287Q9.575 2 10 2H14Q14.425 2 14.713 2.287Q15 2.575 15 3V6.8L18.3 4.9Q18.65 4.7 19.05 4.812Q19.45 4.925 19.65 5.275L21.65 8.725Q21.85 9.075 21.75 9.487Q21.65 9.9 21.3 10.1L18 12L21.3 13.9Q21.65 14.1 21.75 14.512Q21.85 14.925 21.65 15.275L19.65 18.725Q19.45 19.075 19.05 19.188Q18.65 19.3 18.3 19.1L15 17.2V21Q15 21.425 14.713 21.712Q14.425 22 14 22ZM11 20H13V14.6Q13 14.3 13.25 14.162Q13.5 14.025 13.75 14.175L18.425 16.875L19.425 15.125L14.75 12.425Q14.5 12.275 14.5 11.987Q14.5 11.7 14.75 11.55L19.425 8.85L18.425 7.125L13.75 9.825Q13.5 9.975 13.25 9.837Q13 9.7 13 9.4V4H11V9.4Q11 9.675 10.762 9.825Q10.525 9.975 10.25 9.85L5.575 7.15L4.575 8.875L9.25 11.575Q9.5 11.725 9.5 12.012Q9.5 12.3 9.25 12.45L4.575 15.15L5.575 16.875L10.25 14.175Q10.5 14.025 10.75 14.162Q11 14.3 11 14.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialEmergencySharp.displayName="AmauiIconMaterialEmergencySharp";var IconMaterialEmergencySharp$1 = IconMaterialEmergencySharp;

  const IconMaterialEmergencySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencySharpFilled",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V17.2L5.7 19.1Q5.35 19.3 4.95 19.188Q4.55 19.075 4.35 18.725L2.35 15.275Q2.15 14.925 2.25 14.512Q2.35 14.1 2.7 13.9L6 12L2.7 10.1Q2.35 9.9 2.25 9.487Q2.15 9.075 2.35 8.725L4.35 5.275Q4.55 4.925 4.95 4.812Q5.35 4.7 5.7 4.9L9 6.8V3Q9 2.575 9.288 2.287Q9.575 2 10 2H14Q14.425 2 14.713 2.287Q15 2.575 15 3V6.8L18.3 4.9Q18.65 4.7 19.05 4.812Q19.45 4.925 19.65 5.275L21.65 8.725Q21.85 9.075 21.75 9.487Q21.65 9.9 21.3 10.1L18 12L21.3 13.9Q21.65 14.1 21.75 14.512Q21.85 14.925 21.65 15.275L19.65 18.725Q19.45 19.075 19.05 19.188Q18.65 19.3 18.3 19.1L15 17.2V21Q15 21.425 14.713 21.712Q14.425 22 14 22Z"}))});IconMaterialEmergencySharpFilled.displayName="AmauiIconMaterialEmergencySharpFilled";var IconMaterialEmergencySharpFilled$1 = IconMaterialEmergencySharpFilled;

  const IconMaterialEmergencySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencySharpW100",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.7Q10.725 20.7 10.513 20.487Q10.3 20.275 10.3 20V14.95L5.925 17.475Q5.675 17.625 5.4 17.538Q5.125 17.45 4.975 17.2L3.975 15.475Q3.825 15.2 3.9 14.925Q3.975 14.65 4.225 14.525L8.6 12L4.225 9.475Q3.975 9.325 3.9 9.05Q3.825 8.775 3.975 8.525L4.975 6.8Q5.125 6.55 5.412 6.463Q5.7 6.375 5.95 6.525L10.3 9.05V4Q10.3 3.725 10.513 3.512Q10.725 3.3 11 3.3H13Q13.275 3.3 13.488 3.512Q13.7 3.725 13.7 4V9.05L18.075 6.525Q18.325 6.375 18.6 6.463Q18.875 6.55 19.025 6.8L20.025 8.525Q20.175 8.8 20.1 9.075Q20.025 9.35 19.775 9.475L15.4 12L19.775 14.525Q20.025 14.65 20.088 14.925Q20.15 15.2 20.025 15.475L19.025 17.2Q18.875 17.45 18.6 17.538Q18.325 17.625 18.075 17.475L13.7 14.95V20Q13.7 20.275 13.488 20.487Q13.275 20.7 13 20.7ZM11 20H13V14.6Q13 14.3 13.25 14.162Q13.5 14.025 13.75 14.175L18.425 16.875L19.425 15.125L14.75 12.425Q14.5 12.275 14.5 11.987Q14.5 11.7 14.75 11.55L19.425 8.85L18.425 7.125L13.75 9.825Q13.5 9.975 13.25 9.837Q13 9.7 13 9.4V4H11V9.4Q11 9.675 10.762 9.825Q10.525 9.975 10.25 9.85L5.575 7.15L4.575 8.875L9.25 11.575Q9.5 11.725 9.5 12.012Q9.5 12.3 9.25 12.45L4.575 15.15L5.575 16.875L10.25 14.175Q10.5 14.025 10.75 14.162Q11 14.3 11 14.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialEmergencySharpW100.displayName="AmauiIconMaterialEmergencySharpW100";var IconMaterialEmergencySharpW100$1 = IconMaterialEmergencySharpW100;

  const IconMaterialEmergencySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencySharpW100Filled",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.7Q10.725 20.7 10.513 20.487Q10.3 20.275 10.3 20V14.95L5.925 17.475Q5.675 17.6 5.4 17.538Q5.125 17.475 4.975 17.2L3.975 15.475Q3.825 15.2 3.888 14.925Q3.95 14.65 4.225 14.525L8.6 12L4.225 9.475Q3.975 9.325 3.9 9.05Q3.825 8.775 3.975 8.525L4.975 6.8Q5.125 6.525 5.412 6.45Q5.7 6.375 5.95 6.525L10.3 9.05V4Q10.3 3.725 10.513 3.512Q10.725 3.3 11 3.3H13Q13.275 3.3 13.488 3.512Q13.7 3.725 13.7 4V9.05L18.075 6.525Q18.325 6.4 18.6 6.462Q18.875 6.525 19.025 6.8L20.025 8.525Q20.175 8.8 20.113 9.075Q20.05 9.35 19.775 9.475L15.4 12L19.775 14.525Q20.05 14.65 20.113 14.925Q20.175 15.2 20.025 15.475L19.025 17.2Q18.875 17.475 18.6 17.538Q18.325 17.6 18.075 17.475L13.7 14.95V20Q13.7 20.275 13.488 20.487Q13.275 20.7 13 20.7Z"}))});IconMaterialEmergencySharpW100Filled.displayName="AmauiIconMaterialEmergencySharpW100Filled";var IconMaterialEmergencySharpW100Filled$1 = IconMaterialEmergencySharpW100Filled;

  const IconMaterialEmergencyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmergencyTwoTone",short_name:"Emergency"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.43,16.87l-4.68-2.7C13.42,13.97,13,14.21,13,14.6V20h-2v-5.4c0-0.38-0.42-0.63-0.75-0.43l-4.68,2.7 l-1-1.73l4.68-2.7c0.33-0.19,0.33-0.67,0-0.87l-4.68-2.7l1-1.73l4.68,2.7C10.58,10.03,11,9.79,11,9.4V4h2v5.4 c0,0.38,0.42,0.63,0.75,0.43l4.68-2.7l1,1.73l-4.68,2.7c-0.33,0.19-0.33,0.67,0,0.87l4.68,2.7L18.43,16.87z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.29,13.9L18,12l3.29-1.9c0.48-0.28,0.64-0.89,0.37-1.37l-2-3.46c-0.28-0.48-0.89-0.64-1.37-0.37L15,6.8V3 c0-0.55-0.45-1-1-1h-4C9.45,2,9,2.45,9,3v3.8L5.71,4.9C5.23,4.63,4.62,4.79,4.34,5.27l-2,3.46C2.06,9.21,2.23,9.82,2.71,10.1L6,12 l-3.29,1.9c-0.48,0.28-0.64,0.89-0.37,1.37l2,3.46c0.28,0.48,0.89,0.64,1.37,0.37L9,17.2V21c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1 v-3.8l3.29,1.9c0.48,0.28,1.09,0.11,1.37-0.37l2-3.46C21.94,14.79,21.77,14.18,21.29,13.9z M18.43,16.87l-4.68-2.7 C13.42,13.97,13,14.21,13,14.6V20h-2v-5.4c0-0.38-0.42-0.63-0.75-0.43l-4.68,2.7l-1-1.73l4.68-2.7c0.33-0.19,0.33-0.67,0-0.87 l-4.68-2.7l1-1.73l4.68,2.7C10.58,10.03,11,9.79,11,9.4V4h2v5.4c0,0.38,0.42,0.63,0.75,0.43l4.68-2.7l1,1.73l-4.68,2.7 c-0.33,0.19-0.33,0.67,0,0.87l4.68,2.7L18.43,16.87z"}))});IconMaterialEmergencyTwoTone.displayName="AmauiIconMaterialEmergencyTwoTone";var IconMaterialEmergencyTwoTone$1 = IconMaterialEmergencyTwoTone;

  const IconMaterialEmojiFlagsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsRounded",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-.425 0-.713-.288Q5 20.425 5 20V5q0-.425.287-.713Q5.575 4 6 4h7.175q.35 0 .625.225t.35.575L14.4 6H19q.425 0 .712.287Q20 6.575 20 7v8q0 .425-.288.712Q19.425 16 19 16h-5.175q-.35 0-.625-.225t-.35-.575L12.6 14H7v6q0 .425-.287.712Q6.425 21 6 21Zm6.5-11Zm2.15 4H18V8h-5.25l-.4-2H7v6h7.25Z"}))});IconMaterialEmojiFlagsRounded.displayName="AmauiIconMaterialEmojiFlagsRounded";var IconMaterialEmojiFlagsRounded$1 = IconMaterialEmojiFlagsRounded;

  const IconMaterialEmojiFlagsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsRoundedFilled",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-.425 0-.713-.288Q5 20.425 5 20V5q0-.425.287-.713Q5.575 4 6 4h7.175q.35 0 .625.225t.35.575L14.4 6H19q.425 0 .712.287Q20 6.575 20 7v8q0 .425-.288.712Q19.425 16 19 16h-5.175q-.35 0-.625-.225t-.35-.575L12.6 14H7v6q0 .425-.287.712Q6.425 21 6 21Z"}))});IconMaterialEmojiFlagsRoundedFilled.displayName="AmauiIconMaterialEmojiFlagsRoundedFilled";var IconMaterialEmojiFlagsRoundedFilled$1 = IconMaterialEmojiFlagsRoundedFilled;

  const IconMaterialEmojiFlagsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsRoundedW100",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.35q-.15 0-.25-.1T6.3 20V6.05q0-.325.213-.538.212-.212.537-.212h5.275q.275 0 .487.163.213.162.263.437l.275 1.4h4.6q.325 0 .538.212.212.213.212.538v5.9q0 .325-.212.537-.213.213-.538.213h-3.275q-.275 0-.487-.163-.213-.162-.263-.437l-.275-1.4H7V20q0 .15-.1.25t-.25.1ZM12.5 10Zm2.15 4H18V8h-5.25l-.4-2H7v6h7.25Z"}))});IconMaterialEmojiFlagsRoundedW100.displayName="AmauiIconMaterialEmojiFlagsRoundedW100";var IconMaterialEmojiFlagsRoundedW100$1 = IconMaterialEmojiFlagsRoundedW100;

  const IconMaterialEmojiFlagsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsRoundedW100Filled",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.35q-.15 0-.25-.1T6.3 20V6.05q0-.325.213-.538.212-.212.537-.212h5.275q.275 0 .487.163.213.162.263.437l.275 1.4h4.6q.325 0 .538.212.212.213.212.538v5.9q0 .325-.212.537-.213.213-.538.213h-3.275q-.275 0-.487-.163-.213-.162-.263-.437l-.275-1.4H7V20q0 .15-.1.25t-.25.1Z"}))});IconMaterialEmojiFlagsRoundedW100Filled.displayName="AmauiIconMaterialEmojiFlagsRoundedW100Filled";var IconMaterialEmojiFlagsRoundedW100Filled$1 = IconMaterialEmojiFlagsRoundedW100Filled;

  const IconMaterialEmojiFlagsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsSharp",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V4h9l.4 2H20v10h-7l-.4-2H7v7Zm7.5-11Zm2.15 4H18V8h-5.25l-.4-2H7v6h7.25Z"}))});IconMaterialEmojiFlagsSharp.displayName="AmauiIconMaterialEmojiFlagsSharp";var IconMaterialEmojiFlagsSharp$1 = IconMaterialEmojiFlagsSharp;

  const IconMaterialEmojiFlagsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsSharpFilled",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V4h9l.4 2H20v10h-7l-.4-2H7v7Z"}))});IconMaterialEmojiFlagsSharpFilled.displayName="AmauiIconMaterialEmojiFlagsSharpFilled";var IconMaterialEmojiFlagsSharpFilled$1 = IconMaterialEmojiFlagsSharpFilled;

  const IconMaterialEmojiFlagsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsSharpW100",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.35V5.3h6.65l.4 2h5.35v7.4h-4.65l-.4-2H7v7.65ZM12.5 10Zm2.15 4H18V8h-5.25l-.4-2H7v6h7.25Z"}))});IconMaterialEmojiFlagsSharpW100.displayName="AmauiIconMaterialEmojiFlagsSharpW100";var IconMaterialEmojiFlagsSharpW100$1 = IconMaterialEmojiFlagsSharpW100;

  const IconMaterialEmojiFlagsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsSharpW100Filled",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.35V5.3h6.65l.4 2h5.35v7.4h-4.65l-.4-2H7v7.65Z"}))});IconMaterialEmojiFlagsSharpW100Filled.displayName="AmauiIconMaterialEmojiFlagsSharpW100Filled";var IconMaterialEmojiFlagsSharpW100Filled$1 = IconMaterialEmojiFlagsSharpW100Filled;

  const IconMaterialEmojiFlagsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFlagsTwoTone",short_name:"EmojiFlags"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12,9 7,9 7,15 13,15 14,17 18,17 18,11 13,11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,9l-1-2H7V5.72C7.6,5.38,8,4.74,8,4c0-1.1-0.9-2-2-2S4,2.9,4,4c0,0.74,0.4,1.38,1,1.72V21h2v-4h5l1,2h7V9H14z M18,17 h-4l-1-2H7V9h5l1,2h5V17z"}))))});IconMaterialEmojiFlagsTwoTone.displayName="AmauiIconMaterialEmojiFlagsTwoTone";var IconMaterialEmojiFlagsTwoTone$1 = IconMaterialEmojiFlagsTwoTone;

  const IconMaterialEmojiFoodBeverageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageRounded",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM8 17Q6.35 17 5.175 15.825Q4 14.65 4 13V5Q4 4.175 4.588 3.587Q5.175 3 6 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8Q22 8.825 21.413 9.412Q20.825 10 20 10H18V13Q18 14.65 16.825 15.825Q15.65 17 14 17ZM18 8H20Q20 8 20 8Q20 8 20 8V5Q20 5 20 5Q20 5 20 5H18ZM8 15H14Q14.825 15 15.413 14.412Q16 13.825 16 13V5H10V5.4L11.8 6.85Q11.85 6.9 12 7.25V11.5Q12 11.7 11.85 11.85Q11.7 12 11.5 12H7.5Q7.3 12 7.15 11.85Q7 11.7 7 11.5V7.25Q7 7.2 7.2 6.85L9 5.4V5H6Q6 5 6 5Q6 5 6 5V13Q6 13.825 6.588 14.412Q7.175 15 8 15ZM9 5H10ZM11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Z"}))});IconMaterialEmojiFoodBeverageRounded.displayName="AmauiIconMaterialEmojiFoodBeverageRounded";var IconMaterialEmojiFoodBeverageRounded$1 = IconMaterialEmojiFoodBeverageRounded;

  const IconMaterialEmojiFoodBeverageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageRoundedFilled",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM18 8H20Q20 8 20 8Q20 8 20 8V5Q20 5 20 5Q20 5 20 5H18ZM8 17Q6.35 17 5.175 15.825Q4 14.65 4 13V5Q4 4.175 4.588 3.587Q5.175 3 6 3H9V5.4L7.2 6.85Q7.15 6.9 7 7.25V11.5Q7 11.7 7.15 11.85Q7.3 12 7.5 12H11.5Q11.7 12 11.85 11.85Q12 11.7 12 11.5V7.25Q12 7.2 11.8 6.85L10 5.4V3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8Q22 8.825 21.413 9.412Q20.825 10 20 10H18V13Q18 14.65 16.825 15.825Q15.65 17 14 17Z"}))});IconMaterialEmojiFoodBeverageRoundedFilled.displayName="AmauiIconMaterialEmojiFoodBeverageRoundedFilled";var IconMaterialEmojiFoodBeverageRoundedFilled$1 = IconMaterialEmojiFoodBeverageRoundedFilled;

  const IconMaterialEmojiFoodBeverageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageRoundedW100",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.55Q5.5 19.55 5.4 19.45Q5.3 19.35 5.3 19.2Q5.3 19.05 5.4 18.95Q5.5 18.85 5.65 18.85H17.75Q17.9 18.85 18 18.95Q18.1 19.05 18.1 19.2Q18.1 19.35 18 19.45Q17.9 19.55 17.75 19.55ZM8 15.85Q6.875 15.85 6.088 15.062Q5.3 14.275 5.3 13.15V5.95Q5.3 5.325 5.738 4.887Q6.175 4.45 6.8 4.45H18.1Q18.75 4.45 19.175 4.875Q19.6 5.3 19.6 5.95V7.65Q19.6 8.3 19.175 8.725Q18.75 9.15 18.1 9.15H16.7V13.15Q16.7 14.275 15.912 15.062Q15.125 15.85 14 15.85ZM16.7 8.45H18.1Q18.45 8.45 18.675 8.225Q18.9 8 18.9 7.65V5.95Q18.9 5.6 18.675 5.375Q18.45 5.15 18.1 5.15H16.7ZM8 15.15H14Q14.825 15.15 15.413 14.562Q16 13.975 16 13.15V5.15H9.85V6.4L11.3 7.6Q11.35 7.65 11.5 8V10.65Q11.5 10.85 11.35 11Q11.2 11.15 11 11.15H8Q7.8 11.15 7.65 11Q7.5 10.85 7.5 10.65V8Q7.5 7.95 7.7 7.6L9.15 6.4V5.15H6.8Q6.45 5.15 6.225 5.375Q6 5.6 6 5.95V13.15Q6 13.975 6.588 14.562Q7.175 15.15 8 15.15ZM9.15 5.15H9.85ZM11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Z"}))});IconMaterialEmojiFoodBeverageRoundedW100.displayName="AmauiIconMaterialEmojiFoodBeverageRoundedW100";var IconMaterialEmojiFoodBeverageRoundedW100$1 = IconMaterialEmojiFoodBeverageRoundedW100;

  const IconMaterialEmojiFoodBeverageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageRoundedW100Filled",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.55Q5.5 19.55 5.4 19.45Q5.3 19.35 5.3 19.2Q5.3 19.05 5.4 18.95Q5.5 18.85 5.65 18.85H17.75Q17.9 18.85 18 18.95Q18.1 19.05 18.1 19.2Q18.1 19.35 18 19.45Q17.9 19.55 17.75 19.55ZM16.7 8.45H18.1Q18.45 8.45 18.675 8.225Q18.9 8 18.9 7.65V5.95Q18.9 5.6 18.675 5.375Q18.45 5.15 18.1 5.15H16.7ZM8 15.85Q6.875 15.85 6.088 15.062Q5.3 14.275 5.3 13.15V5.95Q5.3 5.325 5.738 4.887Q6.175 4.45 6.8 4.45H9.15V6.4L7.7 7.6Q7.65 7.65 7.5 8V10.65Q7.5 10.85 7.65 11Q7.8 11.15 8 11.15H11Q11.2 11.15 11.35 11Q11.5 10.85 11.5 10.65V8Q11.5 7.95 11.3 7.6L9.85 6.4V4.45H18.1Q18.75 4.45 19.175 4.875Q19.6 5.3 19.6 5.95V7.65Q19.6 8.3 19.175 8.725Q18.75 9.15 18.1 9.15H16.7V13.15Q16.7 14.275 15.912 15.062Q15.125 15.85 14 15.85Z"}))});IconMaterialEmojiFoodBeverageRoundedW100Filled.displayName="AmauiIconMaterialEmojiFoodBeverageRoundedW100Filled";var IconMaterialEmojiFoodBeverageRoundedW100Filled$1 = IconMaterialEmojiFoodBeverageRoundedW100Filled;

  const IconMaterialEmojiFoodBeverageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageSharp",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H20V21ZM4 17V3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8Q22 8.825 21.413 9.412Q20.825 10 20 10H18V17ZM18 8H20Q20 8 20 8Q20 8 20 8V5Q20 5 20 5Q20 5 20 5H18ZM6 15H16V5H10V5.4L12 7V12H7V7L9 5.4V5H6ZM9 5H10ZM11 10Z"}))});IconMaterialEmojiFoodBeverageSharp.displayName="AmauiIconMaterialEmojiFoodBeverageSharp";var IconMaterialEmojiFoodBeverageSharp$1 = IconMaterialEmojiFoodBeverageSharp;

  const IconMaterialEmojiFoodBeverageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageSharpFilled",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H20V21ZM18 8H20Q20 8 20 8Q20 8 20 8V5Q20 5 20 5Q20 5 20 5H18ZM4 17V3H9V5.4L7 7V12H12V7L10 5.4V3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8Q22 8.825 21.413 9.412Q20.825 10 20 10H18V17Z"}))});IconMaterialEmojiFoodBeverageSharpFilled.displayName="AmauiIconMaterialEmojiFoodBeverageSharpFilled";var IconMaterialEmojiFoodBeverageSharpFilled$1 = IconMaterialEmojiFoodBeverageSharpFilled;

  const IconMaterialEmojiFoodBeverageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageSharpW100",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.55V18.85H18.1V19.55ZM5.3 15.85V4.45H18.1Q18.75 4.45 19.175 4.875Q19.6 5.3 19.6 5.95V7.65Q19.6 8.3 19.175 8.725Q18.75 9.15 18.1 9.15H16.7V15.85ZM16.7 8.45H18.1Q18.45 8.45 18.675 8.225Q18.9 8 18.9 7.65V5.95Q18.9 5.6 18.675 5.375Q18.45 5.15 18.1 5.15H16.7ZM6 15.15H16V5.15H9.85V6.4L11.5 7.775V11.15H7.5V7.775L9.15 6.4V5.15H6ZM9.15 5.15H9.85ZM11 10.15Z"}))});IconMaterialEmojiFoodBeverageSharpW100.displayName="AmauiIconMaterialEmojiFoodBeverageSharpW100";var IconMaterialEmojiFoodBeverageSharpW100$1 = IconMaterialEmojiFoodBeverageSharpW100;

  const IconMaterialEmojiFoodBeverageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageSharpW100Filled",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.55V18.85H18.1V19.55ZM16.7 8.45H18.1Q18.45 8.45 18.675 8.225Q18.9 8 18.9 7.65V5.95Q18.9 5.6 18.675 5.375Q18.45 5.15 18.1 5.15H16.7ZM5.3 15.85V4.45H9.15V6.4L7.5 7.775V11.15H11.5V7.775L9.85 6.4V4.45H18.1Q18.75 4.45 19.175 4.875Q19.6 5.3 19.6 5.95V7.65Q19.6 8.3 19.175 8.725Q18.75 9.15 18.1 9.15H16.7V15.85Z"}))});IconMaterialEmojiFoodBeverageSharpW100Filled.displayName="AmauiIconMaterialEmojiFoodBeverageSharpW100Filled";var IconMaterialEmojiFoodBeverageSharpW100Filled$1 = IconMaterialEmojiFoodBeverageSharpW100Filled;

  const IconMaterialEmojiFoodBeverageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiFoodBeverageTwoTone",short_name:"EmojiFoodBeverage"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,6.4l1.81,1.45C11.93,7.94,12,8.09,12,8.24v4.26c0,0.28-0.22,0.5-0.5,0.5h-4C7.22,13,7,12.78,7,12.5 V8.24c0-0.15,0.07-0.3,0.19-0.39L9,6.4V5H6v8c0,1.1,0.9,2,2,2h6c1.1,0,2-0.9,2-2V5h-6V6.4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"18",x:"2",y:"19"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,3H4v10c0,2.21,1.79,4,4,4h6c2.21,0,4-1.79,4-4v-3h2c1.11,0,2-0.89,2-2V5C22,3.89,21.11,3,20,3z M9.5,7.28l1.5,1.2V12 H8V8.48L9.5,7.28z M16,13c0,1.1-0.9,2-2,2H8c-1.1,0-2-0.9-2-2V5h3v1.4L7.19,7.85C7.07,7.94,7,8.09,7,8.24v4.26 C7,12.78,7.22,13,7.5,13h4c0.28,0,0.5-0.22,0.5-0.5V8.24c0-0.15-0.07-0.3-0.19-0.39L10,6.4V5h6V13z M20,8h-2V5h2V8z"}))))});IconMaterialEmojiFoodBeverageTwoTone.displayName="AmauiIconMaterialEmojiFoodBeverageTwoTone";var IconMaterialEmojiFoodBeverageTwoTone$1 = IconMaterialEmojiFoodBeverageTwoTone;

  const IconMaterialEmojiNatureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureRounded",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9 17.2 9.7Q16.85 10.025 16.375 10.025Q15.9 10.025 15.55 9.75Q15.2 9.475 15.075 9.05Q14.95 8.625 15.1 8.15L15.5 6.9L14.65 6.4Q14.25 6.175 14.088 5.75Q13.925 5.325 14.05 4.9Q14.175 4.475 14.55 4.237Q14.925 4 15.4 4H16.4L16.7 3.05Q16.85 2.575 17.212 2.287Q17.575 2 18 2Q18.425 2 18.788 2.287Q19.15 2.575 19.3 3.05L19.6 4H20.6Q21.075 4 21.438 4.237Q21.8 4.475 21.95 4.9Q22.125 5.35 21.95 5.775Q21.775 6.2 21.4 6.4L20.5 6.9L20.9 8.15Q21.05 8.625 20.925 9.062Q20.8 9.5 20.45 9.75Q20.075 10.025 19.613 10.025Q19.15 10.025 18.8 9.7ZM18 7Q18.425 7 18.712 6.713Q19 6.425 19 6Q19 5.575 18.712 5.287Q18.425 5 18 5Q17.575 5 17.288 5.287Q17 5.575 17 6Q17 6.425 17.288 6.713Q17.575 7 18 7ZM13.8 17.9Q14.375 19.4 13.425 20.7Q12.475 22 10.75 22Q9.925 22 9.188 21.575Q8.45 21.15 8.1 20.45Q6.025 20.75 4.663 19.387Q3.3 18.025 3.55 15.9Q2.8 15.475 2.4 14.738Q2 14 2 13.05Q2 11.525 3.388 10.587Q4.775 9.65 6.1 10.2L7.65 10.85Q8.15 10.075 8.975 9.587Q9.8 9.1 10.75 9.05V7.75Q10.75 7.425 10.963 7.213Q11.175 7 11.5 7Q11.825 7 12.038 7.213Q12.25 7.425 12.25 7.75V9.25Q13.175 9.525 13.775 10.112Q14.375 10.7 14.8 11.75H16.25Q16.575 11.75 16.788 11.962Q17 12.175 17 12.5Q17 12.825 16.788 13.037Q16.575 13.25 16.25 13.25H14.95Q14.9 14.2 14.438 15.025Q13.975 15.85 13.2 16.35ZM7.6 18.5Q7.6 17.825 7.713 17.188Q7.825 16.55 8.05 15.95Q7.475 16.225 6.812 16.337Q6.15 16.45 5.5 16.4Q5.5 17.375 6.062 17.938Q6.625 18.5 7.6 18.5ZM5.75 14.4Q6.55 14.4 7.163 14.2Q7.775 14 8.75 13.4L5.75 12.15Q5.025 11.85 4.513 12.162Q4 12.475 4 13.15Q4 13.8 4.425 14.1Q4.85 14.4 5.75 14.4ZM10.75 20Q11.375 20 11.762 19.562Q12.15 19.125 11.95 18.65L10.6 15.25Q10.125 16.05 9.863 16.85Q9.6 17.65 9.6 18.3Q9.6 19.125 9.888 19.562Q10.175 20 10.75 20ZM12.4 14.45Q12.65 14.2 12.8 13.787Q12.95 13.375 12.95 12.925Q12.95 12.125 12.425 11.575Q11.9 11.025 11.125 11.025Q10.675 11.025 10.275 11.175Q9.875 11.325 9.6 11.6L11.55 12.5ZM8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Z"}))});IconMaterialEmojiNatureRounded.displayName="AmauiIconMaterialEmojiNatureRounded";var IconMaterialEmojiNatureRounded$1 = IconMaterialEmojiNatureRounded;

  const IconMaterialEmojiNatureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureRoundedFilled",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9 17.2 9.7Q16.85 10.025 16.375 10.025Q15.9 10.025 15.55 9.75Q15.2 9.475 15.075 9.05Q14.95 8.625 15.1 8.15L15.5 6.9L14.65 6.4Q14.25 6.175 14.088 5.75Q13.925 5.325 14.05 4.9Q14.175 4.475 14.55 4.237Q14.925 4 15.4 4H16.4L16.7 3.05Q16.85 2.575 17.212 2.287Q17.575 2 18 2Q18.425 2 18.788 2.287Q19.15 2.575 19.3 3.05L19.6 4H20.6Q21.075 4 21.438 4.237Q21.8 4.475 21.95 4.9Q22.125 5.35 21.95 5.775Q21.775 6.2 21.4 6.4L20.5 6.9L20.9 8.15Q21.05 8.625 20.925 9.062Q20.8 9.5 20.45 9.75Q20.075 10.025 19.613 10.025Q19.15 10.025 18.8 9.7ZM18 7Q18.425 7 18.712 6.713Q19 6.425 19 6Q19 5.575 18.712 5.287Q18.425 5 18 5Q17.575 5 17.288 5.287Q17 5.575 17 6Q17 6.425 17.288 6.713Q17.575 7 18 7ZM13.8 17.9Q14.375 19.4 13.425 20.7Q12.475 22 10.75 22Q9.925 22 9.188 21.575Q8.45 21.15 8.1 20.45Q6.025 20.75 4.663 19.387Q3.3 18.025 3.55 15.9Q2.8 15.475 2.4 14.738Q2 14 2 13.05Q2 11.525 3.388 10.587Q4.775 9.65 6.1 10.2L7.65 10.85Q8.15 10.075 8.975 9.587Q9.8 9.1 10.75 9.05V7.75Q10.75 7.425 10.963 7.213Q11.175 7 11.5 7Q11.825 7 12.038 7.213Q12.25 7.425 12.25 7.75V9.25Q13.175 9.525 13.775 10.112Q14.375 10.7 14.8 11.75H16.25Q16.575 11.75 16.788 11.962Q17 12.175 17 12.5Q17 12.825 16.788 13.037Q16.575 13.25 16.25 13.25H14.95Q14.9 14.2 14.438 15.025Q13.975 15.85 13.2 16.35ZM5.75 14.4Q6.55 14.4 7.163 14.2Q7.775 14 8.75 13.4L5.75 12.15Q5.025 11.85 4.513 12.162Q4 12.475 4 13.15Q4 13.8 4.425 14.1Q4.85 14.4 5.75 14.4ZM10.75 20Q11.375 20 11.762 19.562Q12.15 19.125 11.95 18.65L10.6 15.25Q10.125 16.05 9.863 16.85Q9.6 17.65 9.6 18.3Q9.6 19.125 9.888 19.562Q10.175 20 10.75 20ZM12.4 14.45Q12.65 14.2 12.8 13.787Q12.95 13.375 12.95 12.925Q12.95 12.125 12.425 11.575Q11.9 11.025 11.125 11.025Q10.675 11.025 10.275 11.175Q9.875 11.325 9.6 11.6L11.55 12.5Z"}))});IconMaterialEmojiNatureRoundedFilled.displayName="AmauiIconMaterialEmojiNatureRoundedFilled";var IconMaterialEmojiNatureRoundedFilled$1 = IconMaterialEmojiNatureRoundedFilled;

  const IconMaterialEmojiNatureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureRoundedW100",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8.3 16.9 9.3Q16.7 9.5 16.413 9.5Q16.125 9.5 15.85 9.35Q15.65 9.225 15.575 8.962Q15.5 8.7 15.6 8.35L16.1 6.7L14.95 6Q14.7 5.85 14.6 5.587Q14.5 5.325 14.55 5.05Q14.6 4.8 14.838 4.65Q15.075 4.5 15.4 4.5H16.8L17.2 3.15Q17.275 2.875 17.5 2.688Q17.725 2.5 18 2.5Q18.275 2.5 18.5 2.688Q18.725 2.875 18.8 3.15L19.2 4.5H20.6Q20.9 4.5 21.138 4.65Q21.375 4.8 21.45 5.05Q21.55 5.325 21.462 5.6Q21.375 5.875 21.15 6L19.9 6.7L20.4 8.3Q20.5 8.625 20.438 8.912Q20.375 9.2 20.15 9.35Q19.9 9.525 19.6 9.512Q19.3 9.5 19.1 9.3ZM18 7.05Q18.375 7.05 18.638 6.787Q18.9 6.525 18.9 6.15Q18.9 5.775 18.638 5.512Q18.375 5.25 18 5.25Q17.625 5.25 17.363 5.512Q17.1 5.775 17.1 6.15Q17.1 6.525 17.363 6.787Q17.625 7.05 18 7.05ZM12.55 17.7Q12.975 18.8 12.238 19.75Q11.5 20.7 10.225 20.7Q9.6 20.7 9.062 20.325Q8.525 19.95 8.2 19.3Q6.75 19.3 5.725 18.288Q4.7 17.275 4.7 15.85Q4.05 15.575 3.675 14.95Q3.3 14.325 3.3 13.55Q3.3 12.325 4.388 11.688Q5.475 11.05 6.7 11.55L7.95 12.05Q8.225 11.1 8.963 10.5Q9.7 9.9 10.65 9.85V8.2Q10.65 8.05 10.75 7.95Q10.85 7.85 11 7.85Q11.15 7.85 11.25 7.95Q11.35 8.05 11.35 8.2V9.85Q12.475 9.925 13.288 10.737Q14.1 11.55 14.2 12.75H15.85Q16 12.75 16.1 12.85Q16.2 12.95 16.2 13.1Q16.2 13.25 16.1 13.35Q16 13.45 15.85 13.45H14.2Q14.15 14.375 13.525 15.113Q12.9 15.85 11.95 16.15ZM7.9 18.6Q7.775 17.925 7.875 17.2Q7.975 16.475 8.25 15.75Q7.6 16.025 6.863 16.1Q6.125 16.175 5.4 16.05Q5.475 17.15 6.2 17.875Q6.925 18.6 7.9 18.6ZM6.25 15.4Q7.2 15.4 8.188 15.025Q9.175 14.65 10.3 13.85L6.45 12.2Q5.575 11.825 4.787 12.25Q4 12.675 4 13.55Q4 14.325 4.65 14.863Q5.3 15.4 6.25 15.4ZM10.225 20Q11.125 20 11.663 19.35Q12.2 18.7 11.9 17.95L10.3 13.85Q9.425 14.95 9.012 15.912Q8.6 16.875 8.6 17.8Q8.6 18.75 9.062 19.375Q9.525 20 10.225 20ZM11.7 15.5Q12.5 15.2 13 14.55Q13.5 13.9 13.5 13.1Q13.5 12.05 12.775 11.3Q12.05 10.55 11 10.55Q10.125 10.55 9.463 11.05Q8.8 11.55 8.6 12.35L10.85 13.3ZM8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Z"}))});IconMaterialEmojiNatureRoundedW100.displayName="AmauiIconMaterialEmojiNatureRoundedW100";var IconMaterialEmojiNatureRoundedW100$1 = IconMaterialEmojiNatureRoundedW100;

  const IconMaterialEmojiNatureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureRoundedW100Filled",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8.3 16.9 9.3Q16.7 9.5 16.413 9.5Q16.125 9.5 15.85 9.35Q15.65 9.225 15.575 8.962Q15.5 8.7 15.6 8.35L16.1 6.7L14.95 6Q14.7 5.85 14.6 5.587Q14.5 5.325 14.55 5.05Q14.6 4.8 14.838 4.65Q15.075 4.5 15.4 4.5H16.8L17.2 3.15Q17.275 2.875 17.5 2.688Q17.725 2.5 18 2.5Q18.275 2.5 18.5 2.688Q18.725 2.875 18.8 3.15L19.2 4.5H20.6Q20.9 4.5 21.138 4.65Q21.375 4.8 21.45 5.05Q21.55 5.325 21.462 5.6Q21.375 5.875 21.15 6L19.9 6.7L20.4 8.3Q20.5 8.625 20.438 8.912Q20.375 9.2 20.15 9.35Q19.9 9.525 19.6 9.512Q19.3 9.5 19.1 9.3ZM18 7.05Q18.375 7.05 18.638 6.787Q18.9 6.525 18.9 6.15Q18.9 5.775 18.638 5.512Q18.375 5.25 18 5.25Q17.625 5.25 17.363 5.512Q17.1 5.775 17.1 6.15Q17.1 6.525 17.363 6.787Q17.625 7.05 18 7.05ZM12.55 17.7Q12.975 18.8 12.238 19.75Q11.5 20.7 10.225 20.7Q9.6 20.7 9.062 20.325Q8.525 19.95 8.2 19.3Q6.75 19.3 5.725 18.288Q4.7 17.275 4.7 15.85Q4.05 15.575 3.675 14.95Q3.3 14.325 3.3 13.55Q3.3 12.325 4.388 11.688Q5.475 11.05 6.7 11.55L7.95 12.05Q8.225 11.1 8.963 10.5Q9.7 9.9 10.65 9.85V8.2Q10.65 8.05 10.75 7.95Q10.85 7.85 11 7.85Q11.15 7.85 11.25 7.95Q11.35 8.05 11.35 8.2V9.85Q12.475 9.925 13.288 10.737Q14.1 11.55 14.2 12.75H15.85Q16 12.75 16.1 12.85Q16.2 12.95 16.2 13.1Q16.2 13.25 16.1 13.35Q16 13.45 15.85 13.45H14.2Q14.15 14.375 13.525 15.113Q12.9 15.85 11.95 16.15ZM6.25 15.4Q7.2 15.4 8.188 15.025Q9.175 14.65 10.3 13.85L6.45 12.2Q5.575 11.825 4.787 12.25Q4 12.675 4 13.55Q4 14.325 4.65 14.863Q5.3 15.4 6.25 15.4ZM10.225 20Q11.125 20 11.663 19.35Q12.2 18.7 11.9 17.95L10.3 13.85Q9.425 14.95 9.012 15.912Q8.6 16.875 8.6 17.8Q8.6 18.75 9.062 19.375Q9.525 20 10.225 20ZM11.7 15.5Q12.5 15.2 13 14.55Q13.5 13.9 13.5 13.1Q13.5 12.05 12.775 11.3Q12.05 10.55 11 10.55Q10.125 10.55 9.463 11.05Q8.8 11.55 8.6 12.35L10.85 13.3Z"}))});IconMaterialEmojiNatureRoundedW100Filled.displayName="AmauiIconMaterialEmojiNatureRoundedW100Filled";var IconMaterialEmojiNatureRoundedW100Filled$1 = IconMaterialEmojiNatureRoundedW100Filled;

  const IconMaterialEmojiNatureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureSharp",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9 17.2 9.7Q16.85 10.025 16.375 10.025Q15.9 10.025 15.55 9.75Q15.2 9.475 15.075 9.05Q14.95 8.625 15.1 8.15L15.5 6.9L14.65 6.4Q14.25 6.175 14.088 5.75Q13.925 5.325 14.05 4.9Q14.175 4.475 14.55 4.237Q14.925 4 15.4 4H16.4L16.7 3.05Q16.85 2.575 17.212 2.287Q17.575 2 18 2Q18.425 2 18.788 2.287Q19.15 2.575 19.3 3.05L19.6 4H20.6Q21.075 4 21.438 4.237Q21.8 4.475 21.95 4.9Q22.125 5.35 21.95 5.775Q21.775 6.2 21.4 6.4L20.5 6.9L20.9 8.15Q21.05 8.625 20.925 9.062Q20.8 9.5 20.45 9.75Q20.075 10.025 19.613 10.025Q19.15 10.025 18.8 9.7ZM18 7Q18.425 7 18.712 6.713Q19 6.425 19 6Q19 5.575 18.712 5.287Q18.425 5 18 5Q17.575 5 17.288 5.287Q17 5.575 17 6Q17 6.425 17.288 6.713Q17.575 7 18 7ZM13.8 17.9Q14.375 19.4 13.425 20.7Q12.475 22 10.75 22Q9.925 22 9.188 21.575Q8.45 21.15 8.1 20.45Q6.025 20.75 4.663 19.387Q3.3 18.025 3.55 15.9Q2.8 15.475 2.4 14.738Q2 14 2 13.05Q2 11.525 3.388 10.587Q4.775 9.65 6.1 10.2L7.65 10.85Q8.15 10.075 8.975 9.587Q9.8 9.1 10.75 9.05V7H12.25V9.25Q13.175 9.525 13.775 10.112Q14.375 10.7 14.8 11.75H17V13.25H14.95Q14.9 14.2 14.438 15.025Q13.975 15.85 13.2 16.35ZM7.6 18.5Q7.6 17.825 7.713 17.188Q7.825 16.55 8.05 15.95Q7.475 16.225 6.812 16.337Q6.15 16.45 5.5 16.4Q5.5 17.375 6.062 17.938Q6.625 18.5 7.6 18.5ZM5.75 14.4Q6.55 14.4 7.163 14.2Q7.775 14 8.75 13.4L5.75 12.15Q5.025 11.85 4.513 12.162Q4 12.475 4 13.15Q4 13.8 4.425 14.1Q4.85 14.4 5.75 14.4ZM10.75 20Q11.375 20 11.762 19.562Q12.15 19.125 11.95 18.65L10.6 15.25Q10.125 16.05 9.863 16.85Q9.6 17.65 9.6 18.3Q9.6 19.125 9.888 19.562Q10.175 20 10.75 20ZM12.4 14.45Q12.65 14.2 12.8 13.787Q12.95 13.375 12.95 12.925Q12.95 12.125 12.425 11.575Q11.9 11.025 11.125 11.025Q10.675 11.025 10.275 11.175Q9.875 11.325 9.6 11.6L11.55 12.5ZM8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Q8.05 15.95 8.05 15.95Z"}))});IconMaterialEmojiNatureSharp.displayName="AmauiIconMaterialEmojiNatureSharp";var IconMaterialEmojiNatureSharp$1 = IconMaterialEmojiNatureSharp;

  const IconMaterialEmojiNatureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureSharpFilled",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 9 17.2 9.7Q16.85 10.025 16.375 10.025Q15.9 10.025 15.55 9.75Q15.2 9.475 15.075 9.05Q14.95 8.625 15.1 8.15L15.5 6.9L14.65 6.4Q14.25 6.175 14.088 5.75Q13.925 5.325 14.05 4.9Q14.175 4.475 14.55 4.237Q14.925 4 15.4 4H16.4L16.7 3.05Q16.85 2.575 17.212 2.287Q17.575 2 18 2Q18.425 2 18.788 2.287Q19.15 2.575 19.3 3.05L19.6 4H20.6Q21.075 4 21.438 4.237Q21.8 4.475 21.95 4.9Q22.125 5.35 21.95 5.775Q21.775 6.2 21.4 6.4L20.5 6.9L20.9 8.15Q21.05 8.625 20.925 9.062Q20.8 9.5 20.45 9.75Q20.075 10.025 19.613 10.025Q19.15 10.025 18.8 9.7ZM18 7Q18.425 7 18.712 6.713Q19 6.425 19 6Q19 5.575 18.712 5.287Q18.425 5 18 5Q17.575 5 17.288 5.287Q17 5.575 17 6Q17 6.425 17.288 6.713Q17.575 7 18 7ZM13.8 17.9Q14.375 19.4 13.425 20.7Q12.475 22 10.75 22Q9.925 22 9.188 21.575Q8.45 21.15 8.1 20.45Q6.025 20.75 4.663 19.387Q3.3 18.025 3.55 15.9Q2.8 15.475 2.4 14.738Q2 14 2 13.05Q2 11.525 3.388 10.587Q4.775 9.65 6.1 10.2L7.65 10.85Q8.15 10.075 8.975 9.587Q9.8 9.1 10.75 9.05V7H12.25V9.25Q13.175 9.525 13.775 10.112Q14.375 10.7 14.8 11.75H17V13.25H14.95Q14.9 14.2 14.438 15.025Q13.975 15.85 13.2 16.35ZM5.75 14.4Q6.55 14.4 7.163 14.2Q7.775 14 8.75 13.4L5.75 12.15Q5.025 11.85 4.513 12.162Q4 12.475 4 13.15Q4 13.8 4.425 14.1Q4.85 14.4 5.75 14.4ZM10.75 20Q11.375 20 11.762 19.562Q12.15 19.125 11.95 18.65L10.6 15.25Q10.125 16.05 9.863 16.85Q9.6 17.65 9.6 18.3Q9.6 19.125 9.888 19.562Q10.175 20 10.75 20ZM12.4 14.45Q12.65 14.2 12.8 13.787Q12.95 13.375 12.95 12.925Q12.95 12.125 12.425 11.575Q11.9 11.025 11.125 11.025Q10.675 11.025 10.275 11.175Q9.875 11.325 9.6 11.6L11.55 12.5Z"}))});IconMaterialEmojiNatureSharpFilled.displayName="AmauiIconMaterialEmojiNatureSharpFilled";var IconMaterialEmojiNatureSharpFilled$1 = IconMaterialEmojiNatureSharpFilled;

  const IconMaterialEmojiNatureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureSharpW100",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8.3 16.9 9.3Q16.7 9.5 16.413 9.5Q16.125 9.5 15.85 9.35Q15.65 9.225 15.575 8.962Q15.5 8.7 15.6 8.35L16.1 6.7L14.95 6Q14.7 5.85 14.6 5.587Q14.5 5.325 14.55 5.05Q14.6 4.8 14.838 4.65Q15.075 4.5 15.4 4.5H16.8L17.2 3.15Q17.275 2.875 17.5 2.688Q17.725 2.5 18 2.5Q18.275 2.5 18.5 2.688Q18.725 2.875 18.8 3.15L19.2 4.5H20.6Q20.9 4.5 21.138 4.65Q21.375 4.8 21.45 5.05Q21.55 5.325 21.462 5.6Q21.375 5.875 21.15 6L19.9 6.7L20.4 8.3Q20.5 8.625 20.438 8.912Q20.375 9.2 20.15 9.35Q19.9 9.525 19.6 9.512Q19.3 9.5 19.1 9.3ZM18 7.05Q18.375 7.05 18.638 6.787Q18.9 6.525 18.9 6.15Q18.9 5.775 18.638 5.512Q18.375 5.25 18 5.25Q17.625 5.25 17.363 5.512Q17.1 5.775 17.1 6.15Q17.1 6.525 17.363 6.787Q17.625 7.05 18 7.05ZM12.55 17.7Q12.975 18.8 12.238 19.75Q11.5 20.7 10.225 20.7Q9.6 20.7 9.062 20.325Q8.525 19.95 8.2 19.3Q6.75 19.3 5.725 18.288Q4.7 17.275 4.7 15.85Q4.05 15.575 3.675 14.95Q3.3 14.325 3.3 13.55Q3.3 12.325 4.388 11.688Q5.475 11.05 6.7 11.55L7.95 12.05Q8.225 11.1 8.963 10.5Q9.7 9.9 10.65 9.85V7.85H11.35V9.85Q12.475 9.925 13.288 10.737Q14.1 11.55 14.2 12.75H16.2V13.45H14.2Q14.15 14.375 13.525 15.113Q12.9 15.85 11.95 16.15ZM7.9 18.6Q7.775 17.925 7.875 17.2Q7.975 16.475 8.25 15.75Q7.6 16.025 6.863 16.1Q6.125 16.175 5.4 16.05Q5.475 17.15 6.2 17.875Q6.925 18.6 7.9 18.6ZM6.25 15.4Q7.2 15.4 8.188 15.025Q9.175 14.65 10.3 13.85L6.45 12.2Q5.575 11.825 4.787 12.25Q4 12.675 4 13.55Q4 14.325 4.65 14.863Q5.3 15.4 6.25 15.4ZM10.225 20Q11.125 20 11.663 19.35Q12.2 18.7 11.9 17.95L10.3 13.85Q9.425 14.95 9.012 15.912Q8.6 16.875 8.6 17.8Q8.6 18.75 9.062 19.375Q9.525 20 10.225 20ZM11.7 15.5Q12.5 15.2 13 14.55Q13.5 13.9 13.5 13.1Q13.5 12.05 12.775 11.3Q12.05 10.55 11 10.55Q10.125 10.55 9.463 11.05Q8.8 11.55 8.6 12.35L10.85 13.3ZM8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Q8.25 15.75 8.25 15.75Z"}))});IconMaterialEmojiNatureSharpW100.displayName="AmauiIconMaterialEmojiNatureSharpW100";var IconMaterialEmojiNatureSharpW100$1 = IconMaterialEmojiNatureSharpW100;

  const IconMaterialEmojiNatureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureSharpW100Filled",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8.3 16.9 9.3Q16.7 9.5 16.413 9.5Q16.125 9.5 15.85 9.35Q15.65 9.225 15.575 8.962Q15.5 8.7 15.6 8.35L16.1 6.7L14.95 6Q14.7 5.85 14.6 5.587Q14.5 5.325 14.55 5.05Q14.6 4.8 14.838 4.65Q15.075 4.5 15.4 4.5H16.8L17.2 3.15Q17.275 2.875 17.5 2.688Q17.725 2.5 18 2.5Q18.275 2.5 18.5 2.688Q18.725 2.875 18.8 3.15L19.2 4.5H20.6Q20.9 4.5 21.138 4.65Q21.375 4.8 21.45 5.05Q21.55 5.325 21.462 5.6Q21.375 5.875 21.15 6L19.9 6.7L20.4 8.3Q20.5 8.625 20.438 8.912Q20.375 9.2 20.15 9.35Q19.9 9.525 19.6 9.512Q19.3 9.5 19.1 9.3ZM18 7.05Q18.375 7.05 18.638 6.787Q18.9 6.525 18.9 6.15Q18.9 5.775 18.638 5.512Q18.375 5.25 18 5.25Q17.625 5.25 17.363 5.512Q17.1 5.775 17.1 6.15Q17.1 6.525 17.363 6.787Q17.625 7.05 18 7.05ZM12.55 17.7Q12.975 18.8 12.238 19.75Q11.5 20.7 10.225 20.7Q9.6 20.7 9.062 20.325Q8.525 19.95 8.2 19.3Q6.75 19.3 5.725 18.288Q4.7 17.275 4.7 15.85Q4.05 15.575 3.675 14.95Q3.3 14.325 3.3 13.55Q3.3 12.325 4.388 11.688Q5.475 11.05 6.7 11.55L7.95 12.05Q8.225 11.1 8.963 10.5Q9.7 9.9 10.65 9.85V7.85H11.35V9.85Q12.475 9.925 13.288 10.737Q14.1 11.55 14.2 12.75H16.2V13.45H14.2Q14.15 14.375 13.525 15.113Q12.9 15.85 11.95 16.15ZM6.25 15.4Q7.2 15.4 8.188 15.025Q9.175 14.65 10.3 13.85L6.45 12.2Q5.575 11.825 4.787 12.25Q4 12.675 4 13.55Q4 14.325 4.65 14.863Q5.3 15.4 6.25 15.4ZM10.225 20Q11.125 20 11.663 19.35Q12.2 18.7 11.9 17.95L10.3 13.85Q9.425 14.95 9.012 15.912Q8.6 16.875 8.6 17.8Q8.6 18.75 9.062 19.375Q9.525 20 10.225 20ZM11.7 15.5Q12.5 15.2 13 14.55Q13.5 13.9 13.5 13.1Q13.5 12.05 12.775 11.3Q12.05 10.55 11 10.55Q10.125 10.55 9.463 11.05Q8.8 11.55 8.6 12.35L10.85 13.3Z"}))});IconMaterialEmojiNatureSharpW100Filled.displayName="AmauiIconMaterialEmojiNatureSharpW100Filled";var IconMaterialEmojiNatureSharpW100Filled$1 = IconMaterialEmojiNatureSharpW100Filled;

  const IconMaterialEmojiNatureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiNatureTwoTone",short_name:"EmojiNature"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"6",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.94,4.88C21.75,4.33,21.19,3.96,20.58,4H19.6l-0.31-0.97C19.15,2.43,18.61,2,18,2h0c-0.61,0-1.15,0.43-1.29,1.04 L16.4,4h-0.98c-0.61-0.04-1.16,0.32-1.35,0.88c-0.19,0.56,0.04,1.17,0.56,1.48l0.87,0.52L15.1,8.12 c-0.23,0.58-0.04,1.25,0.45,1.62c0.5,0.37,1.17,0.35,1.64-0.06L18,8.98l0.81,0.7c0.47,0.4,1.15,0.43,1.64,0.06 c0.5-0.37,0.68-1.04,0.45-1.62l-0.39-1.24l0.87-0.52C21.89,6.05,22.12,5.44,21.94,4.88z M18,7c-0.55,0-1-0.45-1-1 c0-0.55,0.45-1,1-1s1,0.45,1,1C19,6.55,18.55,7,18,7z"}))),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.1,17.9c0.53,0.53,1.27,0.69,1.94,0.5c-0.03-1.19,0.35-2.37,0.92-3.36c-1,0.57-2.17,0.95-3.36,0.92 C5.41,16.63,5.58,17.37,6.1,17.9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65,11.55l1.61,0.66c0.25,0.1,0.44,0.3,0.54,0.54l0.66,1.61c0.75-0.78,0.74-2.01-0.03-2.78 C11.66,10.8,10.43,10.8,9.65,11.55z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.86,12c-0.17-0.67-0.5-1.31-1.03-1.84C13.31,9.64,12.67,9.31,12,9.14V7h-1v2c-1.01,0.01-2.02,0.39-2.79,1.16 c-0.13,0.13-0.33,0.33-0.56,0.56l-1.53-0.63c-1.52-0.63-3.27,0.1-3.89,1.62c-0.6,1.46,0.05,3.11,1.44,3.8 c-0.33,1.31,0,2.76,1.03,3.79c1.03,1.03,2.48,1.36,3.79,1.03c0.69,1.39,2.34,2.04,3.8,1.44c1.52-0.63,2.25-2.37,1.62-3.89 l-0.63-1.53c0.23-0.23,0.43-0.43,0.56-0.56c0.77-0.77,1.16-1.78,1.16-2.79h2v-1H14.86z M4.58,13.8c-0.51-0.21-0.75-0.79-0.54-1.3 c0.21-0.51,0.79-0.75,1.3-0.54l2.92,1.2C7.22,13.84,5.83,14.31,4.58,13.8z M8.04,18.4c-0.67,0.19-1.41,0.02-1.94-0.5 c-0.53-0.53-0.69-1.27-0.5-1.94c1.19,0.03,2.37-0.35,3.36-0.92C8.39,16.03,8.01,17.21,8.04,18.4z M11.5,19.96 c-0.51,0.21-1.09-0.03-1.3-0.54c-0.51-1.25-0.04-2.64,0.64-3.67l1.2,2.92C12.25,19.17,12.01,19.76,11.5,19.96z M12.45,14.35 l-0.66-1.61c-0.1-0.25-0.3-0.44-0.54-0.54l-1.61-0.66c0.78-0.75,2.01-0.74,2.78,0.03C13.2,12.34,13.2,13.57,12.45,14.35z"}))))});IconMaterialEmojiNatureTwoTone.displayName="AmauiIconMaterialEmojiNatureTwoTone";var IconMaterialEmojiNatureTwoTone$1 = IconMaterialEmojiNatureTwoTone;

  const IconMaterialEmojiObjectsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsRounded",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.35 22 10.825 21.688Q10.3 21.375 10 20.85Q9.175 20.85 8.588 20.263Q8 19.675 8 18.85V15.3Q6.525 14.325 5.638 12.725Q4.75 11.125 4.75 9.25Q4.75 6.225 6.862 4.112Q8.975 2 12 2Q15.025 2 17.137 4.112Q19.25 6.225 19.25 9.25Q19.25 11.175 18.363 12.75Q17.475 14.325 16 15.3V18.85Q16 19.675 15.413 20.263Q14.825 20.85 14 20.85Q13.7 21.375 13.175 21.688Q12.65 22 12 22ZM10 18.85H14V17.95H10ZM10 16.95H14V16H10ZM9.8 14H11.25V11.3L9.55 9.6Q9.35 9.4 9.35 9.1Q9.35 8.8 9.575 8.575Q9.8 8.35 10.1 8.35Q10.4 8.35 10.625 8.575L12 9.95L13.4 8.55Q13.6 8.35 13.9 8.35Q14.2 8.35 14.425 8.575Q14.65 8.8 14.65 9.1Q14.65 9.4 14.425 9.625L12.75 11.3V14H14.2Q15.55 13.35 16.4 12.087Q17.25 10.825 17.25 9.25Q17.25 7.05 15.725 5.525Q14.2 4 12 4Q9.8 4 8.275 5.525Q6.75 7.05 6.75 9.25Q6.75 10.825 7.6 12.087Q8.45 13.35 9.8 14ZM12 9.95ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialEmojiObjectsRounded.displayName="AmauiIconMaterialEmojiObjectsRounded";var IconMaterialEmojiObjectsRounded$1 = IconMaterialEmojiObjectsRounded;

  const IconMaterialEmojiObjectsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsRoundedFilled",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.35 22 10.825 21.688Q10.3 21.375 10 20.85Q9.175 20.85 8.588 20.263Q8 19.675 8 18.85V15.3Q6.525 14.325 5.638 12.725Q4.75 11.125 4.75 9.25Q4.75 6.225 6.862 4.112Q8.975 2 12 2Q15.025 2 17.137 4.112Q19.25 6.225 19.25 9.25Q19.25 11.175 18.363 12.75Q17.475 14.325 16 15.3V18.85Q16 19.675 15.413 20.263Q14.825 20.85 14 20.85Q13.7 21.375 13.175 21.688Q12.65 22 12 22ZM10 18.85H14V17.95H10ZM10 16.95H14V16H10ZM11.25 14H12.75V11.3L14.425 9.625Q14.65 9.4 14.65 9.1Q14.65 8.8 14.425 8.575Q14.2 8.35 13.9 8.35Q13.6 8.35 13.4 8.55L12 9.95L10.625 8.575Q10.4 8.35 10.1 8.35Q9.8 8.35 9.575 8.575Q9.35 8.8 9.35 9.1Q9.35 9.4 9.55 9.6L11.25 11.3Z"}))});IconMaterialEmojiObjectsRoundedFilled.displayName="AmauiIconMaterialEmojiObjectsRoundedFilled";var IconMaterialEmojiObjectsRoundedFilled$1 = IconMaterialEmojiObjectsRoundedFilled;

  const IconMaterialEmojiObjectsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsRoundedW100",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.25Q11.475 19.25 11.113 18.925Q10.75 18.6 10.75 18.1H10Q9.725 18.1 9.513 17.888Q9.3 17.675 9.3 17.4V14.55Q7.725 13.725 6.888 12.275Q6.05 10.825 6.05 9.25Q6.05 6.75 7.775 5.025Q9.5 3.3 12 3.3Q14.5 3.3 16.225 5.025Q17.95 6.75 17.95 9.25Q17.95 10.825 17.113 12.275Q16.275 13.725 14.7 14.55V17.4Q14.7 17.675 14.488 17.888Q14.275 18.1 14 18.1H13.25Q13.25 18.6 12.887 18.925Q12.525 19.25 12 19.25ZM10 17.4H14V16.4H10ZM10 15.7H14V14.7H10ZM9.8 14H11.65V10.75L9.825 8.925Q9.725 8.825 9.725 8.7Q9.725 8.575 9.85 8.45Q9.975 8.325 10.1 8.325Q10.225 8.325 10.35 8.45L12 10.1L13.675 8.425Q13.775 8.325 13.9 8.325Q14.025 8.325 14.15 8.45Q14.275 8.575 14.275 8.7Q14.275 8.825 14.15 8.95L12.35 10.75V14H14.2Q15.55 13.35 16.4 12.087Q17.25 10.825 17.25 9.25Q17.25 7.05 15.725 5.525Q14.2 4 12 4Q9.8 4 8.275 5.525Q6.75 7.05 6.75 9.25Q6.75 10.825 7.6 12.087Q8.45 13.35 9.8 14ZM12 10.1ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialEmojiObjectsRoundedW100.displayName="AmauiIconMaterialEmojiObjectsRoundedW100";var IconMaterialEmojiObjectsRoundedW100$1 = IconMaterialEmojiObjectsRoundedW100;

  const IconMaterialEmojiObjectsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsRoundedW100Filled",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.25Q11.475 19.25 11.113 18.925Q10.75 18.6 10.75 18.1H10Q9.725 18.1 9.513 17.888Q9.3 17.675 9.3 17.4V14.55Q7.725 13.725 6.888 12.275Q6.05 10.825 6.05 9.25Q6.05 6.75 7.775 5.025Q9.5 3.3 12 3.3Q14.5 3.3 16.225 5.025Q17.95 6.75 17.95 9.25Q17.95 10.825 17.113 12.275Q16.275 13.725 14.7 14.55V17.4Q14.7 17.675 14.488 17.888Q14.275 18.1 14 18.1H13.25Q13.25 18.6 12.887 18.925Q12.525 19.25 12 19.25ZM10 17.4H14V16.4H10ZM10 15.7H14V14.7H10ZM11.65 14H12.35V10.75L14.15 8.95Q14.275 8.825 14.275 8.7Q14.275 8.575 14.15 8.45Q14.025 8.325 13.9 8.325Q13.775 8.325 13.675 8.425L12 10.1L10.35 8.45Q10.225 8.325 10.1 8.325Q9.975 8.325 9.85 8.45Q9.725 8.575 9.725 8.7Q9.725 8.825 9.825 8.925L11.65 10.75Z"}))});IconMaterialEmojiObjectsRoundedW100Filled.displayName="AmauiIconMaterialEmojiObjectsRoundedW100Filled";var IconMaterialEmojiObjectsRoundedW100Filled$1 = IconMaterialEmojiObjectsRoundedW100Filled;

  const IconMaterialEmojiObjectsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsSharp",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.35 22 10.825 21.688Q10.3 21.375 10 20.85H8V15.3Q6.525 14.325 5.638 12.725Q4.75 11.125 4.75 9.25Q4.75 6.225 6.862 4.112Q8.975 2 12 2Q15.025 2 17.137 4.112Q19.25 6.225 19.25 9.25Q19.25 11.175 18.363 12.75Q17.475 14.325 16 15.3V20.85H14Q13.7 21.375 13.175 21.688Q12.65 22 12 22ZM10 18.85H14V17.95H10ZM10 16.95H14V16H10ZM9.8 14H11.25V11.3L9.05 9.1L10.1 8.05L12 9.95L13.9 8.05L14.95 9.1L12.75 11.3V14H14.2Q15.55 13.35 16.4 12.087Q17.25 10.825 17.25 9.25Q17.25 7.05 15.725 5.525Q14.2 4 12 4Q9.8 4 8.275 5.525Q6.75 7.05 6.75 9.25Q6.75 10.825 7.6 12.087Q8.45 13.35 9.8 14ZM12 9.95ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialEmojiObjectsSharp.displayName="AmauiIconMaterialEmojiObjectsSharp";var IconMaterialEmojiObjectsSharp$1 = IconMaterialEmojiObjectsSharp;

  const IconMaterialEmojiObjectsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsSharpFilled",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.35 22 10.825 21.688Q10.3 21.375 10 20.85H8V15.3Q6.525 14.325 5.638 12.725Q4.75 11.125 4.75 9.25Q4.75 6.225 6.862 4.112Q8.975 2 12 2Q15.025 2 17.137 4.112Q19.25 6.225 19.25 9.25Q19.25 11.175 18.363 12.75Q17.475 14.325 16 15.3V20.85H14Q13.7 21.375 13.175 21.688Q12.65 22 12 22ZM10 18.85H14V17.95H10ZM10 16.95H14V16H10ZM11.25 14H12.75V11.3L14.95 9.1L13.9 8.05L12 9.95L10.1 8.05L9.05 9.1L11.25 11.3Z"}))});IconMaterialEmojiObjectsSharpFilled.displayName="AmauiIconMaterialEmojiObjectsSharpFilled";var IconMaterialEmojiObjectsSharpFilled$1 = IconMaterialEmojiObjectsSharpFilled;

  const IconMaterialEmojiObjectsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsSharpW100",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.25Q11.475 19.25 11.113 18.925Q10.75 18.6 10.75 18.1H9.3V14.55Q7.725 13.725 6.888 12.275Q6.05 10.825 6.05 9.25Q6.05 6.75 7.775 5.025Q9.5 3.3 12 3.3Q14.5 3.3 16.225 5.025Q17.95 6.75 17.95 9.25Q17.95 10.825 17.113 12.275Q16.275 13.725 14.7 14.55V18.1H13.25Q13.25 18.6 12.887 18.925Q12.525 19.25 12 19.25ZM10 17.4H14V16.4H10ZM10 15.7H14V14.7H10ZM9.8 14H11.65V10.75L9.6 8.7L10.1 8.2L12 10.1L13.9 8.2L14.4 8.7L12.35 10.75V14H14.2Q15.55 13.35 16.4 12.087Q17.25 10.825 17.25 9.25Q17.25 7.05 15.725 5.525Q14.2 4 12 4Q9.8 4 8.275 5.525Q6.75 7.05 6.75 9.25Q6.75 10.825 7.6 12.087Q8.45 13.35 9.8 14ZM12 10.1ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialEmojiObjectsSharpW100.displayName="AmauiIconMaterialEmojiObjectsSharpW100";var IconMaterialEmojiObjectsSharpW100$1 = IconMaterialEmojiObjectsSharpW100;

  const IconMaterialEmojiObjectsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsSharpW100Filled",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.25Q11.475 19.25 11.113 18.925Q10.75 18.6 10.75 18.1H9.3V14.55Q7.725 13.725 6.888 12.275Q6.05 10.825 6.05 9.25Q6.05 6.75 7.775 5.025Q9.5 3.3 12 3.3Q14.5 3.3 16.225 5.025Q17.95 6.75 17.95 9.25Q17.95 10.825 17.113 12.275Q16.275 13.725 14.7 14.55V18.1H13.25Q13.25 18.6 12.887 18.925Q12.525 19.25 12 19.25ZM10 17.4H14V16.4H10ZM10 15.7H14V14.7H10ZM11.65 14H12.35V10.75L14.4 8.7L13.9 8.2L12 10.1L10.1 8.2L9.6 8.7L11.65 10.75Z"}))});IconMaterialEmojiObjectsSharpW100Filled.displayName="AmauiIconMaterialEmojiObjectsSharpW100Filled";var IconMaterialEmojiObjectsSharpW100Filled$1 = IconMaterialEmojiObjectsSharpW100Filled;

  const IconMaterialEmojiObjectsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiObjectsTwoTone",short_name:"EmojiObjects"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"4",x:"10",y:"18"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"4",x:"10",y:"16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3c-0.46,0-0.93,0.04-1.4,0.14C7.84,3.67,5.64,5.9,5.12,8.66c-0.48,2.61,0.48,5.01,2.22,6.56 C7.77,15.6,8,16.13,8,16.69V19c0,1.1,0.9,2,2,2h0.28c0.35,0.6,0.98,1,1.72,1s1.38-0.4,1.72-1H14c1.1,0,2-0.9,2-2v-2.31 c0-0.55,0.22-1.09,0.64-1.46C18.09,13.95,19,12.08,19,10C19,6.13,15.87,3,12,3z M14,19h-4v-1h4V19z M14,17h-4v-1h4V17z M15.31,13.74c-0.09,0.08-0.16,0.18-0.24,0.26H8.92c-0.08-0.09-0.15-0.19-0.24-0.27c-1.32-1.18-1.91-2.94-1.59-4.7 c0.36-1.94,1.96-3.55,3.89-3.93C11.32,5.03,11.66,5,12,5c2.76,0,5,2.24,5,5C17,11.43,16.39,12.79,15.31,13.74z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"1",x:"11.5",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -4.0312 10.8536)",width:"1",x:"10.59",y:"8.79"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",transform:"matrix(-0.7071 -0.7071 0.7071 -0.7071 14.7678 26.7028)",width:"1",x:"12.41",y:"8.79"}))))});IconMaterialEmojiObjectsTwoTone.displayName="AmauiIconMaterialEmojiObjectsTwoTone";var IconMaterialEmojiObjectsTwoTone$1 = IconMaterialEmojiObjectsTwoTone;

  const IconMaterialEmojiPeopleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleRounded",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V8.775Q7 8.25 5.713 6.688Q4.425 5.125 4.1 3.125Q4.025 2.675 4.338 2.337Q4.65 2 5.15 2Q5.5 2 5.763 2.25Q6.025 2.5 6.075 2.85Q6.35 4.625 7.625 5.812Q8.9 7 10.75 7H13.25Q14 7 14.65 7.275Q15.3 7.55 15.825 8.075L19.65 11.9Q19.925 12.175 19.925 12.6Q19.925 13.025 19.65 13.3Q19.375 13.575 18.95 13.575Q18.525 13.575 18.25 13.3L15 10.05V21Q15 21.425 14.713 21.712Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V16H11V21Q11 21.425 10.713 21.712Q10.425 22 10 22Z"}))});IconMaterialEmojiPeopleRounded.displayName="AmauiIconMaterialEmojiPeopleRounded";var IconMaterialEmojiPeopleRounded$1 = IconMaterialEmojiPeopleRounded;

  const IconMaterialEmojiPeopleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleRoundedFilled",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V8.775Q7 8.25 5.713 6.688Q4.425 5.125 4.1 3.125Q4.025 2.675 4.338 2.337Q4.65 2 5.15 2Q5.5 2 5.763 2.25Q6.025 2.5 6.075 2.85Q6.35 4.625 7.625 5.812Q8.9 7 10.75 7H13.25Q14 7 14.65 7.275Q15.3 7.55 15.825 8.075L19.65 11.9Q19.925 12.175 19.925 12.6Q19.925 13.025 19.65 13.3Q19.375 13.575 18.95 13.575Q18.525 13.575 18.25 13.3L15 10.05V21Q15 21.425 14.713 21.712Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V16H11V21Q11 21.425 10.713 21.712Q10.425 22 10 22Z"}))});IconMaterialEmojiPeopleRoundedFilled.displayName="AmauiIconMaterialEmojiPeopleRoundedFilled";var IconMaterialEmojiPeopleRoundedFilled$1 = IconMaterialEmojiPeopleRoundedFilled;

  const IconMaterialEmojiPeopleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleRoundedW100",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 5.7Q11.075 5.7 10.613 5.237Q10.15 4.775 10.15 4.1Q10.15 3.425 10.613 2.962Q11.075 2.5 11.75 2.5Q12.425 2.5 12.888 2.962Q13.35 3.425 13.35 4.1Q13.35 4.775 12.888 5.237Q12.425 5.7 11.75 5.7ZM10.15 21.35Q10 21.35 9.9 21.25Q9.8 21.15 9.8 21V8.2Q8.15 7.925 6.988 6.75Q5.825 5.575 5.5 3.925Q5.45 3.775 5.562 3.662Q5.675 3.55 5.85 3.55Q5.975 3.55 6.075 3.637Q6.175 3.725 6.2 3.85Q6.55 5.475 7.775 6.512Q9 7.55 10.5 7.55H13Q13.525 7.55 13.85 7.688Q14.175 7.825 14.55 8.2L18.45 12.1Q18.575 12.225 18.575 12.35Q18.575 12.475 18.45 12.6Q18.325 12.725 18.2 12.725Q18.075 12.725 17.95 12.6L13.7 8.35V21Q13.7 21.15 13.6 21.25Q13.5 21.35 13.35 21.35Q13.2 21.35 13.1 21.25Q13 21.15 13 21V15.5H10.5V21Q10.5 21.15 10.4 21.25Q10.3 21.35 10.15 21.35Z"}))});IconMaterialEmojiPeopleRoundedW100.displayName="AmauiIconMaterialEmojiPeopleRoundedW100";var IconMaterialEmojiPeopleRoundedW100$1 = IconMaterialEmojiPeopleRoundedW100;

  const IconMaterialEmojiPeopleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleRoundedW100Filled",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 5.7Q11.075 5.7 10.613 5.237Q10.15 4.775 10.15 4.1Q10.15 3.425 10.613 2.962Q11.075 2.5 11.75 2.5Q12.425 2.5 12.888 2.962Q13.35 3.425 13.35 4.1Q13.35 4.775 12.888 5.237Q12.425 5.7 11.75 5.7ZM10.15 21.35Q10 21.35 9.9 21.25Q9.8 21.15 9.8 21V8.2Q8.15 7.925 6.988 6.75Q5.825 5.575 5.5 3.925Q5.45 3.775 5.562 3.662Q5.675 3.55 5.85 3.55Q5.975 3.55 6.075 3.637Q6.175 3.725 6.2 3.85Q6.55 5.475 7.775 6.512Q9 7.55 10.5 7.55H13Q13.525 7.55 13.85 7.688Q14.175 7.825 14.55 8.2L18.45 12.1Q18.575 12.225 18.575 12.35Q18.575 12.475 18.45 12.6Q18.325 12.725 18.2 12.725Q18.075 12.725 17.95 12.6L13.7 8.35V21Q13.7 21.15 13.6 21.25Q13.5 21.35 13.35 21.35Q13.2 21.35 13.1 21.25Q13 21.15 13 21V15.5H10.5V21Q10.5 21.15 10.4 21.25Q10.3 21.35 10.15 21.35Z"}))});IconMaterialEmojiPeopleRoundedW100Filled.displayName="AmauiIconMaterialEmojiPeopleRoundedW100Filled";var IconMaterialEmojiPeopleRoundedW100Filled$1 = IconMaterialEmojiPeopleRoundedW100Filled;

  const IconMaterialEmojiPeopleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleSharp",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM9 22V8.775Q6.725 8.175 5.363 6.262Q4 4.35 4 2H6Q6 4.075 7.338 5.537Q8.675 7 10.75 7H13.25Q14 7 14.65 7.275Q15.3 7.55 15.825 8.075L20.35 12.6L18.95 14L15 10.05V22H13V16H11V22Z"}))});IconMaterialEmojiPeopleSharp.displayName="AmauiIconMaterialEmojiPeopleSharp";var IconMaterialEmojiPeopleSharp$1 = IconMaterialEmojiPeopleSharp;

  const IconMaterialEmojiPeopleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleSharpFilled",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM9 22V8.775Q6.725 8.175 5.363 6.262Q4 4.35 4 2H6Q6 4.075 7.338 5.537Q8.675 7 10.75 7H13.25Q14 7 14.65 7.275Q15.3 7.55 15.825 8.075L20.35 12.6L18.95 14L15 10.05V22H13V16H11V22Z"}))});IconMaterialEmojiPeopleSharpFilled.displayName="AmauiIconMaterialEmojiPeopleSharpFilled";var IconMaterialEmojiPeopleSharpFilled$1 = IconMaterialEmojiPeopleSharpFilled;

  const IconMaterialEmojiPeopleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleSharpW100",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.325 5.7 10.863 5.237Q10.4 4.775 10.4 4.1Q10.4 3.425 10.863 2.962Q11.325 2.5 12 2.5Q12.675 2.5 13.138 2.962Q13.6 3.425 13.6 4.1Q13.6 4.775 13.138 5.237Q12.675 5.7 12 5.7ZM10.05 21.35V8.2Q8.3 7.925 7.113 6.625Q5.925 5.325 5.7 3.55H6.4Q6.65 5.275 7.913 6.412Q9.175 7.55 10.75 7.55H13.25Q13.775 7.55 14.1 7.688Q14.425 7.825 14.8 8.2L18.95 12.35L18.45 12.85L13.95 8.35V21.35H13.25V15.5H10.75V21.35Z"}))});IconMaterialEmojiPeopleSharpW100.displayName="AmauiIconMaterialEmojiPeopleSharpW100";var IconMaterialEmojiPeopleSharpW100$1 = IconMaterialEmojiPeopleSharpW100;

  const IconMaterialEmojiPeopleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleSharpW100Filled",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.325 5.7 10.863 5.237Q10.4 4.775 10.4 4.1Q10.4 3.425 10.863 2.962Q11.325 2.5 12 2.5Q12.675 2.5 13.138 2.962Q13.6 3.425 13.6 4.1Q13.6 4.775 13.138 5.237Q12.675 5.7 12 5.7ZM10.05 21.35V8.2Q8.3 7.925 7.113 6.625Q5.925 5.325 5.7 3.55H6.4Q6.65 5.275 7.913 6.412Q9.175 7.55 10.75 7.55H13.25Q13.775 7.55 14.1 7.688Q14.425 7.825 14.8 8.2L18.95 12.35L18.45 12.85L13.95 8.35V21.35H13.25V15.5H10.75V21.35Z"}))});IconMaterialEmojiPeopleSharpW100Filled.displayName="AmauiIconMaterialEmojiPeopleSharpW100Filled";var IconMaterialEmojiPeopleSharpW100Filled$1 = IconMaterialEmojiPeopleSharpW100Filled;

  const IconMaterialEmojiPeopleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiPeopleTwoTone",short_name:"EmojiPeople"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"4",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.89,8.11C15.5,7.72,14.83,7,13.53,7c-0.21,0-1.42,0-2.54,0C8.24,6.99,6,4.75,6,2H4c0,3.16,2.11,5.84,5,6.71V22h2v-6h2 v6h2V10.05L18.95,14l1.41-1.41L15.89,8.11z"}))))});IconMaterialEmojiPeopleTwoTone.displayName="AmauiIconMaterialEmojiPeopleTwoTone";var IconMaterialEmojiPeopleTwoTone$1 = IconMaterialEmojiPeopleTwoTone;

  const IconMaterialEmojiSymbolsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsRounded",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4Q3.575 4 3.288 3.712Q3 3.425 3 3Q3 2.575 3.288 2.287Q3.575 2 4 2H10Q10.425 2 10.713 2.287Q11 2.575 11 3Q11 3.425 10.713 3.712Q10.425 4 10 4ZM7 11Q6.575 11 6.287 10.712Q6 10.425 6 10V7H4Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5H10Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7H8V10Q8 10.425 7.713 10.712Q7.425 11 7 11ZM13 20.9Q12.725 20.625 12.725 20.2Q12.725 19.775 13 19.5L19.4 13.1Q19.675 12.825 20.1 12.825Q20.525 12.825 20.8 13.1Q21.075 13.375 21.075 13.8Q21.075 14.225 20.8 14.5L14.4 20.9Q14.125 21.175 13.7 21.175Q13.275 21.175 13 20.9ZM14.5 16Q13.85 16 13.425 15.575Q13 15.15 13 14.5Q13 13.85 13.425 13.425Q13.85 13 14.5 13Q15.15 13 15.575 13.425Q16 13.85 16 14.5Q16 15.15 15.575 15.575Q15.15 16 14.5 16ZM19.5 21Q18.85 21 18.425 20.575Q18 20.15 18 19.5Q18 18.85 18.425 18.425Q18.85 18 19.5 18Q20.15 18 20.575 18.425Q21 18.85 21 19.5Q21 20.15 20.575 20.575Q20.15 21 19.5 21ZM15.5 11Q14.475 11 13.738 10.262Q13 9.525 13 8.5Q13 7.475 13.738 6.712Q14.475 5.95 15.5 5.95Q15.8 5.95 16.038 5.987Q16.275 6.025 16.5 6.1V3Q16.5 2.575 16.788 2.287Q17.075 2 17.5 2H20Q20.425 2 20.712 2.287Q21 2.575 21 3Q21 3.425 20.712 3.712Q20.425 4 20 4H18V8.5Q18 9.525 17.263 10.262Q16.525 11 15.5 11ZM5.5 22Q4.475 22 3.738 21.238Q3 20.475 3 19.45Q3 19 3.188 18.538Q3.375 18.075 3.75 17.7L4.8 16.65L4.45 16.3Q4.075 15.925 3.888 15.487Q3.7 15.05 3.7 14.55Q3.7 13.525 4.438 12.787Q5.175 12.05 6.2 12.05Q7.225 12.05 7.963 12.787Q8.7 13.525 8.7 14.55Q8.7 15.05 8.538 15.487Q8.375 15.925 8 16.3L7.65 16.65L8.35 17.35L9.025 16.675Q9.325 16.375 9.738 16.387Q10.15 16.4 10.45 16.7Q10.725 17 10.738 17.4Q10.75 17.8 10.45 18.1L9.75 18.8L10.45 19.5Q10.725 19.775 10.725 20.2Q10.725 20.625 10.45 20.9Q10.175 21.175 9.75 21.175Q9.325 21.175 9.05 20.9L8.35 20.2L7.3 21.25Q6.925 21.625 6.463 21.812Q6 22 5.5 22ZM6.2 15.25 6.55 14.9Q6.625 14.825 6.662 14.75Q6.7 14.675 6.7 14.55Q6.7 14.325 6.55 14.188Q6.4 14.05 6.2 14.05Q6 14.05 5.85 14.188Q5.7 14.325 5.7 14.55Q5.7 14.625 5.738 14.725Q5.775 14.825 5.85 14.9ZM5.45 20Q5.525 20 5.65 19.962Q5.775 19.925 5.85 19.85L6.95 18.8L6.25 18.1L5.15 19.15Q5.075 19.225 5.037 19.325Q5 19.425 5 19.55Q5 19.75 5.125 19.875Q5.25 20 5.45 20Z"}))});IconMaterialEmojiSymbolsRounded.displayName="AmauiIconMaterialEmojiSymbolsRounded";var IconMaterialEmojiSymbolsRounded$1 = IconMaterialEmojiSymbolsRounded;

  const IconMaterialEmojiSymbolsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsRoundedFilled",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4Q3.575 4 3.288 3.712Q3 3.425 3 3Q3 2.575 3.288 2.287Q3.575 2 4 2H10Q10.425 2 10.713 2.287Q11 2.575 11 3Q11 3.425 10.713 3.712Q10.425 4 10 4ZM7 11Q6.575 11 6.287 10.712Q6 10.425 6 10V7H4Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5H10Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7H8V10Q8 10.425 7.713 10.712Q7.425 11 7 11ZM13 20.9Q12.725 20.625 12.725 20.2Q12.725 19.775 13 19.5L19.4 13.1Q19.675 12.825 20.1 12.825Q20.525 12.825 20.8 13.1Q21.075 13.375 21.075 13.8Q21.075 14.225 20.8 14.5L14.4 20.9Q14.125 21.175 13.7 21.175Q13.275 21.175 13 20.9ZM14.5 16Q13.85 16 13.425 15.575Q13 15.15 13 14.5Q13 13.85 13.425 13.425Q13.85 13 14.5 13Q15.15 13 15.575 13.425Q16 13.85 16 14.5Q16 15.15 15.575 15.575Q15.15 16 14.5 16ZM19.5 21Q18.85 21 18.425 20.575Q18 20.15 18 19.5Q18 18.85 18.425 18.425Q18.85 18 19.5 18Q20.15 18 20.575 18.425Q21 18.85 21 19.5Q21 20.15 20.575 20.575Q20.15 21 19.5 21ZM15.5 11Q14.475 11 13.738 10.262Q13 9.525 13 8.5Q13 7.475 13.738 6.712Q14.475 5.95 15.5 5.95Q15.8 5.95 16.038 5.987Q16.275 6.025 16.5 6.1V3Q16.5 2.575 16.788 2.287Q17.075 2 17.5 2H20Q20.425 2 20.712 2.287Q21 2.575 21 3Q21 3.425 20.712 3.712Q20.425 4 20 4H18V8.5Q18 9.525 17.263 10.262Q16.525 11 15.5 11ZM5.5 22Q4.475 22 3.738 21.238Q3 20.475 3 19.45Q3 19 3.188 18.538Q3.375 18.075 3.75 17.7L4.8 16.65L4.45 16.3Q4.075 15.925 3.888 15.487Q3.7 15.05 3.7 14.55Q3.7 13.525 4.438 12.787Q5.175 12.05 6.2 12.05Q7.225 12.05 7.963 12.787Q8.7 13.525 8.7 14.55Q8.7 15.05 8.538 15.487Q8.375 15.925 8 16.3L7.65 16.65L8.35 17.35L9.025 16.675Q9.325 16.375 9.738 16.387Q10.15 16.4 10.45 16.7Q10.725 17 10.738 17.4Q10.75 17.8 10.45 18.1L9.75 18.8L10.45 19.5Q10.725 19.775 10.725 20.2Q10.725 20.625 10.45 20.9Q10.175 21.175 9.75 21.175Q9.325 21.175 9.05 20.9L8.35 20.2L7.3 21.25Q6.925 21.625 6.463 21.812Q6 22 5.5 22ZM6.2 15.25 6.55 14.9Q6.625 14.825 6.662 14.75Q6.7 14.675 6.7 14.55Q6.7 14.325 6.55 14.188Q6.4 14.05 6.2 14.05Q6 14.05 5.85 14.188Q5.7 14.325 5.7 14.55Q5.7 14.625 5.738 14.725Q5.775 14.825 5.85 14.9ZM5.45 20Q5.525 20 5.65 19.962Q5.775 19.925 5.85 19.85L6.95 18.8L6.25 18.1L5.15 19.15Q5.075 19.225 5.037 19.325Q5 19.425 5 19.55Q5 19.75 5.125 19.875Q5.25 20 5.45 20Z"}))});IconMaterialEmojiSymbolsRoundedFilled.displayName="AmauiIconMaterialEmojiSymbolsRoundedFilled";var IconMaterialEmojiSymbolsRoundedFilled$1 = IconMaterialEmojiSymbolsRoundedFilled;

  const IconMaterialEmojiSymbolsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsRoundedW100",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 3.85Q3.85 3.85 3.75 3.75Q3.65 3.65 3.65 3.5Q3.65 3.35 3.75 3.25Q3.85 3.15 4 3.15H10Q10.15 3.15 10.25 3.25Q10.35 3.35 10.35 3.5Q10.35 3.65 10.25 3.75Q10.15 3.85 10 3.85ZM7 10.35Q6.85 10.35 6.75 10.25Q6.65 10.15 6.65 10V5.55H4Q3.85 5.55 3.75 5.45Q3.65 5.35 3.65 5.2Q3.65 5.05 3.75 4.95Q3.85 4.85 4 4.85H10Q10.15 4.85 10.25 4.95Q10.35 5.05 10.35 5.2Q10.35 5.35 10.25 5.45Q10.15 5.55 10 5.55H7.35V10Q7.35 10.15 7.25 10.25Q7.15 10.35 7 10.35ZM13.45 20.45Q13.325 20.325 13.325 20.2Q13.325 20.075 13.45 19.95L19.85 13.55Q19.95 13.45 20.088 13.438Q20.225 13.425 20.35 13.55Q20.475 13.675 20.475 13.8Q20.475 13.925 20.35 14.05L13.95 20.45Q13.85 20.55 13.713 20.562Q13.575 20.575 13.45 20.45ZM14.5 15.5Q14.075 15.5 13.788 15.212Q13.5 14.925 13.5 14.5Q13.5 14.075 13.788 13.787Q14.075 13.5 14.5 13.5Q14.925 13.5 15.213 13.787Q15.5 14.075 15.5 14.5Q15.5 14.925 15.213 15.212Q14.925 15.5 14.5 15.5ZM19.5 20.5Q19.075 20.5 18.788 20.212Q18.5 19.925 18.5 19.5Q18.5 19.075 18.788 18.788Q19.075 18.5 19.5 18.5Q19.925 18.5 20.212 18.788Q20.5 19.075 20.5 19.5Q20.5 19.925 20.212 20.212Q19.925 20.5 19.5 20.5ZM15.6 10.35Q14.85 10.35 14.35 9.85Q13.85 9.35 13.85 8.6Q13.85 7.85 14.35 7.35Q14.85 6.85 15.6 6.85Q15.9 6.85 16.163 6.925Q16.425 7 16.65 7.2V3Q16.65 2.85 16.75 2.75Q16.85 2.65 17 2.65H20Q20.15 2.65 20.25 2.75Q20.35 2.85 20.35 3Q20.35 3.15 20.25 3.25Q20.15 3.35 20 3.35H17.35V8.6Q17.35 9.35 16.85 9.85Q16.35 10.35 15.6 10.35ZM5.425 21.375Q4.675 21.375 4.112 20.812Q3.55 20.25 3.55 19.5Q3.55 19.15 3.725 18.788Q3.9 18.425 4.2 18.15L5.7 16.7L4.9 15.875Q4.625 15.6 4.488 15.238Q4.35 14.875 4.35 14.5Q4.35 13.75 4.9 13.225Q5.45 12.7 6.2 12.7Q7 12.7 7.525 13.2Q8.05 13.7 8.05 14.5Q8.05 14.875 7.925 15.238Q7.8 15.6 7.525 15.875L6.7 16.7L8.3 18.3L9.45 17.15Q9.55 17.05 9.688 17.038Q9.825 17.025 9.95 17.15Q10.075 17.275 10.075 17.4Q10.075 17.525 9.95 17.65L8.825 18.775L9.95 19.9Q10.05 20 10.062 20.137Q10.075 20.275 9.95 20.4Q9.825 20.525 9.7 20.525Q9.575 20.525 9.45 20.4L8.325 19.275L6.825 20.775Q6.525 21.075 6.163 21.225Q5.8 21.375 5.425 21.375ZM6.2 16.2 7.025 15.375Q7.225 15.175 7.288 15Q7.35 14.825 7.35 14.55Q7.35 14.025 7 13.712Q6.65 13.4 6.2 13.4Q5.775 13.4 5.413 13.712Q5.05 14.025 5.05 14.55Q5.05 14.825 5.138 15.012Q5.225 15.2 5.4 15.375ZM5.425 20.675Q5.65 20.675 5.888 20.6Q6.125 20.525 6.325 20.325L7.825 18.825L6.2 17.2L4.675 18.675Q4.475 18.875 4.363 19.075Q4.25 19.275 4.25 19.5Q4.25 19.95 4.613 20.312Q4.975 20.675 5.425 20.675Z"}))});IconMaterialEmojiSymbolsRoundedW100.displayName="AmauiIconMaterialEmojiSymbolsRoundedW100";var IconMaterialEmojiSymbolsRoundedW100$1 = IconMaterialEmojiSymbolsRoundedW100;

  const IconMaterialEmojiSymbolsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsRoundedW100Filled",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 3.85Q3.85 3.85 3.75 3.75Q3.65 3.65 3.65 3.5Q3.65 3.35 3.75 3.25Q3.85 3.15 4 3.15H10Q10.15 3.15 10.25 3.25Q10.35 3.35 10.35 3.5Q10.35 3.65 10.25 3.75Q10.15 3.85 10 3.85ZM7 10.35Q6.85 10.35 6.75 10.25Q6.65 10.15 6.65 10V5.55H4Q3.85 5.55 3.75 5.45Q3.65 5.35 3.65 5.2Q3.65 5.05 3.75 4.95Q3.85 4.85 4 4.85H10Q10.15 4.85 10.25 4.95Q10.35 5.05 10.35 5.2Q10.35 5.35 10.25 5.45Q10.15 5.55 10 5.55H7.35V10Q7.35 10.15 7.25 10.25Q7.15 10.35 7 10.35ZM13.45 20.45Q13.325 20.325 13.325 20.2Q13.325 20.075 13.45 19.95L19.85 13.55Q19.95 13.45 20.088 13.438Q20.225 13.425 20.35 13.55Q20.475 13.675 20.475 13.8Q20.475 13.925 20.35 14.05L13.95 20.45Q13.85 20.55 13.713 20.562Q13.575 20.575 13.45 20.45ZM14.5 15.5Q14.075 15.5 13.788 15.212Q13.5 14.925 13.5 14.5Q13.5 14.075 13.788 13.787Q14.075 13.5 14.5 13.5Q14.925 13.5 15.213 13.787Q15.5 14.075 15.5 14.5Q15.5 14.925 15.213 15.212Q14.925 15.5 14.5 15.5ZM19.5 20.5Q19.075 20.5 18.788 20.212Q18.5 19.925 18.5 19.5Q18.5 19.075 18.788 18.788Q19.075 18.5 19.5 18.5Q19.925 18.5 20.212 18.788Q20.5 19.075 20.5 19.5Q20.5 19.925 20.212 20.212Q19.925 20.5 19.5 20.5ZM15.6 10.35Q14.85 10.35 14.35 9.85Q13.85 9.35 13.85 8.6Q13.85 7.85 14.35 7.35Q14.85 6.85 15.6 6.85Q15.9 6.85 16.163 6.925Q16.425 7 16.65 7.2V3Q16.65 2.85 16.75 2.75Q16.85 2.65 17 2.65H20Q20.15 2.65 20.25 2.75Q20.35 2.85 20.35 3Q20.35 3.15 20.25 3.25Q20.15 3.35 20 3.35H17.35V8.6Q17.35 9.35 16.85 9.85Q16.35 10.35 15.6 10.35ZM5.425 21.375Q4.675 21.375 4.112 20.812Q3.55 20.25 3.55 19.5Q3.55 19.15 3.725 18.788Q3.9 18.425 4.2 18.15L5.7 16.7L4.9 15.875Q4.625 15.6 4.488 15.238Q4.35 14.875 4.35 14.5Q4.35 13.75 4.9 13.225Q5.45 12.7 6.2 12.7Q7 12.7 7.525 13.2Q8.05 13.7 8.05 14.5Q8.05 14.875 7.925 15.238Q7.8 15.6 7.525 15.875L6.7 16.7L8.3 18.3L9.45 17.15Q9.55 17.05 9.688 17.038Q9.825 17.025 9.95 17.15Q10.075 17.275 10.075 17.4Q10.075 17.525 9.95 17.65L8.825 18.775L9.95 19.9Q10.05 20 10.062 20.137Q10.075 20.275 9.95 20.4Q9.825 20.525 9.7 20.525Q9.575 20.525 9.45 20.4L8.325 19.275L6.825 20.775Q6.525 21.075 6.163 21.225Q5.8 21.375 5.425 21.375ZM6.2 16.2 7.025 15.375Q7.225 15.175 7.288 15Q7.35 14.825 7.35 14.55Q7.35 14.025 7 13.712Q6.65 13.4 6.2 13.4Q5.775 13.4 5.413 13.712Q5.05 14.025 5.05 14.55Q5.05 14.825 5.138 15.012Q5.225 15.2 5.4 15.375ZM5.425 20.675Q5.65 20.675 5.888 20.6Q6.125 20.525 6.325 20.325L7.825 18.825L6.2 17.2L4.675 18.675Q4.475 18.875 4.363 19.075Q4.25 19.275 4.25 19.5Q4.25 19.95 4.613 20.312Q4.975 20.675 5.425 20.675Z"}))});IconMaterialEmojiSymbolsRoundedW100Filled.displayName="AmauiIconMaterialEmojiSymbolsRoundedW100Filled";var IconMaterialEmojiSymbolsRoundedW100Filled$1 = IconMaterialEmojiSymbolsRoundedW100Filled;

  const IconMaterialEmojiSymbolsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsSharp",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4V2H11V4ZM6 11V7H3V5H11V7H8V11ZM13.7 21.6 12.3 20.2 20.1 12.4 21.5 13.8ZM14.5 16Q13.85 16 13.425 15.575Q13 15.15 13 14.5Q13 13.85 13.425 13.425Q13.85 13 14.5 13Q15.15 13 15.575 13.425Q16 13.85 16 14.5Q16 15.15 15.575 15.575Q15.15 16 14.5 16ZM19.5 21Q18.85 21 18.425 20.575Q18 20.15 18 19.5Q18 18.85 18.425 18.425Q18.85 18 19.5 18Q20.15 18 20.575 18.425Q21 18.85 21 19.5Q21 20.15 20.575 20.575Q20.15 21 19.5 21ZM15.5 11Q14.475 11 13.738 10.262Q13 9.525 13 8.5Q13 7.475 13.738 6.712Q14.475 5.95 15.5 5.95Q15.8 5.95 16.038 5.987Q16.275 6.025 16.5 6.1V2H21V4H18V8.5Q18 9.525 17.263 10.262Q16.525 11 15.5 11ZM5.5 22Q4.475 22 3.738 21.238Q3 20.475 3 19.45Q3 19 3.188 18.538Q3.375 18.075 3.75 17.7L4.8 16.65L4.45 16.3Q4.075 15.925 3.888 15.487Q3.7 15.05 3.7 14.55Q3.7 13.525 4.438 12.787Q5.175 12.05 6.2 12.05Q7.225 12.05 7.963 12.787Q8.7 13.525 8.7 14.55Q8.7 15.05 8.538 15.487Q8.375 15.925 8 16.3L7.65 16.65L8.35 17.35L9.75 15.95L11.15 17.4L9.75 18.8L11.15 20.2L9.75 21.6L8.35 20.2L7.3 21.25Q6.925 21.625 6.463 21.812Q6 22 5.5 22ZM6.2 15.25 6.55 14.9Q6.625 14.825 6.662 14.75Q6.7 14.675 6.7 14.55Q6.7 14.325 6.55 14.188Q6.4 14.05 6.2 14.05Q6 14.05 5.85 14.188Q5.7 14.325 5.7 14.55Q5.7 14.625 5.738 14.725Q5.775 14.825 5.85 14.9ZM5.45 20Q5.525 20 5.65 19.962Q5.775 19.925 5.85 19.85L6.95 18.8L6.25 18.1L5.15 19.15Q5.075 19.225 5.037 19.325Q5 19.425 5 19.55Q5 19.75 5.125 19.875Q5.25 20 5.45 20Z"}))});IconMaterialEmojiSymbolsSharp.displayName="AmauiIconMaterialEmojiSymbolsSharp";var IconMaterialEmojiSymbolsSharp$1 = IconMaterialEmojiSymbolsSharp;

  const IconMaterialEmojiSymbolsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsSharpFilled",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4V2H11V4ZM6 11V7H3V5H11V7H8V11ZM13.7 21.6 12.3 20.2 20.1 12.4 21.5 13.8ZM14.5 16Q13.85 16 13.425 15.575Q13 15.15 13 14.5Q13 13.85 13.425 13.425Q13.85 13 14.5 13Q15.15 13 15.575 13.425Q16 13.85 16 14.5Q16 15.15 15.575 15.575Q15.15 16 14.5 16ZM19.5 21Q18.85 21 18.425 20.575Q18 20.15 18 19.5Q18 18.85 18.425 18.425Q18.85 18 19.5 18Q20.15 18 20.575 18.425Q21 18.85 21 19.5Q21 20.15 20.575 20.575Q20.15 21 19.5 21ZM15.5 11Q14.475 11 13.738 10.262Q13 9.525 13 8.5Q13 7.475 13.738 6.712Q14.475 5.95 15.5 5.95Q15.8 5.95 16.038 5.987Q16.275 6.025 16.5 6.1V2H21V4H18V8.5Q18 9.525 17.263 10.262Q16.525 11 15.5 11ZM5.5 22Q4.475 22 3.738 21.238Q3 20.475 3 19.45Q3 19 3.188 18.538Q3.375 18.075 3.75 17.7L4.8 16.65L4.45 16.3Q4.075 15.925 3.888 15.487Q3.7 15.05 3.7 14.55Q3.7 13.525 4.438 12.787Q5.175 12.05 6.2 12.05Q7.225 12.05 7.963 12.787Q8.7 13.525 8.7 14.55Q8.7 15.05 8.538 15.487Q8.375 15.925 8 16.3L7.65 16.65L8.35 17.35L9.75 15.95L11.15 17.4L9.75 18.8L11.15 20.2L9.75 21.6L8.35 20.2L7.3 21.25Q6.925 21.625 6.463 21.812Q6 22 5.5 22ZM6.2 15.25 6.55 14.9Q6.625 14.825 6.662 14.75Q6.7 14.675 6.7 14.55Q6.7 14.325 6.55 14.188Q6.4 14.05 6.2 14.05Q6 14.05 5.85 14.188Q5.7 14.325 5.7 14.55Q5.7 14.625 5.738 14.725Q5.775 14.825 5.85 14.9ZM5.45 20Q5.525 20 5.65 19.962Q5.775 19.925 5.85 19.85L6.95 18.8L6.25 18.1L5.15 19.15Q5.075 19.225 5.037 19.325Q5 19.425 5 19.55Q5 19.75 5.125 19.875Q5.25 20 5.45 20Z"}))});IconMaterialEmojiSymbolsSharpFilled.displayName="AmauiIconMaterialEmojiSymbolsSharpFilled";var IconMaterialEmojiSymbolsSharpFilled$1 = IconMaterialEmojiSymbolsSharpFilled;

  const IconMaterialEmojiSymbolsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsSharpW100",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 3.85V3.15H10.35V3.85ZM6.65 10.35V5.55H3.65V4.85H10.35V5.55H7.35V10.35ZM13.7 20.7 13.2 20.2 20.1 13.3 20.6 13.8ZM14.5 15.5Q14.075 15.5 13.788 15.212Q13.5 14.925 13.5 14.5Q13.5 14.075 13.788 13.787Q14.075 13.5 14.5 13.5Q14.925 13.5 15.213 13.787Q15.5 14.075 15.5 14.5Q15.5 14.925 15.213 15.212Q14.925 15.5 14.5 15.5ZM19.5 20.5Q19.075 20.5 18.788 20.212Q18.5 19.925 18.5 19.5Q18.5 19.075 18.788 18.788Q19.075 18.5 19.5 18.5Q19.925 18.5 20.212 18.788Q20.5 19.075 20.5 19.5Q20.5 19.925 20.212 20.212Q19.925 20.5 19.5 20.5ZM15.6 10.35Q14.85 10.35 14.35 9.85Q13.85 9.35 13.85 8.6Q13.85 7.85 14.35 7.35Q14.85 6.85 15.6 6.85Q15.9 6.85 16.163 6.925Q16.425 7 16.65 7.2V2.65H20.35V3.35H17.35V8.6Q17.35 9.35 16.85 9.85Q16.35 10.35 15.6 10.35ZM5.425 21.375Q4.675 21.375 4.112 20.812Q3.55 20.25 3.55 19.5Q3.55 19.15 3.725 18.788Q3.9 18.425 4.2 18.15L5.7 16.7L4.9 15.875Q4.625 15.6 4.488 15.238Q4.35 14.875 4.35 14.5Q4.35 13.75 4.9 13.225Q5.45 12.7 6.2 12.7Q7 12.7 7.525 13.2Q8.05 13.7 8.05 14.5Q8.05 14.875 7.925 15.238Q7.8 15.6 7.525 15.875L6.7 16.7L8.3 18.3L9.7 16.9L10.2 17.4L8.825 18.775L10.2 20.15L9.7 20.65L8.325 19.275L6.825 20.775Q6.525 21.075 6.163 21.225Q5.8 21.375 5.425 21.375ZM6.2 16.2 7.025 15.375Q7.225 15.175 7.288 15Q7.35 14.825 7.35 14.55Q7.35 14.025 7 13.712Q6.65 13.4 6.2 13.4Q5.775 13.4 5.413 13.712Q5.05 14.025 5.05 14.55Q5.05 14.825 5.138 15.012Q5.225 15.2 5.4 15.375ZM5.425 20.675Q5.65 20.675 5.888 20.6Q6.125 20.525 6.325 20.325L7.825 18.825L6.2 17.2L4.675 18.675Q4.475 18.875 4.363 19.075Q4.25 19.275 4.25 19.5Q4.25 19.95 4.613 20.312Q4.975 20.675 5.425 20.675Z"}))});IconMaterialEmojiSymbolsSharpW100.displayName="AmauiIconMaterialEmojiSymbolsSharpW100";var IconMaterialEmojiSymbolsSharpW100$1 = IconMaterialEmojiSymbolsSharpW100;

  const IconMaterialEmojiSymbolsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsSharpW100Filled",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 3.85V3.15H10.35V3.85ZM6.65 10.35V5.55H3.65V4.85H10.35V5.55H7.35V10.35ZM13.7 20.7 13.2 20.2 20.1 13.3 20.6 13.8ZM14.5 15.5Q14.075 15.5 13.788 15.212Q13.5 14.925 13.5 14.5Q13.5 14.075 13.788 13.787Q14.075 13.5 14.5 13.5Q14.925 13.5 15.213 13.787Q15.5 14.075 15.5 14.5Q15.5 14.925 15.213 15.212Q14.925 15.5 14.5 15.5ZM19.5 20.5Q19.075 20.5 18.788 20.212Q18.5 19.925 18.5 19.5Q18.5 19.075 18.788 18.788Q19.075 18.5 19.5 18.5Q19.925 18.5 20.212 18.788Q20.5 19.075 20.5 19.5Q20.5 19.925 20.212 20.212Q19.925 20.5 19.5 20.5ZM15.6 10.35Q14.85 10.35 14.35 9.85Q13.85 9.35 13.85 8.6Q13.85 7.85 14.35 7.35Q14.85 6.85 15.6 6.85Q15.9 6.85 16.163 6.925Q16.425 7 16.65 7.2V2.65H20.35V3.35H17.35V8.6Q17.35 9.35 16.85 9.85Q16.35 10.35 15.6 10.35ZM5.425 21.375Q4.675 21.375 4.112 20.812Q3.55 20.25 3.55 19.5Q3.55 19.15 3.725 18.788Q3.9 18.425 4.2 18.15L5.7 16.7L4.9 15.875Q4.625 15.6 4.488 15.238Q4.35 14.875 4.35 14.5Q4.35 13.75 4.9 13.225Q5.45 12.7 6.2 12.7Q7 12.7 7.525 13.2Q8.05 13.7 8.05 14.5Q8.05 14.875 7.925 15.238Q7.8 15.6 7.525 15.875L6.7 16.7L8.3 18.3L9.7 16.9L10.2 17.4L8.825 18.775L10.2 20.15L9.7 20.65L8.325 19.275L6.825 20.775Q6.525 21.075 6.163 21.225Q5.8 21.375 5.425 21.375ZM6.2 16.2 7.025 15.375Q7.225 15.175 7.288 15Q7.35 14.825 7.35 14.55Q7.35 14.025 7 13.712Q6.65 13.4 6.2 13.4Q5.775 13.4 5.413 13.712Q5.05 14.025 5.05 14.55Q5.05 14.825 5.138 15.012Q5.225 15.2 5.4 15.375ZM5.425 20.675Q5.65 20.675 5.888 20.6Q6.125 20.525 6.325 20.325L7.825 18.825L6.2 17.2L4.675 18.675Q4.475 18.875 4.363 19.075Q4.25 19.275 4.25 19.5Q4.25 19.95 4.613 20.312Q4.975 20.675 5.425 20.675Z"}))});IconMaterialEmojiSymbolsSharpW100Filled.displayName="AmauiIconMaterialEmojiSymbolsSharpW100Filled";var IconMaterialEmojiSymbolsSharpW100Filled$1 = IconMaterialEmojiSymbolsSharpW100Filled;

  const IconMaterialEmojiSymbolsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiSymbolsTwoTone",short_name:"EmojiSymbols"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"8",x:"3",y:"2"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"6,11 8,11 8,7 11,7 11,5 3,5 3,7 6,7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -7.0416 16.9999)",width:"11",x:"11.5",y:"16"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14.5",cy:"14.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"19.5",cy:"19.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,11c1.38,0,2.5-1.12,2.5-2.5V4h3V2h-4v4.51C16.58,6.19,16.07,6,15.5,6C14.12,6,13,7.12,13,8.5 C13,9.88,14.12,11,15.5,11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.74,15.96l-1.41,1.41l-0.71-0.71l0.35-0.35c0.98-0.98,0.98-2.56,0-3.54c-0.49-0.49-1.13-0.73-1.77-0.73 c-0.64,0-1.28,0.24-1.77,0.73c-0.98,0.98-0.98,2.56,0,3.54l0.35,0.35l-1.06,1.06c-0.98,0.98-0.98,2.56,0,3.54 C4.22,21.76,4.86,22,5.5,22s1.28-0.24,1.77-0.73l1.06-1.06l1.41,1.41l1.41-1.41l-1.41-1.41l1.41-1.41L9.74,15.96z M5.85,14.2 c0.12-0.12,0.26-0.15,0.35-0.15s0.23,0.03,0.35,0.15c0.19,0.2,0.19,0.51,0,0.71l-0.35,0.35L5.85,14.9 C5.66,14.71,5.66,14.39,5.85,14.2z M5.85,19.85C5.73,19.97,5.59,20,5.5,20s-0.23-0.03-0.35-0.15c-0.19-0.19-0.19-0.51,0-0.71 l1.06-1.06l0.71,0.71L5.85,19.85z"}))))});IconMaterialEmojiSymbolsTwoTone.displayName="AmauiIconMaterialEmojiSymbolsTwoTone";var IconMaterialEmojiSymbolsTwoTone$1 = IconMaterialEmojiSymbolsTwoTone;

  const IconMaterialEmojiTransportationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationRounded",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22Q10.575 22 10.288 21.712Q10 21.425 10 21V15.775Q10 15.725 10.05 15.525L11.4 11.65Q11.525 11.375 11.762 11.188Q12 11 12.35 11H19.65Q20 11 20.238 11.188Q20.475 11.375 20.6 11.65L21.95 15.525Q21.95 15.525 22 15.775V21Q22 21.425 21.712 21.712Q21.425 22 21 22Q20.575 22 20.288 21.712Q20 21.425 20 21V20.5H12V21Q12 21.425 11.713 21.712Q11.425 22 11 22ZM12 14.5H20L19.3 12.5H12.7ZM11.5 16V19ZM13 18.5Q13.425 18.5 13.713 18.212Q14 17.925 14 17.5Q14 17.075 13.713 16.788Q13.425 16.5 13 16.5Q12.575 16.5 12.288 16.788Q12 17.075 12 17.5Q12 17.925 12.288 18.212Q12.575 18.5 13 18.5ZM19 18.5Q19.425 18.5 19.712 18.212Q20 17.925 20 17.5Q20 17.075 19.712 16.788Q19.425 16.5 19 16.5Q18.575 16.5 18.288 16.788Q18 17.075 18 17.5Q18 17.925 18.288 18.212Q18.575 18.5 19 18.5ZM6 14V12H8V14ZM11 8V6H13V8ZM6 18V16H8V18ZM6 22V20H8V22ZM2 22V10Q2 9.175 2.588 8.587Q3.175 8 4 8H7V4Q7 3.175 7.588 2.587Q8.175 2 9 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V9H15V4H9V10H4V22ZM11.5 19H20.5V16H11.5Z"}))});IconMaterialEmojiTransportationRounded.displayName="AmauiIconMaterialEmojiTransportationRounded";var IconMaterialEmojiTransportationRounded$1 = IconMaterialEmojiTransportationRounded;

  const IconMaterialEmojiTransportationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationRoundedFilled",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22Q10.575 22 10.288 21.712Q10 21.425 10 21V15.775Q10 15.725 10.05 15.525L11.4 11.65Q11.525 11.375 11.762 11.188Q12 11 12.35 11H19.65Q20 11 20.238 11.188Q20.475 11.375 20.6 11.65L21.95 15.525Q21.95 15.525 22 15.775V21Q22 21.425 21.712 21.712Q21.425 22 21 22Q20.575 22 20.288 21.712Q20 21.425 20 21V20.5H12V21Q12 21.425 11.713 21.712Q11.425 22 11 22ZM12 14.5H20L19.3 12.5H12.7ZM13 18.5Q13.425 18.5 13.713 18.212Q14 17.925 14 17.5Q14 17.075 13.713 16.788Q13.425 16.5 13 16.5Q12.575 16.5 12.288 16.788Q12 17.075 12 17.5Q12 17.925 12.288 18.212Q12.575 18.5 13 18.5ZM19 18.5Q19.425 18.5 19.712 18.212Q20 17.925 20 17.5Q20 17.075 19.712 16.788Q19.425 16.5 19 16.5Q18.575 16.5 18.288 16.788Q18 17.075 18 17.5Q18 17.925 18.288 18.212Q18.575 18.5 19 18.5ZM6 14V12H8V14ZM11 8V6H13V8ZM6 18V16H8V18ZM6 22V20H8V22ZM2 22V10Q2 9.175 2.588 8.587Q3.175 8 4 8H7V4Q7 3.175 7.588 2.587Q8.175 2 9 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V9H15V4H9V10H4V22Z"}))});IconMaterialEmojiTransportationRoundedFilled.displayName="AmauiIconMaterialEmojiTransportationRoundedFilled";var IconMaterialEmojiTransportationRoundedFilled$1 = IconMaterialEmojiTransportationRoundedFilled;

  const IconMaterialEmojiTransportationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationRoundedW100",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 20.2Q10.35 20.2 10.25 20.1Q10.15 20 10.15 19.85V14.45Q10.15 14.45 10.175 14.25L11.5 10.5Q11.55 10.425 11.6 10.387Q11.65 10.35 11.8 10.35H18.9Q19.025 10.35 19.1 10.387Q19.175 10.425 19.2 10.5L20.525 14.25Q20.55 14.3 20.55 14.45V19.85Q20.55 20 20.45 20.1Q20.35 20.2 20.2 20.2Q20.05 20.2 19.95 20.1Q19.85 20 19.85 19.85V18.45H10.85V19.85Q10.85 20 10.75 20.1Q10.65 20.2 10.5 20.2ZM11.15 13.65H19.55L18.65 11.05H12.05ZM10.85 14.35V17.75ZM12.45 16.8Q12.8 16.8 13.05 16.55Q13.3 16.3 13.3 15.95Q13.3 15.6 13.05 15.35Q12.8 15.1 12.45 15.1Q12.1 15.1 11.85 15.35Q11.6 15.6 11.6 15.95Q11.6 16.3 11.85 16.55Q12.1 16.8 12.45 16.8ZM18.25 16.8Q18.6 16.8 18.85 16.55Q19.1 16.3 19.1 15.95Q19.1 15.6 18.85 15.35Q18.6 15.1 18.25 15.1Q17.9 15.1 17.65 15.35Q17.4 15.6 17.4 15.95Q17.4 16.3 17.65 16.55Q17.9 16.8 18.25 16.8ZM6.45 12.2V10.8H7.85V12.2ZM10.15 7.5V6.1H11.55V7.5ZM6.45 16.2V14.8H7.85V16.2ZM6.45 20.2V18.8H7.85V20.2ZM3.45 20.2V8.5Q3.45 8.225 3.663 8.012Q3.875 7.8 4.15 7.8H7.15V3.8Q7.15 3.525 7.363 3.312Q7.575 3.1 7.85 3.1H13.85Q14.125 3.1 14.338 3.312Q14.55 3.525 14.55 3.8V8.05H13.85V3.8H7.85V8.5H4.15V20.2ZM10.85 17.75H19.85V14.35H10.85Z"}))});IconMaterialEmojiTransportationRoundedW100.displayName="AmauiIconMaterialEmojiTransportationRoundedW100";var IconMaterialEmojiTransportationRoundedW100$1 = IconMaterialEmojiTransportationRoundedW100;

  const IconMaterialEmojiTransportationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationRoundedW100Filled",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 20.2Q10.35 20.2 10.25 20.1Q10.15 20 10.15 19.85V14.45Q10.15 14.45 10.175 14.25L11.5 10.5Q11.55 10.425 11.6 10.387Q11.65 10.35 11.8 10.35H18.9Q19.025 10.35 19.1 10.387Q19.175 10.425 19.2 10.5L20.525 14.25Q20.55 14.3 20.55 14.45V19.85Q20.55 20 20.45 20.1Q20.35 20.2 20.2 20.2Q20.05 20.2 19.95 20.1Q19.85 20 19.85 19.85V18.45H10.85V19.85Q10.85 20 10.75 20.1Q10.65 20.2 10.5 20.2ZM11.15 13.65H19.55L18.65 11.05H12.05ZM12.45 16.8Q12.8 16.8 13.05 16.55Q13.3 16.3 13.3 15.95Q13.3 15.6 13.05 15.35Q12.8 15.1 12.45 15.1Q12.1 15.1 11.85 15.35Q11.6 15.6 11.6 15.95Q11.6 16.3 11.85 16.55Q12.1 16.8 12.45 16.8ZM18.25 16.8Q18.6 16.8 18.85 16.55Q19.1 16.3 19.1 15.95Q19.1 15.6 18.85 15.35Q18.6 15.1 18.25 15.1Q17.9 15.1 17.65 15.35Q17.4 15.6 17.4 15.95Q17.4 16.3 17.65 16.55Q17.9 16.8 18.25 16.8ZM6.45 12.2V10.8H7.85V12.2ZM10.15 7.5V6.1H11.55V7.5ZM6.45 16.2V14.8H7.85V16.2ZM6.45 20.2V18.8H7.85V20.2ZM3.45 20.2V8.5Q3.45 8.225 3.663 8.012Q3.875 7.8 4.15 7.8H7.15V3.8Q7.15 3.525 7.363 3.312Q7.575 3.1 7.85 3.1H13.85Q14.125 3.1 14.338 3.312Q14.55 3.525 14.55 3.8V8.05H13.85V3.8H7.85V8.5H4.15V20.2Z"}))});IconMaterialEmojiTransportationRoundedW100Filled.displayName="AmauiIconMaterialEmojiTransportationRoundedW100Filled";var IconMaterialEmojiTransportationRoundedW100Filled$1 = IconMaterialEmojiTransportationRoundedW100Filled;

  const IconMaterialEmojiTransportationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationSharp",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22V15.65L11.625 11H20.375L22 15.65V22H20V20.5H12V22ZM12 14.5H20L19.3 12.5H12.7ZM11.5 16V19ZM13 18.5Q13.425 18.5 13.713 18.212Q14 17.925 14 17.5Q14 17.075 13.713 16.788Q13.425 16.5 13 16.5Q12.575 16.5 12.288 16.788Q12 17.075 12 17.5Q12 17.925 12.288 18.212Q12.575 18.5 13 18.5ZM19 18.5Q19.425 18.5 19.712 18.212Q20 17.925 20 17.5Q20 17.075 19.712 16.788Q19.425 16.5 19 16.5Q18.575 16.5 18.288 16.788Q18 17.075 18 17.5Q18 17.925 18.288 18.212Q18.575 18.5 19 18.5ZM6 14V12H8V14ZM11 8V6H13V8ZM6 18V16H8V18ZM6 22V20H8V22ZM2 22V8H7V2H17V9H15V4H9V10H4V22ZM11.5 19H20.5V16H11.5Z"}))});IconMaterialEmojiTransportationSharp.displayName="AmauiIconMaterialEmojiTransportationSharp";var IconMaterialEmojiTransportationSharp$1 = IconMaterialEmojiTransportationSharp;

  const IconMaterialEmojiTransportationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationSharpFilled",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22V15.65L11.625 11H20.375L22 15.65V22H20V20.5H12V22ZM12 14.5H20L19.3 12.5H12.7ZM13 18.5Q13.425 18.5 13.713 18.212Q14 17.925 14 17.5Q14 17.075 13.713 16.788Q13.425 16.5 13 16.5Q12.575 16.5 12.288 16.788Q12 17.075 12 17.5Q12 17.925 12.288 18.212Q12.575 18.5 13 18.5ZM19 18.5Q19.425 18.5 19.712 18.212Q20 17.925 20 17.5Q20 17.075 19.712 16.788Q19.425 16.5 19 16.5Q18.575 16.5 18.288 16.788Q18 17.075 18 17.5Q18 17.925 18.288 18.212Q18.575 18.5 19 18.5ZM6 14V12H8V14ZM11 8V6H13V8ZM6 18V16H8V18ZM6 22V20H8V22ZM2 22V8H7V2H17V9H15V4H9V10H4V22Z"}))});IconMaterialEmojiTransportationSharpFilled.displayName="AmauiIconMaterialEmojiTransportationSharpFilled";var IconMaterialEmojiTransportationSharpFilled$1 = IconMaterialEmojiTransportationSharpFilled;

  const IconMaterialEmojiTransportationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationSharpW100",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 20.2V14.35L11.55 10.35H19.15L20.55 14.35V20.2H19.85V18.45H10.85V20.2ZM11.15 13.65H19.55L18.65 11.05H12.05ZM10.85 14.35V17.75ZM12.45 16.8Q12.8 16.8 13.05 16.55Q13.3 16.3 13.3 15.95Q13.3 15.6 13.05 15.35Q12.8 15.1 12.45 15.1Q12.1 15.1 11.85 15.35Q11.6 15.6 11.6 15.95Q11.6 16.3 11.85 16.55Q12.1 16.8 12.45 16.8ZM18.25 16.8Q18.6 16.8 18.85 16.55Q19.1 16.3 19.1 15.95Q19.1 15.6 18.85 15.35Q18.6 15.1 18.25 15.1Q17.9 15.1 17.65 15.35Q17.4 15.6 17.4 15.95Q17.4 16.3 17.65 16.55Q17.9 16.8 18.25 16.8ZM6.45 12.2V10.8H7.85V12.2ZM10.15 7.5V6.1H11.55V7.5ZM6.45 16.2V14.8H7.85V16.2ZM6.45 20.2V18.8H7.85V20.2ZM3.45 20.2V7.8H7.15V3.1H14.55V8.05H13.85V3.8H7.85V8.5H4.15V20.2ZM10.85 17.75H19.85V14.35H10.85Z"}))});IconMaterialEmojiTransportationSharpW100.displayName="AmauiIconMaterialEmojiTransportationSharpW100";var IconMaterialEmojiTransportationSharpW100$1 = IconMaterialEmojiTransportationSharpW100;

  const IconMaterialEmojiTransportationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationSharpW100Filled",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 20.2V14.35L11.55 10.35H19.15L20.55 14.35V20.2H19.85V18.45H10.85V20.2ZM11.15 13.65H19.55L18.65 11.05H12.05ZM12.45 16.8Q12.8 16.8 13.05 16.55Q13.3 16.3 13.3 15.95Q13.3 15.6 13.05 15.35Q12.8 15.1 12.45 15.1Q12.1 15.1 11.85 15.35Q11.6 15.6 11.6 15.95Q11.6 16.3 11.85 16.55Q12.1 16.8 12.45 16.8ZM18.25 16.8Q18.6 16.8 18.85 16.55Q19.1 16.3 19.1 15.95Q19.1 15.6 18.85 15.35Q18.6 15.1 18.25 15.1Q17.9 15.1 17.65 15.35Q17.4 15.6 17.4 15.95Q17.4 16.3 17.65 16.55Q17.9 16.8 18.25 16.8ZM6.45 12.2V10.8H7.85V12.2ZM10.15 7.5V6.1H11.55V7.5ZM6.45 16.2V14.8H7.85V16.2ZM6.45 20.2V18.8H7.85V20.2ZM3.45 20.2V7.8H7.15V3.1H14.55V8.05H13.85V3.8H7.85V8.5H4.15V20.2Z"}))});IconMaterialEmojiTransportationSharpW100Filled.displayName="AmauiIconMaterialEmojiTransportationSharpW100Filled";var IconMaterialEmojiTransportationSharpW100Filled$1 = IconMaterialEmojiTransportationSharpW100Filled;

  const IconMaterialEmojiTransportationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EmojiTransportationTwoTone",short_name:"EmojiTransportation"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.57,10.66C20.43,10.26,20.05,10,19.6,10h-7.19c-0.46,0-0.83,0.26-0.98,0.66L10,14.77l0.01,5.51 c0,0.38,0.31,0.72,0.69,0.72h0.62C11.7,21,12,20.62,12,20.24V19h8v1.24c0,0.38,0.31,0.76,0.69,0.76h0.61 c0.38,0,0.69-0.34,0.69-0.72L22,18.91v-4.14L20.57,10.66z M12.41,11h7.19l1.03,3h-9.25L12.41,11z M12,17c-0.55,0-1-0.45-1-1 s0.45-1,1-1s1,0.45,1,1S12.55,17,12,17z M20,17c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S20.55,17,20,17z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14,9 15,9 15,3 7,3 7,8 2,8 2,21 3,21 3,9 8,9 8,4 14,4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"5",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"10",y:"5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"5",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"5",y:"19"}))))});IconMaterialEmojiTransportationTwoTone.displayName="AmauiIconMaterialEmojiTransportationTwoTone";var IconMaterialEmojiTransportationTwoTone$1 = IconMaterialEmojiTransportationTwoTone;

  const IconMaterialEnableRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableRounded",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.6 11 12.175V2H13V12.175L15.6 9.6L17 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.625 3.975 6.012Q5.95 3.4 9 2.45V4.6Q6.8 5.5 5.4 7.487Q4 9.475 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 9.475 18.6 7.487Q17.2 5.5 15 4.6V2.45Q18.05 3.4 20.025 6.012Q22 8.625 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialEnableRounded.displayName="AmauiIconMaterialEnableRounded";var IconMaterialEnableRounded$1 = IconMaterialEnableRounded;

  const IconMaterialEnableRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableRoundedFilled",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.6 11 12.175V2H13V12.175L15.6 9.6L17 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.625 3.975 6.012Q5.95 3.4 9 2.45V4.6Q6.8 5.5 5.4 7.487Q4 9.475 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 9.475 18.6 7.487Q17.2 5.5 15 4.6V2.45Q18.05 3.4 20.025 6.012Q22 8.625 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialEnableRoundedFilled.displayName="AmauiIconMaterialEnableRoundedFilled";var IconMaterialEnableRoundedFilled$1 = IconMaterialEnableRoundedFilled;

  const IconMaterialEnableRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableRoundedW100",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.075 7.9 10.975 8.4 10.475 11.65 13.725V3.325H12.35V13.725L15.6 10.475L16.1 10.975ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.975 5.05 6.725Q6.8 4.475 9.65 3.625V4.375Q7.05 5.175 5.525 7.275Q4 9.375 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.375 18.475 7.275Q16.95 5.175 14.35 4.375V3.625Q17.2 4.475 18.95 6.725Q20.7 8.975 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialEnableRoundedW100.displayName="AmauiIconMaterialEnableRoundedW100";var IconMaterialEnableRoundedW100$1 = IconMaterialEnableRoundedW100;

  const IconMaterialEnableRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableRoundedW100Filled",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.075 7.9 10.975 8.4 10.475 11.65 13.725V3.325H12.35V13.725L15.6 10.475L16.1 10.975ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.975 5.05 6.725Q6.8 4.475 9.65 3.625V4.375Q7.05 5.175 5.525 7.275Q4 9.375 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.375 18.475 7.275Q16.95 5.175 14.35 4.375V3.625Q17.2 4.475 18.95 6.725Q20.7 8.975 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialEnableRoundedW100Filled.displayName="AmauiIconMaterialEnableRoundedW100Filled";var IconMaterialEnableRoundedW100Filled$1 = IconMaterialEnableRoundedW100Filled;

  const IconMaterialEnableSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableSharp",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.6 11 12.175V2H13V12.175L15.6 9.6L17 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.625 3.975 6.012Q5.95 3.4 9 2.45V4.6Q6.8 5.5 5.4 7.487Q4 9.475 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 9.475 18.6 7.487Q17.2 5.5 15 4.6V2.45Q18.05 3.4 20.025 6.012Q22 8.625 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialEnableSharp.displayName="AmauiIconMaterialEnableSharp";var IconMaterialEnableSharp$1 = IconMaterialEnableSharp;

  const IconMaterialEnableSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableSharpFilled",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.6 11 12.175V2H13V12.175L15.6 9.6L17 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.625 3.975 6.012Q5.95 3.4 9 2.45V4.6Q6.8 5.5 5.4 7.487Q4 9.475 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 9.475 18.6 7.487Q17.2 5.5 15 4.6V2.45Q18.05 3.4 20.025 6.012Q22 8.625 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialEnableSharpFilled.displayName="AmauiIconMaterialEnableSharpFilled";var IconMaterialEnableSharpFilled$1 = IconMaterialEnableSharpFilled;

  const IconMaterialEnableSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableSharpW100",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.075 7.9 10.975 8.4 10.475 11.65 13.725V3.325H12.35V13.725L15.6 10.475L16.1 10.975ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.975 5.05 6.725Q6.8 4.475 9.65 3.625V4.375Q7.05 5.175 5.525 7.275Q4 9.375 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.375 18.475 7.275Q16.95 5.175 14.35 4.375V3.625Q17.2 4.475 18.95 6.725Q20.7 8.975 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialEnableSharpW100.displayName="AmauiIconMaterialEnableSharpW100";var IconMaterialEnableSharpW100$1 = IconMaterialEnableSharpW100;

  const IconMaterialEnableSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableSharpW100Filled",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.075 7.9 10.975 8.4 10.475 11.65 13.725V3.325H12.35V13.725L15.6 10.475L16.1 10.975ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 8.975 5.05 6.725Q6.8 4.475 9.65 3.625V4.375Q7.05 5.175 5.525 7.275Q4 9.375 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 9.375 18.475 7.275Q16.95 5.175 14.35 4.375V3.625Q17.2 4.475 18.95 6.725Q20.7 8.975 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialEnableSharpW100Filled.displayName="AmauiIconMaterialEnableSharpW100Filled";var IconMaterialEnableSharpW100Filled$1 = IconMaterialEnableSharpW100Filled;

  const IconMaterialEnableTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnableTwoTone",short_name:"Enable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.6 11 12.175V2H13V12.175L15.6 9.6L17 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 8.625 3.975 6.012Q5.95 3.4 9 2.45V4.6Q6.8 5.5 5.4 7.487Q4 9.475 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 9.475 18.6 7.487Q17.2 5.5 15 4.6V2.45Q18.05 3.4 20.025 6.012Q22 8.625 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialEnableTwoTone.displayName="AmauiIconMaterialEnableTwoTone";var IconMaterialEnableTwoTone$1 = IconMaterialEnableTwoTone;

  const IconMaterialEnergyProgramSavingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingRounded",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17q-.65 0-1.262-.175-.613-.175-1.138-.525l-.4.4q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.35-.525-.525-1.138Q7 13.15 7 12.5q0-1.95 1.35-3.225Q9.7 8 11.5 8H16v4.5q0 1.875-1.312 3.188Q13.375 17 11.5 17Zm0-2q1.05 0 1.775-.725Q14 13.55 14 12.5V10h-2.5q-1 0-1.75.712Q9 11.425 9 12.5q0 .25.05.475.05.225.125.425l2.125-2.1q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7l-2.1 2.125q.2.075.425.125.225.05.475.05Zm.5 8-3.45-2.7-4.325-.525L3.7 15.45 1 12l2.7-3.45.525-4.325L8.55 3.7 12 1l3.45 2.7 4.325.525.525 4.325L23 12l-2.7 3.45-.525 4.325-4.325.525Zm0-2.55 2.65-2.05 3.35-.425.4-3.325L20.45 12 18.4 9.35l-.425-3.325L14.65 5.6 12 3.55 9.35 5.6 6 6.025 5.6 9.35 3.55 12l2.05 2.65.425 3.35 3.325.4Z"}))});IconMaterialEnergyProgramSavingRounded.displayName="AmauiIconMaterialEnergyProgramSavingRounded";var IconMaterialEnergyProgramSavingRounded$1 = IconMaterialEnergyProgramSavingRounded;

  const IconMaterialEnergyProgramSavingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingRoundedFilled",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17q-.65 0-1.262-.175-.613-.175-1.138-.525l-.4.4q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.35-.525-.525-1.138Q7 13.15 7 12.5q0-1.95 1.35-3.225Q9.7 8 11.5 8H16v4.5q0 1.875-1.312 3.188Q13.375 17 11.5 17Zm0-2q1.05 0 1.775-.725Q14 13.55 14 12.5V10h-2.5q-1 0-1.75.712Q9 11.425 9 12.5q0 .25.05.475.05.225.125.425l2.125-2.1q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7l-2.1 2.125q.2.075.425.125.225.05.475.05Zm.5 8-3.45-2.7-4.325-.525L3.7 15.45 1 12l2.7-3.45.525-4.325L8.55 3.7 12 1l3.45 2.7 4.325.525.525 4.325L23 12l-2.7 3.45-.525 4.325-4.325.525Zm0-2.55 2.65-2.05 3.35-.425.4-3.325L20.45 12 18.4 9.35l-.425-3.325L14.65 5.6 12 3.55 9.35 5.6 6 6.025 5.6 9.35 3.55 12l2.05 2.65.425 3.35 3.325.4Z"}))});IconMaterialEnergyProgramSavingRoundedFilled.displayName="AmauiIconMaterialEnergyProgramSavingRoundedFilled";var IconMaterialEnergyProgramSavingRoundedFilled$1 = IconMaterialEnergyProgramSavingRoundedFilled;

  const IconMaterialEnergyProgramSavingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingRoundedW100",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 16.35q-.575 0-1.275-.213-.7-.212-1.225-.662l-.75.775q-.125.125-.25.125t-.25-.125q-.125-.125-.125-.25t.125-.25l.775-.75q-.425-.425-.65-1.175-.225-.75-.225-1.325 0-1.65 1.15-2.75t2.7-1.1h3.85v3.85q0 1.575-1.137 2.713-1.138 1.137-2.713 1.137Zm0-.7q1.3 0 2.225-.925t.925-2.225V9.35H11.5q-1.275 0-2.212.9-.938.9-.938 2.25 0 .475.187 1.062.188.588.463.938l2.75-2.75q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25L9.5 15q.4.325.95.488.55.162 1.05.162Zm.5 5.5L9.125 18.9l-3.6-.425-.425-3.6L2.85 12 5.1 9.125l.425-3.6 3.6-.425L12 2.85l2.875 2.25 3.6.425.425 3.6L21.15 12l-2.25 2.875-.425 3.6-3.6.425Zm0-.9 2.575-2 3.275-.425.4-3.25 2-2.575-2-2.575-.425-3.25-3.25-.425-2.575-2-2.575 2-3.275.425-.4 3.25-2 2.575 2 2.575.425 3.275 3.25.4Z"}))});IconMaterialEnergyProgramSavingRoundedW100.displayName="AmauiIconMaterialEnergyProgramSavingRoundedW100";var IconMaterialEnergyProgramSavingRoundedW100$1 = IconMaterialEnergyProgramSavingRoundedW100;

  const IconMaterialEnergyProgramSavingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingRoundedW100Filled",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 16.35q-.575 0-1.275-.213-.7-.212-1.225-.662l-.75.775q-.125.125-.25.125t-.25-.125q-.125-.125-.125-.25t.125-.25l.775-.75q-.425-.425-.65-1.175-.225-.75-.225-1.325 0-1.65 1.15-2.75t2.7-1.1h3.85v3.85q0 1.575-1.137 2.713-1.138 1.137-2.713 1.137Zm0-.7q1.3 0 2.225-.925t.925-2.225V9.35H11.5q-1.275 0-2.212.9-.938.9-.938 2.25 0 .475.187 1.062.188.588.463.938l2.75-2.75q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25L9.5 15q.4.325.95.488.55.162 1.05.162Zm.5 5.5L9.125 18.9l-3.6-.425-.425-3.6L2.85 12 5.1 9.125l.425-3.6 3.6-.425L12 2.85l2.875 2.25 3.6.425.425 3.6L21.15 12l-2.25 2.875-.425 3.6-3.6.425Zm0-.9 2.575-2 3.275-.425.4-3.25 2-2.575-2-2.575-.425-3.25-3.25-.425-2.575-2-2.575 2-3.275.425-.4 3.25-2 2.575 2 2.575.425 3.275 3.25.4Z"}))});IconMaterialEnergyProgramSavingRoundedW100Filled.displayName="AmauiIconMaterialEnergyProgramSavingRoundedW100Filled";var IconMaterialEnergyProgramSavingRoundedW100Filled$1 = IconMaterialEnergyProgramSavingRoundedW100Filled;

  const IconMaterialEnergyProgramSavingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingSharp",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17q-.65 0-1.262-.175-.613-.175-1.138-.525l-.4.4q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.35-.525-.525-1.138Q7 13.15 7 12.5q0-1.95 1.35-3.225Q9.7 8 11.5 8H16v4.5q0 1.875-1.312 3.188Q13.375 17 11.5 17Zm0-2q1.05 0 1.775-.725Q14 13.55 14 12.5V10h-2.5q-1 0-1.75.712Q9 11.425 9 12.5q0 .25.05.475.05.225.125.425l2.125-2.1q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7l-2.1 2.125q.2.075.425.125.225.05.475.05Zm.5 8-3.45-2.7-4.325-.525L3.7 15.45 1 12l2.7-3.45.525-4.325L8.55 3.7 12 1l3.45 2.7 4.325.525.525 4.325L23 12l-2.7 3.45-.525 4.325-4.325.525Zm0-2.55 2.65-2.05 3.35-.425.4-3.325L20.45 12 18.4 9.35l-.425-3.325L14.65 5.6 12 3.55 9.35 5.6 6 6.025 5.6 9.35 3.55 12l2.05 2.65.425 3.35 3.325.4Z"}))});IconMaterialEnergyProgramSavingSharp.displayName="AmauiIconMaterialEnergyProgramSavingSharp";var IconMaterialEnergyProgramSavingSharp$1 = IconMaterialEnergyProgramSavingSharp;

  const IconMaterialEnergyProgramSavingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingSharpFilled",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17q-.65 0-1.262-.175-.613-.175-1.138-.525l-.4.4q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.35-.525-.525-1.138Q7 13.15 7 12.5q0-1.95 1.35-3.225Q9.7 8 11.5 8H16v4.5q0 1.875-1.312 3.188Q13.375 17 11.5 17Zm0-2q1.05 0 1.775-.725Q14 13.55 14 12.5V10h-2.5q-1 0-1.75.712Q9 11.425 9 12.5q0 .25.05.475.05.225.125.425l2.125-2.1q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7l-2.1 2.125q.2.075.425.125.225.05.475.05Zm.5 8-3.45-2.7-4.325-.525L3.7 15.45 1 12l2.7-3.45.525-4.325L8.55 3.7 12 1l3.45 2.7 4.325.525.525 4.325L23 12l-2.7 3.45-.525 4.325-4.325.525Zm0-2.55 2.65-2.05 3.35-.425.4-3.325L20.45 12 18.4 9.35l-.425-3.325L14.65 5.6 12 3.55 9.35 5.6 6 6.025 5.6 9.35 3.55 12l2.05 2.65.425 3.35 3.325.4Z"}))});IconMaterialEnergyProgramSavingSharpFilled.displayName="AmauiIconMaterialEnergyProgramSavingSharpFilled";var IconMaterialEnergyProgramSavingSharpFilled$1 = IconMaterialEnergyProgramSavingSharpFilled;

  const IconMaterialEnergyProgramSavingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingSharpW100",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 16.35q-.575 0-1.275-.213-.7-.212-1.225-.662l-.75.775q-.125.125-.25.125t-.25-.125q-.125-.125-.125-.25t.125-.25l.775-.75q-.425-.425-.65-1.175-.225-.75-.225-1.325 0-1.65 1.15-2.75t2.7-1.1h3.85v3.85q0 1.575-1.137 2.713-1.138 1.137-2.713 1.137Zm0-.7q1.3 0 2.225-.925t.925-2.225V9.35H11.5q-1.275 0-2.212.9-.938.9-.938 2.25 0 .475.187 1.062.188.588.463.938l2.75-2.75q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25L9.5 15q.4.325.95.488.55.162 1.05.162Zm.5 5.5L9.125 18.9l-3.6-.425-.425-3.6L2.85 12 5.1 9.125l.425-3.6 3.6-.425L12 2.85l2.875 2.25 3.6.425.425 3.6L21.15 12l-2.25 2.875-.425 3.6-3.6.425Zm0-.9 2.575-2 3.275-.425.4-3.25 2-2.575-2-2.575-.425-3.25-3.25-.425-2.575-2-2.575 2-3.275.425-.4 3.25-2 2.575 2 2.575.425 3.275 3.25.4Z"}))});IconMaterialEnergyProgramSavingSharpW100.displayName="AmauiIconMaterialEnergyProgramSavingSharpW100";var IconMaterialEnergyProgramSavingSharpW100$1 = IconMaterialEnergyProgramSavingSharpW100;

  const IconMaterialEnergyProgramSavingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingSharpW100Filled",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 16.35q-.575 0-1.275-.213-.7-.212-1.225-.662l-.75.775q-.125.125-.25.125t-.25-.125q-.125-.125-.125-.25t.125-.25l.775-.75q-.425-.425-.65-1.175-.225-.75-.225-1.325 0-1.65 1.15-2.75t2.7-1.1h3.85v3.85q0 1.575-1.137 2.713-1.138 1.137-2.713 1.137Zm0-.7q1.3 0 2.225-.925t.925-2.225V9.35H11.5q-1.275 0-2.212.9-.938.9-.938 2.25 0 .475.187 1.062.188.588.463.938l2.75-2.75q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25L9.5 15q.4.325.95.488.55.162 1.05.162Zm.5 5.5L9.125 18.9l-3.6-.425-.425-3.6L2.85 12 5.1 9.125l.425-3.6 3.6-.425L12 2.85l2.875 2.25 3.6.425.425 3.6L21.15 12l-2.25 2.875-.425 3.6-3.6.425Zm0-.9 2.575-2 3.275-.425.4-3.25 2-2.575-2-2.575-.425-3.25-3.25-.425-2.575-2-2.575 2-3.275.425-.4 3.25-2 2.575 2 2.575.425 3.275 3.25.4Z"}))});IconMaterialEnergyProgramSavingSharpW100Filled.displayName="AmauiIconMaterialEnergyProgramSavingSharpW100Filled";var IconMaterialEnergyProgramSavingSharpW100Filled$1 = IconMaterialEnergyProgramSavingSharpW100Filled;

  const IconMaterialEnergyProgramSavingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramSavingTwoTone",short_name:"EnergyProgramSaving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17q-.65 0-1.262-.175-.613-.175-1.138-.525l-.4.4q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.35-.525-.525-1.138Q7 13.15 7 12.5q0-1.95 1.35-3.225Q9.7 8 11.5 8H16v4.5q0 1.875-1.312 3.188Q13.375 17 11.5 17Zm0-2q1.05 0 1.775-.725Q14 13.55 14 12.5V10h-2.5q-1 0-1.75.712Q9 11.425 9 12.5q0 .25.05.475.05.225.125.425l2.125-2.1q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7l-2.1 2.125q.2.075.425.125.225.05.475.05Zm.5 8-3.45-2.7-4.325-.525L3.7 15.45 1 12l2.7-3.45.525-4.325L8.55 3.7 12 1l3.45 2.7 4.325.525.525 4.325L23 12l-2.7 3.45-.525 4.325-4.325.525Zm0-2.55 2.65-2.05 3.35-.425.4-3.325L20.45 12 18.4 9.35l-.425-3.325L14.65 5.6 12 3.55 9.35 5.6 6 6.025 5.6 9.35 3.55 12l2.05 2.65.425 3.35 3.325.4Z"}))});IconMaterialEnergyProgramSavingTwoTone.displayName="AmauiIconMaterialEnergyProgramSavingTwoTone";var IconMaterialEnergyProgramSavingTwoTone$1 = IconMaterialEnergyProgramSavingTwoTone;

  const IconMaterialEnergyProgramTimeUsedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedRounded",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18v-7h2v7Zm8 0v-4h2v4Zm-4 0V8h2v10Zm-6 4q-.825 0-1.412-.587Q1 20.825 1 20V6q0-.825.588-1.412Q2.175 4 3 4h8v2H3v14h14v-6h2v6q0 .825-.587 1.413Q17.825 22 17 22Zm15-10q-.8 0-1.512-.225-.713-.225-1.313-.65l-.375.35q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.375-.575-.587-1.25Q13 7.75 13 7q0-2.15 1.488-3.575Q15.975 2 18 2h5v5q0 2-1.425 3.5T18 12Zm0-2q1.25 0 2.125-.875T21 7V4h-3q-1.2 0-2.1.85Q15 5.7 15 7q0 .325.062.637.063.313.188.588l2.6-2.6q.3-.3.7-.3.4 0 .7.3.3.3.3.713 0 .412-.3.712l-2.6 2.6q.3.15.638.25.337.1.712.1Z"}))});IconMaterialEnergyProgramTimeUsedRounded.displayName="AmauiIconMaterialEnergyProgramTimeUsedRounded";var IconMaterialEnergyProgramTimeUsedRounded$1 = IconMaterialEnergyProgramTimeUsedRounded;

  const IconMaterialEnergyProgramTimeUsedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedRoundedFilled",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18v-7h2v7Zm8 0v-4h2v4Zm-4 0V8h2v10Zm-6 4q-.825 0-1.412-.587Q1 20.825 1 20V6q0-.825.588-1.412Q2.175 4 3 4h8v2H3v14h14v-6h2v6q0 .825-.587 1.413Q17.825 22 17 22Zm15-10q-.8 0-1.512-.225-.713-.225-1.313-.65l-.375.35q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.375-.575-.587-1.25Q13 7.75 13 7q0-2.15 1.488-3.575Q15.975 2 18 2h5v5q0 2-1.425 3.5T18 12Zm0-2q1.25 0 2.125-.875T21 7V4h-3q-1.2 0-2.1.85Q15 5.7 15 7q0 .325.062.637.063.313.188.588l2.6-2.6q.3-.3.7-.3.4 0 .7.3.3.3.3.713 0 .412-.3.712l-2.6 2.6q.3.15.638.25.337.1.712.1Z"}))});IconMaterialEnergyProgramTimeUsedRoundedFilled.displayName="AmauiIconMaterialEnergyProgramTimeUsedRoundedFilled";var IconMaterialEnergyProgramTimeUsedRoundedFilled$1 = IconMaterialEnergyProgramTimeUsedRoundedFilled;

  const IconMaterialEnergyProgramTimeUsedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedRoundedW100",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 17.35v-5.7h.7v5.7Zm7.4 0v-2.7h.7v2.7Zm-3.7 0v-8.7h.7v8.7ZM3.8 20.7q-.625 0-1.062-.438Q2.3 19.825 2.3 19.2V6.8q0-.625.438-1.062Q3.175 5.3 3.8 5.3h7.85V6H3.8q-.35 0-.575.225Q3 6.45 3 6.8v12.4q0 .35.225.575Q3.45 20 3.8 20h12.4q.35 0 .575-.225Q17 19.55 17 19.2v-5.85h.7v5.85q0 .625-.438 1.062-.437.438-1.062.438ZM18 11.35q-.7 0-1.475-.275-.775-.275-1.4-.775l-.775.7q-.125.125-.25.137-.125.013-.25-.112t-.125-.25q0-.125.125-.25l.775-.75Q14.15 9.05 13.9 8.35q-.25-.7-.25-1.35 0-1.875 1.3-3.113Q16.25 2.65 18 2.65h4.35V7q0 1.725-1.237 3.037Q19.875 11.35 18 11.35Zm0-.7q1.5 0 2.575-1.075Q21.65 8.5 21.65 7V3.35H18q-1.475 0-2.562 1.037Q14.35 5.425 14.35 7q0 .55.25 1.175t.525 1.075L18.3 6.075q.125-.125.25-.125t.25.125q.125.125.125.262 0 .138-.125.263l-3.15 3.15q.45.425 1.088.662.637.238 1.262.238Z"}))});IconMaterialEnergyProgramTimeUsedRoundedW100.displayName="AmauiIconMaterialEnergyProgramTimeUsedRoundedW100";var IconMaterialEnergyProgramTimeUsedRoundedW100$1 = IconMaterialEnergyProgramTimeUsedRoundedW100;

  const IconMaterialEnergyProgramTimeUsedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedRoundedW100Filled",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 17.35v-5.7h.7v5.7Zm7.4 0v-2.7h.7v2.7Zm-3.7 0v-8.7h.7v8.7ZM3.8 20.7q-.625 0-1.062-.438Q2.3 19.825 2.3 19.2V6.8q0-.625.438-1.062Q3.175 5.3 3.8 5.3h7.85V6H3.8q-.35 0-.575.225Q3 6.45 3 6.8v12.4q0 .35.225.575Q3.45 20 3.8 20h12.4q.35 0 .575-.225Q17 19.55 17 19.2v-5.85h.7v5.85q0 .625-.438 1.062-.437.438-1.062.438ZM18 11.35q-.7 0-1.475-.275-.775-.275-1.4-.775l-.775.7q-.125.125-.25.137-.125.013-.25-.112t-.125-.25q0-.125.125-.25l.775-.75Q14.15 9.05 13.9 8.35q-.25-.7-.25-1.35 0-1.875 1.3-3.113Q16.25 2.65 18 2.65h4.35V7q0 1.725-1.237 3.037Q19.875 11.35 18 11.35Zm0-.7q1.5 0 2.575-1.075Q21.65 8.5 21.65 7V3.35H18q-1.475 0-2.562 1.037Q14.35 5.425 14.35 7q0 .55.25 1.175t.525 1.075L18.3 6.075q.125-.125.25-.125t.25.125q.125.125.125.262 0 .138-.125.263l-3.15 3.15q.45.425 1.088.662.637.238 1.262.238Z"}))});IconMaterialEnergyProgramTimeUsedRoundedW100Filled.displayName="AmauiIconMaterialEnergyProgramTimeUsedRoundedW100Filled";var IconMaterialEnergyProgramTimeUsedRoundedW100Filled$1 = IconMaterialEnergyProgramTimeUsedRoundedW100Filled;

  const IconMaterialEnergyProgramTimeUsedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedSharp",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18v-7h2v7Zm8 0v-4h2v4Zm-4 0V8h2v10Zm-6 4q-.825 0-1.412-.587Q1 20.825 1 20V6q0-.825.588-1.412Q2.175 4 3 4h8v2H3v14h14v-6h2v6q0 .825-.587 1.413Q17.825 22 17 22Zm15-10q-.8 0-1.512-.225-.713-.225-1.313-.65l-.375.35q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.375-.575-.587-1.25Q13 7.75 13 7q0-2.15 1.488-3.575Q15.975 2 18 2h5v5q0 2-1.425 3.5T18 12Zm0-2q1.25 0 2.125-.875T21 7V4h-3q-1.2 0-2.1.85Q15 5.7 15 7q0 .325.062.637.063.313.188.588l2.6-2.6q.3-.3.7-.3.4 0 .7.3.3.3.3.713 0 .412-.3.712l-2.6 2.6q.3.15.638.25.337.1.712.1Z"}))});IconMaterialEnergyProgramTimeUsedSharp.displayName="AmauiIconMaterialEnergyProgramTimeUsedSharp";var IconMaterialEnergyProgramTimeUsedSharp$1 = IconMaterialEnergyProgramTimeUsedSharp;

  const IconMaterialEnergyProgramTimeUsedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedSharpFilled",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18v-7h2v7Zm8 0v-4h2v4Zm-4 0V8h2v10Zm-6 4q-.825 0-1.412-.587Q1 20.825 1 20V6q0-.825.588-1.412Q2.175 4 3 4h8v2H3v14h14v-6h2v6q0 .825-.587 1.413Q17.825 22 17 22Zm15-10q-.8 0-1.512-.225-.713-.225-1.313-.65l-.375.35q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.375-.575-.587-1.25Q13 7.75 13 7q0-2.15 1.488-3.575Q15.975 2 18 2h5v5q0 2-1.425 3.5T18 12Zm0-2q1.25 0 2.125-.875T21 7V4h-3q-1.2 0-2.1.85Q15 5.7 15 7q0 .325.062.637.063.313.188.588l2.6-2.6q.3-.3.7-.3.4 0 .7.3.3.3.3.713 0 .412-.3.712l-2.6 2.6q.3.15.638.25.337.1.712.1Z"}))});IconMaterialEnergyProgramTimeUsedSharpFilled.displayName="AmauiIconMaterialEnergyProgramTimeUsedSharpFilled";var IconMaterialEnergyProgramTimeUsedSharpFilled$1 = IconMaterialEnergyProgramTimeUsedSharpFilled;

  const IconMaterialEnergyProgramTimeUsedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedSharpW100",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 17.35v-5.7h.7v5.7Zm7.4 0v-2.7h.7v2.7Zm-3.7 0v-8.7h.7v8.7ZM3.8 20.7q-.625 0-1.062-.438Q2.3 19.825 2.3 19.2V6.8q0-.625.438-1.062Q3.175 5.3 3.8 5.3h7.85V6H3.8q-.35 0-.575.225Q3 6.45 3 6.8v12.4q0 .35.225.575Q3.45 20 3.8 20h12.4q.35 0 .575-.225Q17 19.55 17 19.2v-5.85h.7v5.85q0 .625-.438 1.062-.437.438-1.062.438ZM18 11.35q-.7 0-1.475-.275-.775-.275-1.4-.775l-.775.7q-.125.125-.25.137-.125.013-.25-.112t-.125-.25q0-.125.125-.25l.775-.75Q14.15 9.05 13.9 8.35q-.25-.7-.25-1.35 0-1.875 1.3-3.113Q16.25 2.65 18 2.65h4.35V7q0 1.725-1.237 3.037Q19.875 11.35 18 11.35Zm0-.7q1.5 0 2.575-1.075Q21.65 8.5 21.65 7V3.35H18q-1.475 0-2.562 1.037Q14.35 5.425 14.35 7q0 .55.25 1.175t.525 1.075L18.3 6.075q.125-.125.25-.125t.25.125q.125.125.125.262 0 .138-.125.263l-3.15 3.15q.45.425 1.088.662.637.238 1.262.238Z"}))});IconMaterialEnergyProgramTimeUsedSharpW100.displayName="AmauiIconMaterialEnergyProgramTimeUsedSharpW100";var IconMaterialEnergyProgramTimeUsedSharpW100$1 = IconMaterialEnergyProgramTimeUsedSharpW100;

  const IconMaterialEnergyProgramTimeUsedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedSharpW100Filled",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 17.35v-5.7h.7v5.7Zm7.4 0v-2.7h.7v2.7Zm-3.7 0v-8.7h.7v8.7ZM3.8 20.7q-.625 0-1.062-.438Q2.3 19.825 2.3 19.2V6.8q0-.625.438-1.062Q3.175 5.3 3.8 5.3h7.85V6H3.8q-.35 0-.575.225Q3 6.45 3 6.8v12.4q0 .35.225.575Q3.45 20 3.8 20h12.4q.35 0 .575-.225Q17 19.55 17 19.2v-5.85h.7v5.85q0 .625-.438 1.062-.437.438-1.062.438ZM18 11.35q-.7 0-1.475-.275-.775-.275-1.4-.775l-.775.7q-.125.125-.25.137-.125.013-.25-.112t-.125-.25q0-.125.125-.25l.775-.75Q14.15 9.05 13.9 8.35q-.25-.7-.25-1.35 0-1.875 1.3-3.113Q16.25 2.65 18 2.65h4.35V7q0 1.725-1.237 3.037Q19.875 11.35 18 11.35Zm0-.7q1.5 0 2.575-1.075Q21.65 8.5 21.65 7V3.35H18q-1.475 0-2.562 1.037Q14.35 5.425 14.35 7q0 .55.25 1.175t.525 1.075L18.3 6.075q.125-.125.25-.125t.25.125q.125.125.125.262 0 .138-.125.263l-3.15 3.15q.45.425 1.088.662.637.238 1.262.238Z"}))});IconMaterialEnergyProgramTimeUsedSharpW100Filled.displayName="AmauiIconMaterialEnergyProgramTimeUsedSharpW100Filled";var IconMaterialEnergyProgramTimeUsedSharpW100Filled$1 = IconMaterialEnergyProgramTimeUsedSharpW100Filled;

  const IconMaterialEnergyProgramTimeUsedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnergyProgramTimeUsedTwoTone",short_name:"EnergyProgramTimeUsed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18v-7h2v7Zm8 0v-4h2v4Zm-4 0V8h2v10Zm-6 4q-.825 0-1.412-.587Q1 20.825 1 20V6q0-.825.588-1.412Q2.175 4 3 4h8v2H3v14h14v-6h2v6q0 .825-.587 1.413Q17.825 22 17 22Zm15-10q-.8 0-1.512-.225-.713-.225-1.313-.65l-.375.35q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7l.4-.4q-.375-.575-.587-1.25Q13 7.75 13 7q0-2.15 1.488-3.575Q15.975 2 18 2h5v5q0 2-1.425 3.5T18 12Zm0-2q1.25 0 2.125-.875T21 7V4h-3q-1.2 0-2.1.85Q15 5.7 15 7q0 .325.062.637.063.313.188.588l2.6-2.6q.3-.3.7-.3.4 0 .7.3.3.3.3.713 0 .412-.3.712l-2.6 2.6q.3.15.638.25.337.1.712.1Z"}))});IconMaterialEnergyProgramTimeUsedTwoTone.displayName="AmauiIconMaterialEnergyProgramTimeUsedTwoTone";var IconMaterialEnergyProgramTimeUsedTwoTone$1 = IconMaterialEnergyProgramTimeUsedTwoTone;

  const IconMaterialEngineeringRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringRounded",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 10Q19.075 10 18.95 9.887Q18.825 9.775 18.775 9.6L18.65 8.95Q18.425 8.875 18.238 8.762Q18.05 8.65 17.9 8.5L17.225 8.725Q17.05 8.775 16.9 8.712Q16.75 8.65 16.65 8.5L16.35 8Q16.25 7.85 16.275 7.675Q16.3 7.5 16.45 7.375L17 6.9Q16.95 6.775 16.95 6.7Q16.95 6.625 16.95 6.5Q16.95 6.375 16.95 6.3Q16.95 6.225 17 6.1L16.45 5.625Q16.3 5.5 16.275 5.325Q16.25 5.15 16.35 5L16.65 4.5Q16.75 4.35 16.9 4.287Q17.05 4.225 17.225 4.275L17.9 4.5Q18.05 4.35 18.238 4.237Q18.425 4.125 18.65 4.05L18.775 3.4Q18.825 3.225 18.95 3.112Q19.075 3 19.275 3H19.825Q20.025 3 20.15 3.112Q20.275 3.225 20.325 3.4L20.45 4.05Q20.675 4.125 20.863 4.237Q21.05 4.35 21.2 4.5L21.875 4.275Q22.05 4.225 22.2 4.287Q22.35 4.35 22.45 4.5L22.75 5Q22.85 5.15 22.825 5.325Q22.8 5.5 22.65 5.625L22.1 6.1Q22.15 6.225 22.15 6.3Q22.15 6.375 22.15 6.5Q22.15 6.625 22.15 6.7Q22.15 6.775 22.1 6.9L22.65 7.375Q22.8 7.5 22.825 7.675Q22.85 7.85 22.75 8L22.45 8.5Q22.35 8.65 22.2 8.712Q22.05 8.775 21.875 8.725L21.2 8.5Q21.05 8.65 20.863 8.762Q20.675 8.875 20.45 8.95L20.325 9.6Q20.275 9.775 20.15 9.887Q20.025 10 19.825 10ZM19.55 7.75Q20.075 7.75 20.438 7.387Q20.8 7.025 20.8 6.5Q20.8 5.975 20.438 5.612Q20.075 5.25 19.55 5.25Q19.025 5.25 18.663 5.612Q18.3 5.975 18.3 6.5Q18.3 7.025 18.663 7.387Q19.025 7.75 19.55 7.75ZM16.75 15Q16.7 15 16.5 14.8L16.4 14.25Q16.25 14.2 16.113 14.137Q15.975 14.075 15.85 13.95L15.35 14.125Q15.35 14.125 15.05 14.025L14.75 13.475Q14.725 13.45 14.8 13.175L15.2 12.8Q15.2 12.725 15.2 12.65Q15.2 12.575 15.2 12.5Q15.2 12.425 15.2 12.35Q15.2 12.275 15.2 12.2L14.8 11.825Q14.775 11.8 14.75 11.525L15.05 10.975Q15.05 10.975 15.35 10.875L15.85 11.05Q15.95 10.95 16.1 10.875Q16.25 10.8 16.4 10.75L16.5 10.2Q16.5 10.15 16.75 10H17.35Q17.4 10 17.6 10.2L17.7 10.75Q17.85 10.8 18 10.875Q18.15 10.95 18.25 11.05L18.75 10.875Q18.75 10.875 19.05 10.975L19.35 11.525Q19.375 11.55 19.3 11.825L18.9 12.2Q18.9 12.275 18.9 12.35Q18.9 12.425 18.9 12.5Q18.9 12.575 18.9 12.65Q18.9 12.725 18.9 12.8L19.3 13.175Q19.325 13.2 19.35 13.475L19.05 14.025Q19.05 14.025 18.75 14.125L18.25 13.95Q18.125 14.075 17.988 14.137Q17.85 14.2 17.7 14.25L17.6 14.8Q17.6 14.85 17.35 15ZM17.05 13.25Q17.35 13.25 17.575 13.025Q17.8 12.8 17.8 12.5Q17.8 12.2 17.575 11.975Q17.35 11.75 17.05 11.75Q16.75 11.75 16.525 11.975Q16.3 12.2 16.3 12.5Q16.3 12.8 16.525 13.025Q16.75 13.25 17.05 13.25ZM9.05 13Q7.4 13 6.225 11.825Q5.05 10.65 5.05 9H4.8Q4.575 9 4.438 8.863Q4.3 8.725 4.3 8.5Q4.3 8.275 4.438 8.137Q4.575 8 4.8 8H5.05Q5.05 6.875 5.6 5.975Q6.15 5.075 7.05 4.55V5.5Q7.05 5.725 7.188 5.862Q7.325 6 7.55 6Q7.775 6 7.913 5.862Q8.05 5.725 8.05 5.5V4.15Q8.275 4.075 8.525 4.037Q8.775 4 9.05 4Q9.325 4 9.575 4.037Q9.825 4.075 10.05 4.15V5.5Q10.05 5.725 10.188 5.862Q10.325 6 10.55 6Q10.775 6 10.913 5.862Q11.05 5.725 11.05 5.5V4.55Q11.95 5.075 12.5 5.975Q13.05 6.875 13.05 8H13.3Q13.525 8 13.663 8.137Q13.8 8.275 13.8 8.5Q13.8 8.725 13.663 8.863Q13.525 9 13.3 9H13.05Q13.05 10.65 11.875 11.825Q10.7 13 9.05 13ZM9.05 11Q9.875 11 10.463 10.412Q11.05 9.825 11.05 9H7.05Q7.05 9.825 7.638 10.412Q8.225 11 9.05 11ZM1.05 21V18.2Q1.05 17.375 1.475 16.65Q1.9 15.925 2.65 15.55Q3.925 14.9 5.525 14.45Q7.125 14 9.05 14Q10.975 14 12.575 14.45Q14.175 14.9 15.45 15.55Q16.2 15.925 16.625 16.65Q17.05 17.375 17.05 18.2V21ZM3.05 19H15.05V18.2Q15.05 17.925 14.913 17.7Q14.775 17.475 14.55 17.35Q13.65 16.9 12.238 16.45Q10.825 16 9.05 16Q7.275 16 5.863 16.45Q4.45 16.9 3.55 17.35Q3.325 17.475 3.188 17.7Q3.05 17.925 3.05 18.2ZM9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Z"}))});IconMaterialEngineeringRounded.displayName="AmauiIconMaterialEngineeringRounded";var IconMaterialEngineeringRounded$1 = IconMaterialEngineeringRounded;

  const IconMaterialEngineeringRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringRoundedFilled",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 10Q19.075 10 18.95 9.887Q18.825 9.775 18.775 9.6L18.65 8.95Q18.425 8.875 18.238 8.762Q18.05 8.65 17.9 8.5L17.225 8.725Q17.075 8.775 16.913 8.712Q16.75 8.65 16.65 8.5L16.35 8Q16.25 7.85 16.288 7.675Q16.325 7.5 16.45 7.375L17 6.9Q16.95 6.775 16.95 6.7Q16.95 6.625 16.95 6.5Q16.95 6.375 16.95 6.3Q16.95 6.225 17 6.1L16.45 5.625Q16.325 5.5 16.288 5.325Q16.25 5.15 16.35 5L16.65 4.5Q16.75 4.35 16.913 4.287Q17.075 4.225 17.225 4.275L17.9 4.5Q18.05 4.35 18.238 4.237Q18.425 4.125 18.65 4.05L18.775 3.4Q18.825 3.225 18.95 3.112Q19.075 3 19.275 3H19.825Q20.025 3 20.15 3.112Q20.275 3.225 20.325 3.4L20.45 4.05Q20.675 4.125 20.863 4.237Q21.05 4.35 21.2 4.5L21.875 4.275Q22.025 4.225 22.188 4.287Q22.35 4.35 22.45 4.5L22.75 5Q22.85 5.15 22.812 5.325Q22.775 5.5 22.65 5.625L22.1 6.1Q22.15 6.225 22.15 6.3Q22.15 6.375 22.15 6.5Q22.15 6.625 22.15 6.7Q22.15 6.775 22.1 6.9L22.65 7.375Q22.775 7.5 22.812 7.675Q22.85 7.85 22.75 8L22.45 8.5Q22.35 8.65 22.188 8.712Q22.025 8.775 21.875 8.725L21.2 8.5Q21.05 8.65 20.863 8.762Q20.675 8.875 20.45 8.95L20.325 9.6Q20.275 9.775 20.15 9.887Q20.025 10 19.825 10ZM19.55 7.75Q20.075 7.75 20.438 7.387Q20.8 7.025 20.8 6.5Q20.8 5.975 20.438 5.612Q20.075 5.25 19.55 5.25Q19.025 5.25 18.663 5.612Q18.3 5.975 18.3 6.5Q18.3 7.025 18.663 7.387Q19.025 7.75 19.55 7.75ZM16.75 15Q16.7 15 16.5 14.8L16.4 14.25Q16.25 14.2 16.113 14.137Q15.975 14.075 15.85 13.95L15.35 14.125Q15.3 14.15 15.05 14.025L14.75 13.475Q14.75 13.475 14.8 13.175L15.2 12.8Q15.2 12.725 15.2 12.65Q15.2 12.575 15.2 12.5Q15.2 12.425 15.2 12.35Q15.2 12.275 15.2 12.2L14.8 11.825Q14.75 11.775 14.75 11.525L15.05 10.975Q15.05 10.95 15.35 10.875L15.85 11.05Q15.95 10.95 16.1 10.875Q16.25 10.8 16.4 10.75L16.5 10.2Q16.5 10.15 16.75 10H17.35Q17.4 10 17.6 10.2L17.7 10.75Q17.85 10.8 18 10.875Q18.15 10.95 18.25 11.05L18.75 10.875Q18.8 10.85 19.05 10.975L19.35 11.525Q19.35 11.525 19.3 11.825L18.9 12.2Q18.9 12.275 18.9 12.35Q18.9 12.425 18.9 12.5Q18.9 12.575 18.9 12.65Q18.9 12.725 18.9 12.8L19.3 13.175Q19.35 13.225 19.35 13.475L19.05 14.025Q19.05 14.05 18.75 14.125L18.25 13.95Q18.125 14.075 17.988 14.137Q17.85 14.2 17.7 14.25L17.6 14.8Q17.6 14.85 17.35 15ZM17.05 13.25Q17.35 13.25 17.575 13.025Q17.8 12.8 17.8 12.5Q17.8 12.2 17.575 11.975Q17.35 11.75 17.05 11.75Q16.75 11.75 16.525 11.975Q16.3 12.2 16.3 12.5Q16.3 12.8 16.525 13.025Q16.75 13.25 17.05 13.25ZM9.05 13Q7.4 13 6.225 11.825Q5.05 10.65 5.05 9H4.8Q4.575 9 4.438 8.863Q4.3 8.725 4.3 8.5Q4.3 8.275 4.438 8.137Q4.575 8 4.8 8H5.05Q5.05 6.875 5.6 5.975Q6.15 5.075 7.05 4.55V5.5Q7.05 5.725 7.188 5.862Q7.325 6 7.55 6Q7.775 6 7.913 5.862Q8.05 5.725 8.05 5.5V4.15Q8.275 4.075 8.525 4.037Q8.775 4 9.05 4Q9.325 4 9.575 4.037Q9.825 4.075 10.05 4.15V5.5Q10.05 5.725 10.188 5.862Q10.325 6 10.55 6Q10.775 6 10.913 5.862Q11.05 5.725 11.05 5.5V4.55Q11.95 5.075 12.5 5.975Q13.05 6.875 13.05 8H13.3Q13.525 8 13.663 8.137Q13.8 8.275 13.8 8.5Q13.8 8.725 13.663 8.863Q13.525 9 13.3 9H13.05Q13.05 10.65 11.875 11.825Q10.7 13 9.05 13ZM9.05 11Q9.875 11 10.463 10.412Q11.05 9.825 11.05 9H7.05Q7.05 9.825 7.638 10.412Q8.225 11 9.05 11ZM1.05 21V18.2Q1.05 17.375 1.475 16.65Q1.9 15.925 2.65 15.55Q3.925 14.9 5.525 14.45Q7.125 14 9.05 14Q10.975 14 12.575 14.45Q14.175 14.9 15.45 15.55Q16.2 15.925 16.625 16.65Q17.05 17.375 17.05 18.2V21Z"}))});IconMaterialEngineeringRoundedFilled.displayName="AmauiIconMaterialEngineeringRoundedFilled";var IconMaterialEngineeringRoundedFilled$1 = IconMaterialEngineeringRoundedFilled;

  const IconMaterialEngineeringRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringRoundedW100",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.225 9.25Q19.075 9.25 18.975 9.137Q18.875 9.025 18.85 8.875L18.825 8.55Q18.525 8.5 18.175 8.312Q17.825 8.125 17.625 7.85L17.3 8Q17.175 8.05 17.038 8.012Q16.9 7.975 16.825 7.85Q16.75 7.725 16.788 7.587Q16.825 7.45 16.95 7.35L17.225 7.15Q17.175 7 17.15 6.825Q17.125 6.65 17.125 6.5Q17.125 6.35 17.15 6.175Q17.175 6 17.225 5.85L16.95 5.65Q16.825 5.55 16.788 5.4Q16.75 5.25 16.825 5.125Q16.9 5 17.025 4.963Q17.15 4.925 17.3 5L17.625 5.15Q17.825 4.875 18.175 4.688Q18.525 4.5 18.825 4.45L18.85 4.125Q18.875 3.975 18.975 3.862Q19.075 3.75 19.225 3.75Q19.375 3.75 19.475 3.862Q19.575 3.975 19.6 4.125L19.625 4.45Q19.925 4.5 20.275 4.688Q20.625 4.875 20.825 5.15L21.15 5Q21.275 4.95 21.425 4.987Q21.575 5.025 21.65 5.175Q21.7 5.325 21.663 5.438Q21.625 5.55 21.5 5.65L21.225 5.85Q21.275 6 21.3 6.175Q21.325 6.35 21.325 6.5Q21.325 6.65 21.3 6.825Q21.275 7 21.225 7.15L21.5 7.35Q21.625 7.45 21.663 7.6Q21.7 7.75 21.625 7.875Q21.55 8 21.425 8.037Q21.3 8.075 21.15 8L20.825 7.85Q20.625 8.125 20.275 8.312Q19.925 8.5 19.625 8.55L19.6 8.875Q19.575 9.025 19.475 9.137Q19.375 9.25 19.225 9.25ZM19.225 7.9Q19.825 7.9 20.225 7.5Q20.625 7.1 20.625 6.5Q20.625 5.9 20.225 5.5Q19.825 5.1 19.225 5.1Q18.625 5.1 18.225 5.5Q17.825 5.9 17.825 6.5Q17.825 7.1 18.225 7.5Q18.625 7.9 19.225 7.9ZM16.625 14.8Q16.6 14.8 16.4 14.6L16.375 14.1Q16.175 14.05 15.95 13.925Q15.725 13.8 15.575 13.65L15.1 13.875Q15.075 13.875 14.825 13.775L14.675 13.525Q14.675 13.525 14.75 13.25L15.175 12.95Q15.125 12.825 15.125 12.725Q15.125 12.625 15.125 12.5Q15.125 12.375 15.125 12.287Q15.125 12.2 15.175 12.05L14.75 11.75Q14.725 11.725 14.675 11.475L14.825 11.225Q14.825 11.225 15.1 11.125L15.575 11.35Q15.725 11.2 15.95 11.075Q16.175 10.95 16.375 10.9L16.4 10.4Q16.4 10.35 16.625 10.2H16.925Q16.95 10.2 17.15 10.4L17.175 10.9Q17.375 10.95 17.6 11.075Q17.825 11.2 17.975 11.35L18.45 11.125Q18.475 11.125 18.725 11.225L18.875 11.475Q18.875 11.475 18.8 11.75L18.375 12.05Q18.425 12.2 18.425 12.287Q18.425 12.375 18.425 12.5Q18.425 12.625 18.425 12.725Q18.425 12.825 18.375 12.95L18.8 13.25Q18.825 13.275 18.875 13.525L18.725 13.775Q18.725 13.775 18.45 13.875L17.975 13.65Q17.825 13.8 17.6 13.925Q17.375 14.05 17.175 14.1L17.15 14.6Q17.15 14.65 16.925 14.8ZM16.775 13.45Q17.175 13.45 17.45 13.175Q17.725 12.9 17.725 12.5Q17.725 12.1 17.45 11.825Q17.175 11.55 16.775 11.55Q16.375 11.55 16.1 11.825Q15.825 12.1 15.825 12.5Q15.825 12.9 16.1 13.175Q16.375 13.45 16.775 13.45ZM8.875 12.95Q7.7 12.95 6.938 12.188Q6.175 11.425 6.175 10.1H5.975Q5.825 10.1 5.725 10Q5.625 9.9 5.625 9.75Q5.625 9.6 5.725 9.5Q5.825 9.4 5.975 9.4H6.175Q6.225 8.75 6.425 8.213Q6.625 7.675 7.175 7.1V8.05Q7.175 8.2 7.275 8.3Q7.375 8.4 7.525 8.4Q7.675 8.4 7.775 8.3Q7.875 8.2 7.875 8.05V6.75Q8.075 6.675 8.338 6.613Q8.6 6.55 8.875 6.55Q9.15 6.55 9.413 6.613Q9.675 6.675 9.875 6.75V8.05Q9.875 8.2 9.975 8.3Q10.075 8.4 10.225 8.4Q10.375 8.4 10.475 8.3Q10.575 8.2 10.575 8.05V7.1Q11.15 7.675 11.338 8.213Q11.525 8.75 11.575 9.4H11.775Q11.925 9.4 12.025 9.5Q12.125 9.6 12.125 9.75Q12.125 9.9 12.025 10Q11.925 10.1 11.775 10.1H11.575Q11.575 11.425 10.812 12.188Q10.05 12.95 8.875 12.95ZM8.875 12.25Q9.75 12.25 10.312 11.688Q10.875 11.125 10.875 10.25H6.875Q6.875 11.125 7.438 11.688Q8 12.25 8.875 12.25ZM2.175 19.95V18.65Q2.175 18.05 2.5 17.6Q2.825 17.15 3.425 16.85Q4.625 16.25 6.075 15.9Q7.525 15.55 8.875 15.55Q10.225 15.55 11.675 15.9Q13.125 16.25 14.325 16.85Q14.925 17.15 15.25 17.6Q15.575 18.05 15.575 18.65V19.95ZM2.875 19.25H14.875V18.65Q14.875 18.2 14.613 17.925Q14.35 17.65 13.975 17.45Q13.025 16.95 11.613 16.6Q10.2 16.25 8.875 16.25Q7.55 16.25 6.138 16.6Q4.725 16.95 3.775 17.45Q3.4 17.65 3.138 17.925Q2.875 18.2 2.875 18.65ZM8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Z"}))});IconMaterialEngineeringRoundedW100.displayName="AmauiIconMaterialEngineeringRoundedW100";var IconMaterialEngineeringRoundedW100$1 = IconMaterialEngineeringRoundedW100;

  const IconMaterialEngineeringRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringRoundedW100Filled",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.225 9.25Q19.075 9.25 18.975 9.137Q18.875 9.025 18.85 8.875L18.825 8.55Q18.525 8.5 18.175 8.312Q17.825 8.125 17.625 7.85L17.3 8Q17.175 8.05 17.038 8.012Q16.9 7.975 16.825 7.85Q16.75 7.725 16.788 7.587Q16.825 7.45 16.95 7.35L17.225 7.15Q17.175 7 17.15 6.825Q17.125 6.65 17.125 6.5Q17.125 6.35 17.15 6.175Q17.175 6 17.225 5.85L16.95 5.65Q16.825 5.55 16.788 5.4Q16.75 5.25 16.825 5.125Q16.9 5 17.025 4.963Q17.15 4.925 17.3 5L17.625 5.15Q17.825 4.875 18.175 4.688Q18.525 4.5 18.825 4.45L18.85 4.125Q18.875 3.975 18.975 3.862Q19.075 3.75 19.225 3.75Q19.375 3.75 19.475 3.862Q19.575 3.975 19.6 4.125L19.625 4.45Q19.925 4.5 20.275 4.688Q20.625 4.875 20.825 5.15L21.15 5Q21.275 4.95 21.425 4.987Q21.575 5.025 21.65 5.175Q21.7 5.325 21.663 5.438Q21.625 5.55 21.5 5.65L21.225 5.85Q21.275 6 21.3 6.175Q21.325 6.35 21.325 6.5Q21.325 6.65 21.3 6.825Q21.275 7 21.225 7.15L21.5 7.35Q21.625 7.45 21.663 7.6Q21.7 7.75 21.625 7.875Q21.55 8 21.425 8.037Q21.3 8.075 21.15 8L20.825 7.85Q20.625 8.125 20.275 8.312Q19.925 8.5 19.625 8.55L19.6 8.875Q19.575 9.025 19.475 9.137Q19.375 9.25 19.225 9.25ZM19.225 7.9Q19.825 7.9 20.225 7.5Q20.625 7.1 20.625 6.5Q20.625 5.9 20.225 5.5Q19.825 5.1 19.225 5.1Q18.625 5.1 18.225 5.5Q17.825 5.9 17.825 6.5Q17.825 7.1 18.225 7.5Q18.625 7.9 19.225 7.9ZM16.625 14.8Q16.6 14.8 16.4 14.6L16.375 14.1Q16.175 14.05 15.95 13.925Q15.725 13.8 15.575 13.65L15.1 13.875Q15.075 13.875 14.825 13.775L14.675 13.525Q14.675 13.525 14.75 13.25L15.175 12.95Q15.125 12.825 15.125 12.725Q15.125 12.625 15.125 12.5Q15.125 12.375 15.125 12.287Q15.125 12.2 15.175 12.05L14.75 11.75Q14.725 11.725 14.675 11.475L14.825 11.225Q14.825 11.225 15.1 11.125L15.575 11.35Q15.725 11.2 15.95 11.075Q16.175 10.95 16.375 10.9L16.4 10.4Q16.4 10.35 16.625 10.2H16.925Q16.95 10.2 17.15 10.4L17.175 10.9Q17.375 10.95 17.6 11.075Q17.825 11.2 17.975 11.35L18.45 11.125Q18.475 11.125 18.725 11.225L18.875 11.475Q18.875 11.475 18.8 11.75L18.375 12.05Q18.425 12.2 18.425 12.287Q18.425 12.375 18.425 12.5Q18.425 12.625 18.425 12.725Q18.425 12.825 18.375 12.95L18.8 13.25Q18.825 13.275 18.875 13.525L18.725 13.775Q18.725 13.775 18.45 13.875L17.975 13.65Q17.825 13.8 17.6 13.925Q17.375 14.05 17.175 14.1L17.15 14.6Q17.15 14.65 16.925 14.8ZM16.775 13.45Q17.175 13.45 17.45 13.175Q17.725 12.9 17.725 12.5Q17.725 12.1 17.45 11.825Q17.175 11.55 16.775 11.55Q16.375 11.55 16.1 11.825Q15.825 12.1 15.825 12.5Q15.825 12.9 16.1 13.175Q16.375 13.45 16.775 13.45ZM8.875 12.95Q7.7 12.95 6.938 12.188Q6.175 11.425 6.175 10.1H5.975Q5.825 10.1 5.725 10Q5.625 9.9 5.625 9.75Q5.625 9.6 5.725 9.5Q5.825 9.4 5.975 9.4H6.175Q6.225 8.75 6.425 8.213Q6.625 7.675 7.175 7.1V8.05Q7.175 8.2 7.275 8.3Q7.375 8.4 7.525 8.4Q7.675 8.4 7.775 8.3Q7.875 8.2 7.875 8.05V6.75Q8.075 6.675 8.338 6.613Q8.6 6.55 8.875 6.55Q9.15 6.55 9.413 6.613Q9.675 6.675 9.875 6.75V8.05Q9.875 8.2 9.975 8.3Q10.075 8.4 10.225 8.4Q10.375 8.4 10.475 8.3Q10.575 8.2 10.575 8.05V7.1Q11.15 7.675 11.338 8.213Q11.525 8.75 11.575 9.4H11.775Q11.925 9.4 12.025 9.5Q12.125 9.6 12.125 9.75Q12.125 9.9 12.025 10Q11.925 10.1 11.775 10.1H11.575Q11.575 11.425 10.812 12.188Q10.05 12.95 8.875 12.95ZM8.875 12.25Q9.75 12.25 10.312 11.688Q10.875 11.125 10.875 10.25H6.875Q6.875 11.125 7.438 11.688Q8 12.25 8.875 12.25ZM2.175 19.95V18.65Q2.175 18.05 2.5 17.6Q2.825 17.15 3.425 16.85Q4.625 16.25 6.075 15.9Q7.525 15.55 8.875 15.55Q10.225 15.55 11.675 15.9Q13.125 16.25 14.325 16.85Q14.925 17.15 15.25 17.6Q15.575 18.05 15.575 18.65V19.95Z"}))});IconMaterialEngineeringRoundedW100Filled.displayName="AmauiIconMaterialEngineeringRoundedW100Filled";var IconMaterialEngineeringRoundedW100Filled$1 = IconMaterialEngineeringRoundedW100Filled;

  const IconMaterialEngineeringSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringSharp",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 10 18.65 8.95Q18.425 8.875 18.238 8.762Q18.05 8.65 17.9 8.5L16.85 8.85L16.15 7.65L17 6.9Q16.95 6.775 16.95 6.7Q16.95 6.625 16.95 6.5Q16.95 6.375 16.95 6.3Q16.95 6.225 17 6.1L16.15 5.35L16.85 4.15L17.9 4.5Q18.05 4.35 18.238 4.237Q18.425 4.125 18.65 4.05L18.85 3H20.25L20.45 4.05Q20.675 4.125 20.863 4.237Q21.05 4.35 21.2 4.5L22.25 4.15L22.95 5.35L22.1 6.1Q22.15 6.225 22.15 6.3Q22.15 6.375 22.15 6.5Q22.15 6.625 22.15 6.7Q22.15 6.775 22.1 6.9L22.95 7.65L22.25 8.85L21.2 8.5Q21.05 8.65 20.863 8.762Q20.675 8.875 20.45 8.95L20.25 10ZM19.55 7.75Q20.075 7.75 20.438 7.387Q20.8 7.025 20.8 6.5Q20.8 5.975 20.438 5.612Q20.075 5.25 19.55 5.25Q19.025 5.25 18.663 5.612Q18.3 5.975 18.3 6.5Q18.3 7.025 18.663 7.387Q19.025 7.75 19.55 7.75ZM16.55 15 16.4 14.25Q16.25 14.2 16.113 14.137Q15.975 14.075 15.85 13.95L15.15 14.2L14.65 13.3L15.2 12.8Q15.2 12.725 15.2 12.65Q15.2 12.575 15.2 12.5Q15.2 12.425 15.2 12.35Q15.2 12.275 15.2 12.2L14.65 11.7L15.15 10.8L15.85 11.05Q15.95 10.95 16.1 10.875Q16.25 10.8 16.4 10.75L16.55 10H17.55L17.7 10.75Q17.85 10.8 18 10.875Q18.15 10.95 18.25 11.05L18.95 10.8L19.45 11.7L18.9 12.2Q18.9 12.275 18.9 12.35Q18.9 12.425 18.9 12.5Q18.9 12.575 18.9 12.65Q18.9 12.725 18.9 12.8L19.45 13.3L18.95 14.2L18.25 13.95Q18.125 14.075 17.988 14.137Q17.85 14.2 17.7 14.25L17.55 15ZM17.05 13.25Q17.35 13.25 17.575 13.025Q17.8 12.8 17.8 12.5Q17.8 12.2 17.575 11.975Q17.35 11.75 17.05 11.75Q16.75 11.75 16.525 11.975Q16.3 12.2 16.3 12.5Q16.3 12.8 16.525 13.025Q16.75 13.25 17.05 13.25ZM9.05 13Q7.4 13 6.225 11.825Q5.05 10.65 5.05 9H4.3V8H5.05Q5.05 6.875 5.6 5.975Q6.15 5.075 7.05 4.55V5.5Q7.05 5.725 7.188 5.862Q7.325 6 7.55 6Q7.775 6 7.913 5.862Q8.05 5.725 8.05 5.5V4.15Q8.275 4.075 8.525 4.037Q8.775 4 9.05 4Q9.325 4 9.575 4.037Q9.825 4.075 10.05 4.15V5.5Q10.05 5.725 10.188 5.862Q10.325 6 10.55 6Q10.775 6 10.913 5.862Q11.05 5.725 11.05 5.5V4.55Q11.95 5.075 12.5 5.975Q13.05 6.875 13.05 8H13.8V9H13.05Q13.05 10.65 11.875 11.825Q10.7 13 9.05 13ZM9.05 11Q9.875 11 10.463 10.412Q11.05 9.825 11.05 9H7.05Q7.05 9.825 7.638 10.412Q8.225 11 9.05 11ZM1.05 21V18.2Q1.05 17.375 1.475 16.65Q1.9 15.925 2.65 15.55Q3.925 14.9 5.525 14.45Q7.125 14 9.05 14Q10.975 14 12.575 14.45Q14.175 14.9 15.45 15.55Q16.2 15.925 16.625 16.65Q17.05 17.375 17.05 18.2V21ZM3.05 19H15.05V18.2Q15.05 17.925 14.913 17.7Q14.775 17.475 14.55 17.35Q13.65 16.9 12.238 16.45Q10.825 16 9.05 16Q7.275 16 5.863 16.45Q4.45 16.9 3.55 17.35Q3.325 17.475 3.188 17.7Q3.05 17.925 3.05 18.2ZM9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Q9.05 19 9.05 19Z"}))});IconMaterialEngineeringSharp.displayName="AmauiIconMaterialEngineeringSharp";var IconMaterialEngineeringSharp$1 = IconMaterialEngineeringSharp;

  const IconMaterialEngineeringSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringSharpFilled",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 10 18.65 8.95Q18.425 8.875 18.238 8.762Q18.05 8.65 17.9 8.5L16.85 8.85L16.15 7.65L17 6.9Q16.95 6.775 16.95 6.7Q16.95 6.625 16.95 6.5Q16.95 6.375 16.95 6.3Q16.95 6.225 17 6.1L16.15 5.35L16.85 4.15L17.9 4.5Q18.05 4.35 18.238 4.237Q18.425 4.125 18.65 4.05L18.85 3H20.25L20.45 4.05Q20.675 4.125 20.863 4.237Q21.05 4.35 21.2 4.5L22.25 4.15L22.95 5.35L22.1 6.1Q22.15 6.225 22.15 6.3Q22.15 6.375 22.15 6.5Q22.15 6.625 22.15 6.7Q22.15 6.775 22.1 6.9L22.95 7.65L22.25 8.85L21.2 8.5Q21.05 8.65 20.863 8.762Q20.675 8.875 20.45 8.95L20.25 10ZM19.55 7.75Q20.075 7.75 20.438 7.387Q20.8 7.025 20.8 6.5Q20.8 5.975 20.438 5.612Q20.075 5.25 19.55 5.25Q19.025 5.25 18.663 5.612Q18.3 5.975 18.3 6.5Q18.3 7.025 18.663 7.387Q19.025 7.75 19.55 7.75ZM16.55 15 16.4 14.25Q16.25 14.2 16.113 14.137Q15.975 14.075 15.85 13.95L15.15 14.2L14.65 13.3L15.2 12.8Q15.2 12.725 15.2 12.65Q15.2 12.575 15.2 12.5Q15.2 12.425 15.2 12.35Q15.2 12.275 15.2 12.2L14.65 11.7L15.15 10.8L15.85 11.05Q15.95 10.95 16.1 10.875Q16.25 10.8 16.4 10.75L16.55 10H17.55L17.7 10.75Q17.85 10.8 18 10.875Q18.15 10.95 18.25 11.05L18.95 10.8L19.45 11.7L18.9 12.2Q18.9 12.275 18.9 12.35Q18.9 12.425 18.9 12.5Q18.9 12.575 18.9 12.65Q18.9 12.725 18.9 12.8L19.45 13.3L18.95 14.2L18.25 13.95Q18.125 14.075 17.988 14.137Q17.85 14.2 17.7 14.25L17.55 15ZM17.05 13.25Q17.35 13.25 17.575 13.025Q17.8 12.8 17.8 12.5Q17.8 12.2 17.575 11.975Q17.35 11.75 17.05 11.75Q16.75 11.75 16.525 11.975Q16.3 12.2 16.3 12.5Q16.3 12.8 16.525 13.025Q16.75 13.25 17.05 13.25ZM9.05 13Q7.4 13 6.225 11.825Q5.05 10.65 5.05 9H4.3V8H5.05Q5.05 6.875 5.6 5.975Q6.15 5.075 7.05 4.55V5.5Q7.05 5.725 7.188 5.862Q7.325 6 7.55 6Q7.775 6 7.913 5.862Q8.05 5.725 8.05 5.5V4.15Q8.275 4.075 8.525 4.037Q8.775 4 9.05 4Q9.325 4 9.575 4.037Q9.825 4.075 10.05 4.15V5.5Q10.05 5.725 10.188 5.862Q10.325 6 10.55 6Q10.775 6 10.913 5.862Q11.05 5.725 11.05 5.5V4.55Q11.95 5.075 12.5 5.975Q13.05 6.875 13.05 8H13.8V9H13.05Q13.05 10.65 11.875 11.825Q10.7 13 9.05 13ZM9.05 11Q9.875 11 10.463 10.412Q11.05 9.825 11.05 9H7.05Q7.05 9.825 7.638 10.412Q8.225 11 9.05 11ZM1.05 21V18.2Q1.05 17.375 1.475 16.65Q1.9 15.925 2.65 15.55Q3.925 14.9 5.525 14.45Q7.125 14 9.05 14Q10.975 14 12.575 14.45Q14.175 14.9 15.45 15.55Q16.2 15.925 16.625 16.65Q17.05 17.375 17.05 18.2V21Z"}))});IconMaterialEngineeringSharpFilled.displayName="AmauiIconMaterialEngineeringSharpFilled";var IconMaterialEngineeringSharpFilled$1 = IconMaterialEngineeringSharpFilled;

  const IconMaterialEngineeringSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringSharpW100",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.875 9.25 18.825 8.55Q18.525 8.5 18.175 8.312Q17.825 8.125 17.625 7.85L16.975 8.15L16.625 7.55L17.225 7.15Q17.175 7 17.15 6.825Q17.125 6.65 17.125 6.5Q17.125 6.35 17.15 6.175Q17.175 6 17.225 5.85L16.625 5.45L16.975 4.85L17.625 5.15Q17.825 4.875 18.175 4.688Q18.525 4.5 18.825 4.45L18.875 3.75H19.575L19.625 4.45Q19.925 4.5 20.275 4.688Q20.625 4.875 20.825 5.15L21.475 4.85L21.825 5.45L21.225 5.85Q21.275 6 21.3 6.175Q21.325 6.35 21.325 6.5Q21.325 6.65 21.3 6.825Q21.275 7 21.225 7.15L21.825 7.55L21.475 8.15L20.825 7.85Q20.625 8.125 20.275 8.312Q19.925 8.5 19.625 8.55L19.575 9.25ZM19.225 7.9Q19.825 7.9 20.225 7.5Q20.625 7.1 20.625 6.5Q20.625 5.9 20.225 5.5Q19.825 5.1 19.225 5.1Q18.625 5.1 18.225 5.5Q17.825 5.9 17.825 6.5Q17.825 7.1 18.225 7.5Q18.625 7.9 19.225 7.9ZM16.425 14.8 16.375 14.1Q16.175 14.05 15.95 13.925Q15.725 13.8 15.575 13.65L14.925 13.95L14.575 13.35L15.175 12.95Q15.125 12.825 15.125 12.725Q15.125 12.625 15.125 12.5Q15.125 12.375 15.125 12.287Q15.125 12.2 15.175 12.05L14.575 11.65L14.925 11.05L15.575 11.35Q15.725 11.2 15.95 11.075Q16.175 10.95 16.375 10.9L16.425 10.2H17.125L17.175 10.9Q17.375 10.95 17.6 11.075Q17.825 11.2 17.975 11.35L18.625 11.05L18.975 11.65L18.375 12.05Q18.425 12.2 18.425 12.287Q18.425 12.375 18.425 12.5Q18.425 12.625 18.425 12.725Q18.425 12.825 18.375 12.95L18.975 13.35L18.625 13.95L17.975 13.65Q17.825 13.8 17.6 13.925Q17.375 14.05 17.175 14.1L17.125 14.8ZM16.775 13.45Q17.175 13.45 17.45 13.175Q17.725 12.9 17.725 12.5Q17.725 12.1 17.45 11.825Q17.175 11.55 16.775 11.55Q16.375 11.55 16.1 11.825Q15.825 12.1 15.825 12.5Q15.825 12.9 16.1 13.175Q16.375 13.45 16.775 13.45ZM8.875 12.95Q7.7 12.95 6.938 12.188Q6.175 11.425 6.175 10.1H5.625V9.4H6.175Q6.225 8.75 6.425 8.213Q6.625 7.675 7.175 7.1V8.05Q7.175 8.2 7.275 8.3Q7.375 8.4 7.525 8.4Q7.675 8.4 7.775 8.3Q7.875 8.2 7.875 8.05V6.75Q8.075 6.675 8.338 6.613Q8.6 6.55 8.875 6.55Q9.15 6.55 9.413 6.613Q9.675 6.675 9.875 6.75V8.05Q9.875 8.2 9.975 8.3Q10.075 8.4 10.225 8.4Q10.375 8.4 10.475 8.3Q10.575 8.2 10.575 8.05V7.1Q11.15 7.675 11.338 8.213Q11.525 8.75 11.575 9.4H12.125V10.1H11.575Q11.575 11.425 10.812 12.188Q10.05 12.95 8.875 12.95ZM8.875 12.25Q9.75 12.25 10.312 11.688Q10.875 11.125 10.875 10.25H6.875Q6.875 11.125 7.438 11.688Q8 12.25 8.875 12.25ZM2.175 19.95V18.65Q2.175 18.05 2.5 17.6Q2.825 17.15 3.425 16.85Q4.625 16.25 6.075 15.9Q7.525 15.55 8.875 15.55Q10.225 15.55 11.675 15.9Q13.125 16.25 14.325 16.85Q14.925 17.15 15.25 17.6Q15.575 18.05 15.575 18.65V19.95ZM2.875 19.25H14.875V18.65Q14.875 18.2 14.613 17.925Q14.35 17.65 13.975 17.45Q13.025 16.95 11.613 16.6Q10.2 16.25 8.875 16.25Q7.55 16.25 6.138 16.6Q4.725 16.95 3.775 17.45Q3.4 17.65 3.138 17.925Q2.875 18.2 2.875 18.65ZM8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Q8.875 19.25 8.875 19.25Z"}))});IconMaterialEngineeringSharpW100.displayName="AmauiIconMaterialEngineeringSharpW100";var IconMaterialEngineeringSharpW100$1 = IconMaterialEngineeringSharpW100;

  const IconMaterialEngineeringSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringSharpW100Filled",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.875 9.25 18.825 8.55Q18.525 8.5 18.175 8.312Q17.825 8.125 17.625 7.85L16.975 8.15L16.625 7.55L17.225 7.15Q17.175 7 17.15 6.825Q17.125 6.65 17.125 6.5Q17.125 6.35 17.15 6.175Q17.175 6 17.225 5.85L16.625 5.45L16.975 4.85L17.625 5.15Q17.825 4.875 18.175 4.688Q18.525 4.5 18.825 4.45L18.875 3.75H19.575L19.625 4.45Q19.925 4.5 20.275 4.688Q20.625 4.875 20.825 5.15L21.475 4.85L21.825 5.45L21.225 5.85Q21.275 6 21.3 6.175Q21.325 6.35 21.325 6.5Q21.325 6.65 21.3 6.825Q21.275 7 21.225 7.15L21.825 7.55L21.475 8.15L20.825 7.85Q20.625 8.125 20.275 8.312Q19.925 8.5 19.625 8.55L19.575 9.25ZM19.225 7.9Q19.825 7.9 20.225 7.5Q20.625 7.1 20.625 6.5Q20.625 5.9 20.225 5.5Q19.825 5.1 19.225 5.1Q18.625 5.1 18.225 5.5Q17.825 5.9 17.825 6.5Q17.825 7.1 18.225 7.5Q18.625 7.9 19.225 7.9ZM16.425 14.8 16.375 14.1Q16.175 14.05 15.95 13.925Q15.725 13.8 15.575 13.65L14.925 13.95L14.575 13.35L15.175 12.95Q15.125 12.825 15.125 12.725Q15.125 12.625 15.125 12.5Q15.125 12.375 15.125 12.287Q15.125 12.2 15.175 12.05L14.575 11.65L14.925 11.05L15.575 11.35Q15.725 11.2 15.95 11.075Q16.175 10.95 16.375 10.9L16.425 10.2H17.125L17.175 10.9Q17.375 10.95 17.6 11.075Q17.825 11.2 17.975 11.35L18.625 11.05L18.975 11.65L18.375 12.05Q18.425 12.2 18.425 12.287Q18.425 12.375 18.425 12.5Q18.425 12.625 18.425 12.725Q18.425 12.825 18.375 12.95L18.975 13.35L18.625 13.95L17.975 13.65Q17.825 13.8 17.6 13.925Q17.375 14.05 17.175 14.1L17.125 14.8ZM16.775 13.45Q17.175 13.45 17.45 13.175Q17.725 12.9 17.725 12.5Q17.725 12.1 17.45 11.825Q17.175 11.55 16.775 11.55Q16.375 11.55 16.1 11.825Q15.825 12.1 15.825 12.5Q15.825 12.9 16.1 13.175Q16.375 13.45 16.775 13.45ZM8.875 12.95Q7.7 12.95 6.938 12.188Q6.175 11.425 6.175 10.1H5.625V9.4H6.175Q6.225 8.75 6.425 8.213Q6.625 7.675 7.175 7.1V8.05Q7.175 8.2 7.275 8.3Q7.375 8.4 7.525 8.4Q7.675 8.4 7.775 8.3Q7.875 8.2 7.875 8.05V6.75Q8.075 6.675 8.338 6.613Q8.6 6.55 8.875 6.55Q9.15 6.55 9.413 6.613Q9.675 6.675 9.875 6.75V8.05Q9.875 8.2 9.975 8.3Q10.075 8.4 10.225 8.4Q10.375 8.4 10.475 8.3Q10.575 8.2 10.575 8.05V7.1Q11.15 7.675 11.338 8.213Q11.525 8.75 11.575 9.4H12.125V10.1H11.575Q11.575 11.425 10.812 12.188Q10.05 12.95 8.875 12.95ZM8.875 12.25Q9.75 12.25 10.312 11.688Q10.875 11.125 10.875 10.25H6.875Q6.875 11.125 7.438 11.688Q8 12.25 8.875 12.25ZM2.175 19.95V18.65Q2.175 18.05 2.5 17.6Q2.825 17.15 3.425 16.85Q4.625 16.25 6.075 15.9Q7.525 15.55 8.875 15.55Q10.225 15.55 11.675 15.9Q13.125 16.25 14.325 16.85Q14.925 17.15 15.25 17.6Q15.575 18.05 15.575 18.65V19.95Z"}))});IconMaterialEngineeringSharpW100Filled.displayName="AmauiIconMaterialEngineeringSharpW100Filled";var IconMaterialEngineeringSharpW100Filled$1 = IconMaterialEngineeringSharpW100Filled;

  const IconMaterialEngineeringTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EngineeringTwoTone",short_name:"Engineering"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,11c1.1,0,2-0.9,2-2H7C7,10.1,7.9,11,9,11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5,6C7.78,6,8,5.78,8,5.5V4.14C7.64,4.23,7.31,4.37,7,4.55V5.5C7,5.78,7.22,6,7.5,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5,6C10.78,6,11,5.78,11,5.5V4.55c-0.31-0.18-0.64-0.32-1-0.41V5.5C10,5.78,10.22,6,10.5,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,17c-2.69,0-5.77,1.28-6,2h12C14.8,18.29,11.7,17,9,17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,15c-2.67,0-8,1.34-8,4v2h16v-2C17,16.34,11.67,15,9,15z M3,19c0.22-0.72,3.31-2,6-2c2.7,0,5.8,1.29,6,2H3z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.74,9H5c0,2.21,1.79,4,4,4s4-1.79,4-4h0.26c0.27,0,0.49-0.22,0.49-0.49V8.49c0-0.27-0.22-0.49-0.49-0.49H13 c0-1.48-0.81-2.75-2-3.45V5.5C11,5.78,10.78,6,10.5,6S10,5.78,10,5.5V4.14C9.68,4.06,9.35,4,9,4S8.32,4.06,8,4.14V5.5 C8,5.78,7.78,6,7.5,6S7,5.78,7,5.5V4.55C5.81,5.25,5,6.52,5,8H4.74C4.47,8,4.25,8.22,4.25,8.49v0.03C4.25,8.78,4.47,9,4.74,9z M11,9c0,1.1-0.9,2-2,2s-2-0.9-2-2H11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.98,6.23l0.93-0.83l-0.75-1.3l-1.19,0.39c-0.14-0.11-0.3-0.2-0.47-0.27L20.25,3h-1.5L18.5,4.22 c-0.17,0.07-0.33,0.16-0.48,0.27L16.84,4.1l-0.75,1.3l0.93,0.83C17,6.4,17,6.58,17.02,6.75L16.09,7.6l0.75,1.3l1.2-0.38 c0.13,0.1,0.28,0.18,0.43,0.25L18.75,10h1.5l0.27-1.22c0.16-0.07,0.3-0.15,0.44-0.25l1.19,0.38l0.75-1.3l-0.93-0.85 C22,6.57,21.99,6.4,21.98,6.23z M19.5,7.75c-0.69,0-1.25-0.56-1.25-1.25s0.56-1.25,1.25-1.25s1.25,0.56,1.25,1.25 S20.19,7.75,19.5,7.75z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.27,12.31l0.66-0.59l-0.54-0.93l-0.85,0.28c-0.1-0.08-0.21-0.14-0.33-0.19L18.04,10h-1.07l-0.18,0.87 c-0.12,0.05-0.24,0.12-0.34,0.19l-0.84-0.28l-0.54,0.93l0.66,0.59c-0.01,0.13-0.01,0.25,0,0.37l-0.66,0.61l0.54,0.93l0.86-0.27 c0.1,0.07,0.2,0.13,0.31,0.18L16.96,15h1.07l0.19-0.87c0.11-0.05,0.22-0.11,0.32-0.18l0.85,0.27l0.54-0.93l-0.66-0.61 C19.28,12.55,19.28,12.43,19.27,12.31z M17.5,13.39c-0.49,0-0.89-0.4-0.89-0.89s0.4-0.89,0.89-0.89s0.89,0.4,0.89,0.89 S17.99,13.39,17.5,13.39z"}))))});IconMaterialEngineeringTwoTone.displayName="AmauiIconMaterialEngineeringTwoTone";var IconMaterialEngineeringTwoTone$1 = IconMaterialEngineeringTwoTone;

  const IconMaterialEnhancedEncryptionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionRounded",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.175 4.588 8.587Q5.175 8 6 8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM6 20H18Q18 20 18 20Q18 20 18 20V10Q18 10 18 10Q18 10 18 10H6Q6 10 6 10Q6 10 6 10V20Q6 20 6 20Q6 20 6 20ZM6 10Q6 10 6 10Q6 10 6 10V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V10Q6 10 6 10Q6 10 6 10ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18V16H15Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14H13V12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12V14H9Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16H11V18Q11 18.425 11.288 18.712Q11.575 19 12 19Z"}))});IconMaterialEnhancedEncryptionRounded.displayName="AmauiIconMaterialEnhancedEncryptionRounded";var IconMaterialEnhancedEncryptionRounded$1 = IconMaterialEnhancedEncryptionRounded;

  const IconMaterialEnhancedEncryptionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionRoundedFilled",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.175 4.588 8.587Q5.175 8 6 8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18V16H15Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14H13V12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12V14H9Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16H11V18Q11 18.425 11.288 18.712Q11.575 19 12 19Z"}))});IconMaterialEnhancedEncryptionRoundedFilled.displayName="AmauiIconMaterialEnhancedEncryptionRoundedFilled";var IconMaterialEnhancedEncryptionRoundedFilled$1 = IconMaterialEnhancedEncryptionRoundedFilled;

  const IconMaterialEnhancedEncryptionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionRoundedW100",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.175 20.7 5.738 20.262Q5.3 19.825 5.3 19.2V10.8Q5.3 10.175 5.738 9.737Q6.175 9.3 6.8 9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.825 9.3 18.262 9.737Q18.7 10.175 18.7 10.8V19.2Q18.7 19.825 18.262 20.262Q17.825 20.7 17.2 20.7ZM9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM6.8 20H17.2Q17.55 20 17.775 19.775Q18 19.55 18 19.2V10.8Q18 10.45 17.775 10.225Q17.55 10 17.2 10H6.8Q6.45 10 6.225 10.225Q6 10.45 6 10.8V19.2Q6 19.55 6.225 19.775Q6.45 20 6.8 20ZM6 10Q6 10 6 10.225Q6 10.45 6 10.8V19.2Q6 19.55 6 19.775Q6 20 6 20Q6 20 6 19.775Q6 19.55 6 19.2V10.8Q6 10.45 6 10.225Q6 10 6 10ZM12 18.35Q12.15 18.35 12.25 18.25Q12.35 18.15 12.35 18V15.35H15Q15.15 15.35 15.25 15.25Q15.35 15.15 15.35 15Q15.35 14.85 15.25 14.75Q15.15 14.65 15 14.65H12.35V12Q12.35 11.85 12.25 11.75Q12.15 11.65 12 11.65Q11.85 11.65 11.75 11.75Q11.65 11.85 11.65 12V14.65H9Q8.85 14.65 8.75 14.75Q8.65 14.85 8.65 15Q8.65 15.15 8.75 15.25Q8.85 15.35 9 15.35H11.65V18Q11.65 18.15 11.75 18.25Q11.85 18.35 12 18.35Z"}))});IconMaterialEnhancedEncryptionRoundedW100.displayName="AmauiIconMaterialEnhancedEncryptionRoundedW100";var IconMaterialEnhancedEncryptionRoundedW100$1 = IconMaterialEnhancedEncryptionRoundedW100;

  const IconMaterialEnhancedEncryptionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionRoundedW100Filled",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.175 20.7 5.738 20.262Q5.3 19.825 5.3 19.2V10.8Q5.3 10.175 5.738 9.737Q6.175 9.3 6.8 9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.825 9.3 18.262 9.737Q18.7 10.175 18.7 10.8V19.2Q18.7 19.825 18.262 20.262Q17.825 20.7 17.2 20.7ZM9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM12 18.35Q12.15 18.35 12.25 18.25Q12.35 18.15 12.35 18V15.35H15Q15.15 15.35 15.25 15.25Q15.35 15.15 15.35 15Q15.35 14.85 15.25 14.75Q15.15 14.65 15 14.65H12.35V12Q12.35 11.85 12.25 11.75Q12.15 11.65 12 11.65Q11.85 11.65 11.75 11.75Q11.65 11.85 11.65 12V14.65H9Q8.85 14.65 8.75 14.75Q8.65 14.85 8.65 15Q8.65 15.15 8.75 15.25Q8.85 15.35 9 15.35H11.65V18Q11.65 18.15 11.75 18.25Q11.85 18.35 12 18.35Z"}))});IconMaterialEnhancedEncryptionRoundedW100Filled.displayName="AmauiIconMaterialEnhancedEncryptionRoundedW100Filled";var IconMaterialEnhancedEncryptionRoundedW100Filled$1 = IconMaterialEnhancedEncryptionRoundedW100Filled;

  const IconMaterialEnhancedEncryptionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionSharp",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H20V22ZM9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM6 20H18V10H6ZM11 19H13V16H16V14H13V11H11V14H8V16H11ZM6 20V10V20Z"}))});IconMaterialEnhancedEncryptionSharp.displayName="AmauiIconMaterialEnhancedEncryptionSharp";var IconMaterialEnhancedEncryptionSharp$1 = IconMaterialEnhancedEncryptionSharp;

  const IconMaterialEnhancedEncryptionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionSharpFilled",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H20V22ZM9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM11 19H13V16H16V14H13V11H11V14H8V16H11Z"}))});IconMaterialEnhancedEncryptionSharpFilled.displayName="AmauiIconMaterialEnhancedEncryptionSharpFilled";var IconMaterialEnhancedEncryptionSharpFilled$1 = IconMaterialEnhancedEncryptionSharpFilled;

  const IconMaterialEnhancedEncryptionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionSharpW100",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7V20.7ZM9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM6 20H18V10H6ZM11.65 18.35H12.35V15.35H15.35V14.65H12.35V11.65H11.65V14.65H8.65V15.35H11.65ZM6 20V10V20Z"}))});IconMaterialEnhancedEncryptionSharpW100.displayName="AmauiIconMaterialEnhancedEncryptionSharpW100";var IconMaterialEnhancedEncryptionSharpW100$1 = IconMaterialEnhancedEncryptionSharpW100;

  const IconMaterialEnhancedEncryptionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionSharpW100Filled",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7V20.7ZM9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM11.65 18.35H12.35V15.35H15.35V14.65H12.35V11.65H11.65V14.65H8.65V15.35H11.65Z"}))});IconMaterialEnhancedEncryptionSharpW100Filled.displayName="AmauiIconMaterialEnhancedEncryptionSharpW100Filled";var IconMaterialEnhancedEncryptionSharpW100Filled$1 = IconMaterialEnhancedEncryptionSharpW100Filled;

  const IconMaterialEnhancedEncryptionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EnhancedEncryptionTwoTone",short_name:"EnhancedEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20h12V10H6v10zm2-6h3v-3h2v3h3v2h-3v3h-2v-3H8v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM8.9 6c0-1.71 1.39-3.1 3.1-3.1 1.71 0 3.1 1.39 3.1 3.1v2H8.9V6zM18 20H6V10h12v10zm-7-1h2v-3h3v-2h-3v-3h-2v3H8v2h3z"}))});IconMaterialEnhancedEncryptionTwoTone.displayName="AmauiIconMaterialEnhancedEncryptionTwoTone";var IconMaterialEnhancedEncryptionTwoTone$1 = IconMaterialEnhancedEncryptionTwoTone;

  const IconMaterialEqualizerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerRounded",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V14Q4 13.175 4.588 12.587Q5.175 12 6 12Q6.825 12 7.412 12.587Q8 13.175 8 14V18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18V6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6V18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18V11Q16 10.175 16.587 9.587Q17.175 9 18 9Q18.825 9 19.413 9.587Q20 10.175 20 11V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialEqualizerRounded.displayName="AmauiIconMaterialEqualizerRounded";var IconMaterialEqualizerRounded$1 = IconMaterialEqualizerRounded;

  const IconMaterialEqualizerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerRoundedFilled",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V14Q4 13.175 4.588 12.587Q5.175 12 6 12Q6.825 12 7.412 12.587Q8 13.175 8 14V18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM12 20Q11.175 20 10.588 19.413Q10 18.825 10 18V6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6V18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM18 20Q17.175 20 16.587 19.413Q16 18.825 16 18V11Q16 10.175 16.587 9.587Q17.175 9 18 9Q18.825 9 19.413 9.587Q20 10.175 20 11V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialEqualizerRoundedFilled.displayName="AmauiIconMaterialEqualizerRoundedFilled";var IconMaterialEqualizerRoundedFilled$1 = IconMaterialEqualizerRoundedFilled;

  const IconMaterialEqualizerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerRoundedW100",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.35Q5.425 19.35 5.038 18.962Q4.65 18.575 4.65 18V14Q4.65 13.425 5.038 13.037Q5.425 12.65 6 12.65Q6.575 12.65 6.963 13.037Q7.35 13.425 7.35 14V18Q7.35 18.575 6.963 18.962Q6.575 19.35 6 19.35ZM12 19.35Q11.425 19.35 11.038 18.962Q10.65 18.575 10.65 18V6Q10.65 5.425 11.038 5.037Q11.425 4.65 12 4.65Q12.575 4.65 12.963 5.037Q13.35 5.425 13.35 6V18Q13.35 18.575 12.963 18.962Q12.575 19.35 12 19.35ZM18 19.35Q17.425 19.35 17.038 18.962Q16.65 18.575 16.65 18V11Q16.65 10.425 17.038 10.037Q17.425 9.65 18 9.65Q18.575 9.65 18.962 10.037Q19.35 10.425 19.35 11V18Q19.35 18.575 18.962 18.962Q18.575 19.35 18 19.35Z"}))});IconMaterialEqualizerRoundedW100.displayName="AmauiIconMaterialEqualizerRoundedW100";var IconMaterialEqualizerRoundedW100$1 = IconMaterialEqualizerRoundedW100;

  const IconMaterialEqualizerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerRoundedW100Filled",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.35Q5.425 19.35 5.038 18.962Q4.65 18.575 4.65 18V14Q4.65 13.425 5.038 13.037Q5.425 12.65 6 12.65Q6.575 12.65 6.963 13.037Q7.35 13.425 7.35 14V18Q7.35 18.575 6.963 18.962Q6.575 19.35 6 19.35ZM12 19.35Q11.425 19.35 11.038 18.962Q10.65 18.575 10.65 18V6Q10.65 5.425 11.038 5.037Q11.425 4.65 12 4.65Q12.575 4.65 12.963 5.037Q13.35 5.425 13.35 6V18Q13.35 18.575 12.963 18.962Q12.575 19.35 12 19.35ZM18 19.35Q17.425 19.35 17.038 18.962Q16.65 18.575 16.65 18V11Q16.65 10.425 17.038 10.037Q17.425 9.65 18 9.65Q18.575 9.65 18.962 10.037Q19.35 10.425 19.35 11V18Q19.35 18.575 18.962 18.962Q18.575 19.35 18 19.35Z"}))});IconMaterialEqualizerRoundedW100Filled.displayName="AmauiIconMaterialEqualizerRoundedW100Filled";var IconMaterialEqualizerRoundedW100Filled$1 = IconMaterialEqualizerRoundedW100Filled;

  const IconMaterialEqualizerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerSharp",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V12H8V20ZM10 20V4H14V20ZM16 20V9H20V20Z"}))});IconMaterialEqualizerSharp.displayName="AmauiIconMaterialEqualizerSharp";var IconMaterialEqualizerSharp$1 = IconMaterialEqualizerSharp;

  const IconMaterialEqualizerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerSharpFilled",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V12H8V20ZM10 20V4H14V20ZM16 20V9H20V20Z"}))});IconMaterialEqualizerSharpFilled.displayName="AmauiIconMaterialEqualizerSharpFilled";var IconMaterialEqualizerSharpFilled$1 = IconMaterialEqualizerSharpFilled;

  const IconMaterialEqualizerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerSharpW100",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.35V12.65H7.35V19.35ZM10.65 19.35V4.65H13.35V19.35ZM16.65 19.35V9.65H19.35V19.35Z"}))});IconMaterialEqualizerSharpW100.displayName="AmauiIconMaterialEqualizerSharpW100";var IconMaterialEqualizerSharpW100$1 = IconMaterialEqualizerSharpW100;

  const IconMaterialEqualizerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerSharpW100Filled",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.35V12.65H7.35V19.35ZM10.65 19.35V4.65H13.35V19.35ZM16.65 19.35V9.65H19.35V19.35Z"}))});IconMaterialEqualizerSharpW100Filled.displayName="AmauiIconMaterialEqualizerSharpW100Filled";var IconMaterialEqualizerSharpW100Filled$1 = IconMaterialEqualizerSharpW100Filled;

  const IconMaterialEqualizerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EqualizerTwoTone",short_name:"Equalizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 9h4v11h-4zm-6-5h4v16h-4zm-6 8h4v8H4z"}))});IconMaterialEqualizerTwoTone.displayName="AmauiIconMaterialEqualizerTwoTone";var IconMaterialEqualizerTwoTone$1 = IconMaterialEqualizerTwoTone;

  const IconMaterialErrorCircleRoundedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedRounded",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q.425 0 .713-.288Q13 12.425 13 12V7.975q0-.425-.287-.7Q12.425 7 12 7t-.712.287Q11 7.575 11 8v4.025q0 .425.288.7.287.275.712.275Zm0 4q.425 0 .713-.288Q13 16.425 13 16t-.287-.713Q12.425 15 12 15t-.712.287Q11 15.575 11 16t.288.712Q11.575 17 12 17Zm0 5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-10Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialErrorCircleRoundedRounded.displayName="AmauiIconMaterialErrorCircleRoundedRounded";var IconMaterialErrorCircleRoundedRounded$1 = IconMaterialErrorCircleRoundedRounded;

  const IconMaterialErrorCircleRoundedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedRoundedFilled",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q.425 0 .713-.288Q13 12.425 13 12V7.975q0-.425-.287-.7Q12.425 7 12 7t-.712.287Q11 7.575 11 8v4.025q0 .425.288.7.287.275.712.275Zm0 4q.425 0 .713-.288Q13 16.425 13 16t-.287-.713Q12.425 15 12 15t-.712.287Q11 15.575 11 16t.288.712Q11.575 17 12 17Zm0 5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialErrorCircleRoundedRoundedFilled.displayName="AmauiIconMaterialErrorCircleRoundedRoundedFilled";var IconMaterialErrorCircleRoundedRoundedFilled$1 = IconMaterialErrorCircleRoundedRoundedFilled;

  const IconMaterialErrorCircleRoundedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedRoundedW100",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.2q.15 0 .25-.1t.1-.25V7.525q0-.125-.1-.225T12 7.2q-.15 0-.25.1t-.1.25v5.325q0 .125.1.225t.25.1Zm0 3.1q.225 0 .363-.15.137-.15.137-.35 0-.225-.137-.362-.138-.138-.363-.138-.2 0-.35.138-.15.137-.15.362 0 .2.15.35.15.15.35.15Zm0 4.4q-1.825 0-3.412-.675Q7 19.35 5.825 18.175 4.65 17 3.975 15.412 3.3 13.825 3.3 12t.675-3.413Q4.65 7 5.825 5.825t2.763-1.85Q10.175 3.3 12 3.3t3.413.675q1.587.675 2.762 1.85t1.85 2.762Q20.7 10.175 20.7 12q0 1.825-.675 3.412-.675 1.588-1.85 2.763-1.175 1.175-2.762 1.85-1.588.675-3.413.675Zm0-8.7Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialErrorCircleRoundedRoundedW100.displayName="AmauiIconMaterialErrorCircleRoundedRoundedW100";var IconMaterialErrorCircleRoundedRoundedW100$1 = IconMaterialErrorCircleRoundedRoundedW100;

  const IconMaterialErrorCircleRoundedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedRoundedW100Filled",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.2q.15 0 .25-.1t.1-.25V7.525q0-.125-.1-.225T12 7.2q-.15 0-.25.1t-.1.25v5.325q0 .125.1.225t.25.1Zm0 3.1q.225 0 .363-.15.137-.15.137-.35 0-.225-.137-.362-.138-.138-.363-.138-.2 0-.35.138-.15.137-.15.362 0 .2.15.35.15.15.35.15Zm0 4.4q-1.825 0-3.412-.675Q7 19.35 5.825 18.175 4.65 17 3.975 15.412 3.3 13.825 3.3 12t.675-3.413Q4.65 7 5.825 5.825t2.763-1.85Q10.175 3.3 12 3.3t3.413.675q1.587.675 2.762 1.85t1.85 2.762Q20.7 10.175 20.7 12q0 1.825-.675 3.412-.675 1.588-1.85 2.763-1.175 1.175-2.762 1.85-1.588.675-3.413.675Z"}))});IconMaterialErrorCircleRoundedRoundedW100Filled.displayName="AmauiIconMaterialErrorCircleRoundedRoundedW100Filled";var IconMaterialErrorCircleRoundedRoundedW100Filled$1 = IconMaterialErrorCircleRoundedRoundedW100Filled;

  const IconMaterialErrorCircleRoundedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedSharp",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q.425 0 .713-.288Q13 12.425 13 12V7.975q0-.425-.287-.7Q12.425 7 12 7t-.712.287Q11 7.575 11 8v4.025q0 .425.288.7.287.275.712.275Zm0 4q.425 0 .713-.288Q13 16.425 13 16t-.287-.713Q12.425 15 12 15t-.712.287Q11 15.575 11 16t.288.712Q11.575 17 12 17Zm0 5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-10Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialErrorCircleRoundedSharp.displayName="AmauiIconMaterialErrorCircleRoundedSharp";var IconMaterialErrorCircleRoundedSharp$1 = IconMaterialErrorCircleRoundedSharp;

  const IconMaterialErrorCircleRoundedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedSharpFilled",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q.425 0 .713-.288Q13 12.425 13 12V7.975q0-.425-.287-.7Q12.425 7 12 7t-.712.287Q11 7.575 11 8v4.025q0 .425.288.7.287.275.712.275Zm0 4q.425 0 .713-.288Q13 16.425 13 16t-.287-.713Q12.425 15 12 15t-.712.287Q11 15.575 11 16t.288.712Q11.575 17 12 17Zm0 5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialErrorCircleRoundedSharpFilled.displayName="AmauiIconMaterialErrorCircleRoundedSharpFilled";var IconMaterialErrorCircleRoundedSharpFilled$1 = IconMaterialErrorCircleRoundedSharpFilled;

  const IconMaterialErrorCircleRoundedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedSharpW100",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.2q.15 0 .25-.1t.1-.25V7.525q0-.125-.1-.225T12 7.2q-.15 0-.25.1t-.1.25v5.325q0 .125.1.225t.25.1Zm0 3.1q.225 0 .363-.15.137-.15.137-.35 0-.225-.137-.362-.138-.138-.363-.138-.2 0-.35.138-.15.137-.15.362 0 .2.15.35.15.15.35.15Zm0 4.4q-1.825 0-3.412-.675Q7 19.35 5.825 18.175 4.65 17 3.975 15.412 3.3 13.825 3.3 12t.675-3.413Q4.65 7 5.825 5.825t2.763-1.85Q10.175 3.3 12 3.3t3.413.675q1.587.675 2.762 1.85t1.85 2.762Q20.7 10.175 20.7 12q0 1.825-.675 3.412-.675 1.588-1.85 2.763-1.175 1.175-2.762 1.85-1.588.675-3.413.675Zm0-8.7Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialErrorCircleRoundedSharpW100.displayName="AmauiIconMaterialErrorCircleRoundedSharpW100";var IconMaterialErrorCircleRoundedSharpW100$1 = IconMaterialErrorCircleRoundedSharpW100;

  const IconMaterialErrorCircleRoundedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedSharpW100Filled",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.2q.15 0 .25-.1t.1-.25V7.525q0-.125-.1-.225T12 7.2q-.15 0-.25.1t-.1.25v5.325q0 .125.1.225t.25.1Zm0 3.1q.225 0 .363-.15.137-.15.137-.35 0-.225-.137-.362-.138-.138-.363-.138-.2 0-.35.138-.15.137-.15.362 0 .2.15.35.15.15.35.15Zm0 4.4q-1.825 0-3.412-.675Q7 19.35 5.825 18.175 4.65 17 3.975 15.412 3.3 13.825 3.3 12t.675-3.413Q4.65 7 5.825 5.825t2.763-1.85Q10.175 3.3 12 3.3t3.413.675q1.587.675 2.762 1.85t1.85 2.762Q20.7 10.175 20.7 12q0 1.825-.675 3.412-.675 1.588-1.85 2.763-1.175 1.175-2.762 1.85-1.588.675-3.413.675Z"}))});IconMaterialErrorCircleRoundedSharpW100Filled.displayName="AmauiIconMaterialErrorCircleRoundedSharpW100Filled";var IconMaterialErrorCircleRoundedSharpW100Filled$1 = IconMaterialErrorCircleRoundedSharpW100Filled;

  const IconMaterialErrorCircleRoundedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorCircleRoundedTwoTone",short_name:"ErrorCircleRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q.425 0 .713-.288Q13 12.425 13 12V7.975q0-.425-.287-.7Q12.425 7 12 7t-.712.287Q11 7.575 11 8v4.025q0 .425.288.7.287.275.712.275Zm0 4q.425 0 .713-.288Q13 16.425 13 16t-.287-.713Q12.425 15 12 15t-.712.287Q11 15.575 11 16t.288.712Q11.575 17 12 17Zm0 5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-10Zm0 8q3.325 0 5.663-2.337Q20 15.325 20 12t-2.337-5.663Q15.325 4 12 4T6.338 6.337Q4 8.675 4 12t2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialErrorCircleRoundedTwoTone.displayName="AmauiIconMaterialErrorCircleRoundedTwoTone";var IconMaterialErrorCircleRoundedTwoTone$1 = IconMaterialErrorCircleRoundedTwoTone;

  const IconMaterialErrorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorRounded",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V7.975Q13 7.55 12.713 7.275Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V12.025Q11 12.45 11.288 12.725Q11.575 13 12 13ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialErrorRounded.displayName="AmauiIconMaterialErrorRounded";var IconMaterialErrorRounded$1 = IconMaterialErrorRounded;

  const IconMaterialErrorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorRoundedFilled",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V7.975Q13 7.55 12.713 7.275Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V12.025Q11 12.45 11.288 12.725Q11.575 13 12 13ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialErrorRoundedFilled.displayName="AmauiIconMaterialErrorRoundedFilled";var IconMaterialErrorRoundedFilled$1 = IconMaterialErrorRoundedFilled;

  const IconMaterialErrorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorRoundedW100",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.2Q12.15 13.2 12.25 13.1Q12.35 13 12.35 12.85V7.525Q12.35 7.4 12.25 7.3Q12.15 7.2 12 7.2Q11.85 7.2 11.75 7.3Q11.65 7.4 11.65 7.55V12.875Q11.65 13 11.75 13.1Q11.85 13.2 12 13.2ZM12 16.3Q12.225 16.3 12.363 16.15Q12.5 16 12.5 15.8Q12.5 15.575 12.363 15.438Q12.225 15.3 12 15.3Q11.8 15.3 11.65 15.438Q11.5 15.575 11.5 15.8Q11.5 16 11.65 16.15Q11.8 16.3 12 16.3ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialErrorRoundedW100.displayName="AmauiIconMaterialErrorRoundedW100";var IconMaterialErrorRoundedW100$1 = IconMaterialErrorRoundedW100;

  const IconMaterialErrorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorRoundedW100Filled",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.2Q12.15 13.2 12.25 13.1Q12.35 13 12.35 12.85V7.525Q12.35 7.4 12.25 7.3Q12.15 7.2 12 7.2Q11.85 7.2 11.75 7.3Q11.65 7.4 11.65 7.55V12.875Q11.65 13 11.75 13.1Q11.85 13.2 12 13.2ZM12 16.3Q12.225 16.3 12.363 16.15Q12.5 16 12.5 15.8Q12.5 15.575 12.363 15.438Q12.225 15.3 12 15.3Q11.8 15.3 11.65 15.438Q11.5 15.575 11.5 15.8Q11.5 16 11.65 16.15Q11.8 16.3 12 16.3ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialErrorRoundedW100Filled.displayName="AmauiIconMaterialErrorRoundedW100Filled";var IconMaterialErrorRoundedW100Filled$1 = IconMaterialErrorRoundedW100Filled;

  const IconMaterialErrorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorSharp",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H13V7H11ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialErrorSharp.displayName="AmauiIconMaterialErrorSharp";var IconMaterialErrorSharp$1 = IconMaterialErrorSharp;

  const IconMaterialErrorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorSharpFilled",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM11 13H13V7H11ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17Z"}))});IconMaterialErrorSharpFilled.displayName="AmauiIconMaterialErrorSharpFilled";var IconMaterialErrorSharpFilled$1 = IconMaterialErrorSharpFilled;

  const IconMaterialErrorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorSharpW100",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.2H12.35V7.2H11.65ZM12 16.3Q12.225 16.3 12.363 16.15Q12.5 16 12.5 15.8Q12.5 15.575 12.363 15.438Q12.225 15.3 12 15.3Q11.8 15.3 11.65 15.438Q11.5 15.575 11.5 15.8Q11.5 16 11.65 16.15Q11.8 16.3 12 16.3ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialErrorSharpW100.displayName="AmauiIconMaterialErrorSharpW100";var IconMaterialErrorSharpW100$1 = IconMaterialErrorSharpW100;

  const IconMaterialErrorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorSharpW100Filled",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM11.65 13.2H12.35V7.2H11.65ZM12 16.3Q12.225 16.3 12.363 16.15Q12.5 16 12.5 15.8Q12.5 15.575 12.363 15.438Q12.225 15.3 12 15.3Q11.8 15.3 11.65 15.438Q11.5 15.575 11.5 15.8Q11.5 16 11.65 16.15Q11.8 16.3 12 16.3Z"}))});IconMaterialErrorSharpW100Filled.displayName="AmauiIconMaterialErrorSharpW100Filled";var IconMaterialErrorSharpW100Filled$1 = IconMaterialErrorSharpW100Filled;

  const IconMaterialErrorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ErrorTwoTone",short_name:"Error"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm1 13h-2v-2h2v2zm0-4h-2V7h2v6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm-1-5h2v2h-2zm0-8h2v6h-2z"}))});IconMaterialErrorTwoTone.displayName="AmauiIconMaterialErrorTwoTone";var IconMaterialErrorTwoTone$1 = IconMaterialErrorTwoTone;

  const IconMaterialEscalatorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorRounded",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H10.3L15.3 9H17Q17.625 9 18.062 8.562Q18.5 8.125 18.5 7.5Q18.5 6.875 18.062 6.438Q17.625 6 17 6H13.7L8.7 15H7Q6.375 15 5.938 15.438Q5.5 15.875 5.5 16.5Q5.5 17.125 5.938 17.562Q6.375 18 7 18ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialEscalatorRounded.displayName="AmauiIconMaterialEscalatorRounded";var IconMaterialEscalatorRounded$1 = IconMaterialEscalatorRounded;

  const IconMaterialEscalatorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorRoundedFilled",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H10.3L15.3 9H17Q17.625 9 18.062 8.562Q18.5 8.125 18.5 7.5Q18.5 6.875 18.062 6.438Q17.625 6 17 6H13.7L8.7 15H7Q6.375 15 5.938 15.438Q5.5 15.875 5.5 16.5Q5.5 17.125 5.938 17.562Q6.375 18 7 18ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialEscalatorRoundedFilled.displayName="AmauiIconMaterialEscalatorRoundedFilled";var IconMaterialEscalatorRoundedFilled$1 = IconMaterialEscalatorRoundedFilled;

  const IconMaterialEscalatorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorRoundedW100",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.85H9.7L14.7 7.85H17Q17.15 7.85 17.25 7.75Q17.35 7.65 17.35 7.5Q17.35 7.35 17.25 7.25Q17.15 7.15 17 7.15H14.3L9.3 16.15H7Q6.85 16.15 6.75 16.25Q6.65 16.35 6.65 16.5Q6.65 16.65 6.75 16.75Q6.85 16.85 7 16.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialEscalatorRoundedW100.displayName="AmauiIconMaterialEscalatorRoundedW100";var IconMaterialEscalatorRoundedW100$1 = IconMaterialEscalatorRoundedW100;

  const IconMaterialEscalatorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorRoundedW100Filled",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.85H9.7L14.7 7.85H17Q17.15 7.85 17.25 7.75Q17.35 7.65 17.35 7.5Q17.35 7.35 17.25 7.25Q17.15 7.15 17 7.15H14.3L9.3 16.15H7Q6.85 16.15 6.75 16.25Q6.65 16.35 6.65 16.5Q6.65 16.65 6.75 16.75Q6.85 16.85 7 16.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialEscalatorRoundedW100Filled.displayName="AmauiIconMaterialEscalatorRoundedW100Filled";var IconMaterialEscalatorRoundedW100Filled$1 = IconMaterialEscalatorRoundedW100Filled;

  const IconMaterialEscalatorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorSharp",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 18H10.3L15.3 9H18.5V6H13.7L8.7 15H5.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialEscalatorSharp.displayName="AmauiIconMaterialEscalatorSharp";var IconMaterialEscalatorSharp$1 = IconMaterialEscalatorSharp;

  const IconMaterialEscalatorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorSharpFilled",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 18H10.3L15.3 9H18.5V6H13.7L8.7 15H5.5ZM3 21V3H21V21Z"}))});IconMaterialEscalatorSharpFilled.displayName="AmauiIconMaterialEscalatorSharpFilled";var IconMaterialEscalatorSharpFilled$1 = IconMaterialEscalatorSharpFilled;

  const IconMaterialEscalatorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorSharpW100",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.85H9.7L14.7 7.85H17.35V7.15H14.3L9.3 16.15H6.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialEscalatorSharpW100.displayName="AmauiIconMaterialEscalatorSharpW100";var IconMaterialEscalatorSharpW100$1 = IconMaterialEscalatorSharpW100;

  const IconMaterialEscalatorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorSharpW100Filled",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.85H9.7L14.7 7.85H17.35V7.15H14.3L9.3 16.15H6.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialEscalatorSharpW100Filled.displayName="AmauiIconMaterialEscalatorSharpW100Filled";var IconMaterialEscalatorSharpW100Filled$1 = IconMaterialEscalatorSharpW100Filled;

  const IconMaterialEscalatorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorTwoTone",short_name:"Escalator"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5L19,5l0,14H5V5H19 M17,6h-3.3l-5,9H7c-0.83,0-1.5,0.67-1.5,1.5S6.17,18,7,18h3.3l5-9H17 c0.83,0,1.5-0.67,1.5-1.5S17.83,6,17,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5L19,5l0,14H5V5H19 M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2l0-14C21,3.9,20.1,3,19,3L19,3z M17,6h-3.3l-5,9H7c-0.83,0-1.5,0.67-1.5,1.5S6.17,18,7,18h3.3l5-9H17c0.83,0,1.5-0.67,1.5-1.5S17.83,6,17,6z"})))});IconMaterialEscalatorTwoTone.displayName="AmauiIconMaterialEscalatorTwoTone";var IconMaterialEscalatorTwoTone$1 = IconMaterialEscalatorTwoTone;

  const IconMaterialEscalatorWarningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningRounded",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 6Q5.675 6 5.088 5.412Q4.5 4.825 4.5 4Q4.5 3.175 5.088 2.587Q5.675 2 6.5 2Q7.325 2 7.912 2.587Q8.5 3.175 8.5 4Q8.5 4.825 7.912 5.412Q7.325 6 6.5 6ZM17 11Q16.375 11 15.938 10.562Q15.5 10.125 15.5 9.5Q15.5 8.875 15.938 8.438Q16.375 8 17 8Q17.625 8 18.062 8.438Q18.5 8.875 18.5 9.5Q18.5 10.125 18.062 10.562Q17.625 11 17 11ZM5.5 22Q5.075 22 4.787 21.712Q4.5 21.425 4.5 21V15H4Q3.575 15 3.288 14.712Q3 14.425 3 14V9Q3 8.175 3.587 7.587Q4.175 7 5 7H8Q8.55 7 9 7.262Q9.45 7.525 9.725 8L13.3 14.175L14.325 12.65Q14.525 12.35 14.863 12.175Q15.2 12 15.575 12H18.5Q19.125 12 19.562 12.438Q20 12.875 20 13.5V16Q20 16.425 19.712 16.712Q19.425 17 19 17V21Q19 21.425 18.712 21.712Q18.425 22 18 22H16Q15.575 22 15.288 21.712Q15 21.425 15 21V14.9L14.525 15.575Q14.375 15.775 14.163 15.887Q13.95 16 13.7 16H12.6Q12.325 16 12.088 15.863Q11.85 15.725 11.725 15.5L9.5 11.6V21Q9.5 21.425 9.213 21.712Q8.925 22 8.5 22Z"}))});IconMaterialEscalatorWarningRounded.displayName="AmauiIconMaterialEscalatorWarningRounded";var IconMaterialEscalatorWarningRounded$1 = IconMaterialEscalatorWarningRounded;

  const IconMaterialEscalatorWarningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningRoundedFilled",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 6Q5.675 6 5.088 5.412Q4.5 4.825 4.5 4Q4.5 3.175 5.088 2.587Q5.675 2 6.5 2Q7.325 2 7.912 2.587Q8.5 3.175 8.5 4Q8.5 4.825 7.912 5.412Q7.325 6 6.5 6ZM17 11Q16.375 11 15.938 10.562Q15.5 10.125 15.5 9.5Q15.5 8.875 15.938 8.438Q16.375 8 17 8Q17.625 8 18.062 8.438Q18.5 8.875 18.5 9.5Q18.5 10.125 18.062 10.562Q17.625 11 17 11ZM5.5 22Q5.075 22 4.787 21.712Q4.5 21.425 4.5 21V15H4Q3.575 15 3.288 14.712Q3 14.425 3 14V9Q3 8.175 3.587 7.587Q4.175 7 5 7H8Q8.55 7 9 7.262Q9.45 7.525 9.725 8L13.3 14.175L14.325 12.65Q14.525 12.35 14.863 12.175Q15.2 12 15.575 12H18.5Q19.125 12 19.562 12.438Q20 12.875 20 13.5V16Q20 16.425 19.712 16.712Q19.425 17 19 17V21Q19 21.425 18.712 21.712Q18.425 22 18 22H16Q15.575 22 15.288 21.712Q15 21.425 15 21V14.9L14.525 15.575Q14.375 15.775 14.163 15.887Q13.95 16 13.7 16H12.6Q12.325 16 12.088 15.863Q11.85 15.725 11.725 15.5L9.5 11.6V21Q9.5 21.425 9.213 21.712Q8.925 22 8.5 22Z"}))});IconMaterialEscalatorWarningRoundedFilled.displayName="AmauiIconMaterialEscalatorWarningRoundedFilled";var IconMaterialEscalatorWarningRoundedFilled$1 = IconMaterialEscalatorWarningRoundedFilled;

  const IconMaterialEscalatorWarningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningRoundedW100",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 5.75Q7.15 5.75 6.675 5.275Q6.2 4.8 6.2 4.15Q6.2 3.5 6.675 3.025Q7.15 2.55 7.8 2.55Q8.45 2.55 8.925 3.025Q9.4 3.5 9.4 4.15Q9.4 4.8 8.925 5.275Q8.45 5.75 7.8 5.75ZM16.55 11.4Q16.05 11.4 15.675 11.037Q15.3 10.675 15.3 10.15Q15.3 9.6 15.675 9.25Q16.05 8.9 16.55 8.9Q17.1 8.9 17.45 9.25Q17.8 9.6 17.8 10.125Q17.8 10.675 17.45 11.037Q17.1 11.4 16.55 11.4ZM6.85 21.35Q6.525 21.35 6.312 21.138Q6.1 20.925 6.1 20.6V14.9H5.15Q4.825 14.9 4.613 14.688Q4.4 14.475 4.4 14.15V9.05Q4.4 8.425 4.838 7.987Q5.275 7.55 5.9 7.55H8.8Q9.3 7.55 9.688 7.838Q10.075 8.125 10.225 8.6L12.4 15.325L15.075 12.8Q15.25 12.65 15.438 12.575Q15.625 12.5 15.85 12.5H17.55Q18.025 12.5 18.363 12.837Q18.7 13.175 18.7 13.65V16.35Q18.7 16.675 18.488 16.888Q18.275 17.1 17.95 17.1H17.7V20.6Q17.7 20.925 17.488 21.138Q17.275 21.35 16.95 21.35H16.15Q15.825 21.35 15.613 21.138Q15.4 20.925 15.4 20.6V13.45L13.325 15.4Q13.2 15.5 13.088 15.55Q12.975 15.6 12.825 15.6H12.15Q11.9 15.6 11.7 15.45Q11.5 15.3 11.425 15.075L9.5 9.075V20.6Q9.5 20.925 9.288 21.138Q9.075 21.35 8.75 21.35Z"}))});IconMaterialEscalatorWarningRoundedW100.displayName="AmauiIconMaterialEscalatorWarningRoundedW100";var IconMaterialEscalatorWarningRoundedW100$1 = IconMaterialEscalatorWarningRoundedW100;

  const IconMaterialEscalatorWarningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningRoundedW100Filled",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 5.75Q7.15 5.75 6.675 5.275Q6.2 4.8 6.2 4.15Q6.2 3.5 6.675 3.025Q7.15 2.55 7.8 2.55Q8.45 2.55 8.925 3.025Q9.4 3.5 9.4 4.15Q9.4 4.8 8.925 5.275Q8.45 5.75 7.8 5.75ZM16.55 11.4Q16.05 11.4 15.675 11.037Q15.3 10.675 15.3 10.15Q15.3 9.6 15.675 9.25Q16.05 8.9 16.55 8.9Q17.1 8.9 17.45 9.25Q17.8 9.6 17.8 10.125Q17.8 10.675 17.45 11.037Q17.1 11.4 16.55 11.4ZM6.85 21.35Q6.525 21.35 6.312 21.138Q6.1 20.925 6.1 20.6V14.9H5.15Q4.825 14.9 4.613 14.688Q4.4 14.475 4.4 14.15V9.05Q4.4 8.425 4.838 7.987Q5.275 7.55 5.9 7.55H8.8Q9.3 7.55 9.688 7.838Q10.075 8.125 10.225 8.6L12.4 15.325L15.075 12.8Q15.25 12.65 15.438 12.575Q15.625 12.5 15.85 12.5H17.55Q18.025 12.5 18.363 12.837Q18.7 13.175 18.7 13.65V16.35Q18.7 16.675 18.488 16.888Q18.275 17.1 17.95 17.1H17.7V20.6Q17.7 20.925 17.488 21.138Q17.275 21.35 16.95 21.35H16.15Q15.825 21.35 15.613 21.138Q15.4 20.925 15.4 20.6V13.45L13.325 15.4Q13.2 15.5 13.088 15.55Q12.975 15.6 12.825 15.6H12.15Q11.9 15.6 11.7 15.45Q11.5 15.3 11.425 15.075L9.5 9.075V20.6Q9.5 20.925 9.288 21.138Q9.075 21.35 8.75 21.35Z"}))});IconMaterialEscalatorWarningRoundedW100Filled.displayName="AmauiIconMaterialEscalatorWarningRoundedW100Filled";var IconMaterialEscalatorWarningRoundedW100Filled$1 = IconMaterialEscalatorWarningRoundedW100Filled;

  const IconMaterialEscalatorWarningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningSharp",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 6Q5.675 6 5.088 5.412Q4.5 4.825 4.5 4Q4.5 3.175 5.088 2.587Q5.675 2 6.5 2Q7.325 2 7.912 2.587Q8.5 3.175 8.5 4Q8.5 4.825 7.912 5.412Q7.325 6 6.5 6ZM17 11Q16.375 11 15.938 10.562Q15.5 10.125 15.5 9.5Q15.5 8.875 15.938 8.438Q16.375 8 17 8Q17.625 8 18.062 8.438Q18.5 8.875 18.5 9.5Q18.5 10.125 18.062 10.562Q17.625 11 17 11ZM4.5 22V15H3V7H9.15L13.3 14.175L14.775 12H20V17H19V22H15V14.9L14.225 16H12.025L9.5 11.6V22Z"}))});IconMaterialEscalatorWarningSharp.displayName="AmauiIconMaterialEscalatorWarningSharp";var IconMaterialEscalatorWarningSharp$1 = IconMaterialEscalatorWarningSharp;

  const IconMaterialEscalatorWarningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningSharpFilled",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 6Q5.675 6 5.088 5.412Q4.5 4.825 4.5 4Q4.5 3.175 5.088 2.587Q5.675 2 6.5 2Q7.325 2 7.912 2.587Q8.5 3.175 8.5 4Q8.5 4.825 7.912 5.412Q7.325 6 6.5 6ZM17 11Q16.375 11 15.938 10.562Q15.5 10.125 15.5 9.5Q15.5 8.875 15.938 8.438Q16.375 8 17 8Q17.625 8 18.062 8.438Q18.5 8.875 18.5 9.5Q18.5 10.125 18.062 10.562Q17.625 11 17 11ZM4.5 22V15H3V7H9.15L13.3 14.175L14.775 12H20V17H19V22H15V14.9L14.225 16H12.025L9.5 11.6V22Z"}))});IconMaterialEscalatorWarningSharpFilled.displayName="AmauiIconMaterialEscalatorWarningSharpFilled";var IconMaterialEscalatorWarningSharpFilled$1 = IconMaterialEscalatorWarningSharpFilled;

  const IconMaterialEscalatorWarningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningSharpW100",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 5.75Q7.15 5.75 6.675 5.275Q6.2 4.8 6.2 4.15Q6.2 3.5 6.675 3.025Q7.15 2.55 7.8 2.55Q8.45 2.55 8.925 3.025Q9.4 3.5 9.4 4.15Q9.4 4.8 8.925 5.275Q8.45 5.75 7.8 5.75ZM16.55 11.4Q16.05 11.4 15.675 11.037Q15.3 10.675 15.3 10.15Q15.3 9.6 15.675 9.25Q16.05 8.9 16.55 8.9Q17.1 8.9 17.45 9.25Q17.8 9.6 17.8 10.125Q17.8 10.675 17.45 11.037Q17.1 11.4 16.55 11.4ZM6.1 21.35V14.9H4.4V7.55H9.9L12.4 15.325L15.4 12.5H18.7V17.1H17.7V21.35H15.4V13.45L13.125 15.6H11.6L9.5 9.075V21.35Z"}))});IconMaterialEscalatorWarningSharpW100.displayName="AmauiIconMaterialEscalatorWarningSharpW100";var IconMaterialEscalatorWarningSharpW100$1 = IconMaterialEscalatorWarningSharpW100;

  const IconMaterialEscalatorWarningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningSharpW100Filled",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 5.75Q7.15 5.75 6.675 5.275Q6.2 4.8 6.2 4.15Q6.2 3.5 6.675 3.025Q7.15 2.55 7.8 2.55Q8.45 2.55 8.925 3.025Q9.4 3.5 9.4 4.15Q9.4 4.8 8.925 5.275Q8.45 5.75 7.8 5.75ZM16.55 11.4Q16.05 11.4 15.675 11.037Q15.3 10.675 15.3 10.15Q15.3 9.6 15.675 9.25Q16.05 8.9 16.55 8.9Q17.1 8.9 17.45 9.25Q17.8 9.6 17.8 10.125Q17.8 10.675 17.45 11.037Q17.1 11.4 16.55 11.4ZM6.1 21.35V14.9H4.4V7.55H9.9L12.4 15.325L15.4 12.5H18.7V17.1H17.7V21.35H15.4V13.45L13.125 15.6H11.6L9.5 9.075V21.35Z"}))});IconMaterialEscalatorWarningSharpW100Filled.displayName="AmauiIconMaterialEscalatorWarningSharpW100Filled";var IconMaterialEscalatorWarningSharpW100Filled$1 = IconMaterialEscalatorWarningSharpW100Filled;

  const IconMaterialEscalatorWarningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EscalatorWarningTwoTone",short_name:"EscalatorWarning"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5,2c1.1,0,2,0.9,2,2s-0.9,2-2,2s-2-0.9-2-2S5.4,2,6.5,2z M15.5,9.5c0,0.83,0.67,1.5,1.5,1.5s1.5-0.67,1.5-1.5 S17.83,8,17,8S15.5,8.67,15.5,9.5z M18.5,12h-2.84c-0.58,0.01-1.14,0.32-1.45,0.86l-0.92,1.32L9.72,8C9.35,7.37,8.69,7.01,8.01,7H5 C3.9,7,3,7.9,3,9v6h1.5v7h5V11.61L12.03,16h2.2L15,14.9V22h4v-5h1v-3.5C20,12.68,19.33,12,18.5,12z"})))});IconMaterialEscalatorWarningTwoTone.displayName="AmauiIconMaterialEscalatorWarningTwoTone";var IconMaterialEscalatorWarningTwoTone$1 = IconMaterialEscalatorWarningTwoTone;

  const IconMaterialEuroRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroRounded",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21Q12.05 21 9.75 19.325Q7.45 17.65 6.5 15H3Q2.575 15 2.288 14.712Q2 14.425 2 14Q2 13.575 2.288 13.287Q2.575 13 3 13H6.05Q6 12.725 6 12.5Q6 12.275 6 12Q6 11.725 6 11.5Q6 11.275 6.05 11H3Q2.575 11 2.288 10.712Q2 10.425 2 10Q2 9.575 2.288 9.287Q2.575 9 3 9H6.5Q7.45 6.35 9.75 4.675Q12.05 3 15 3Q16.375 3 17.613 3.375Q18.85 3.75 19.925 4.45Q20.375 4.75 20.413 5.3Q20.45 5.85 20.025 6.275Q19.725 6.575 19.263 6.625Q18.8 6.675 18.375 6.425Q17.625 6 16.775 5.75Q15.925 5.5 15 5.5Q13.125 5.5 11.588 6.463Q10.05 7.425 9.25 9H15Q15.425 9 15.713 9.287Q16 9.575 16 10Q16 10.425 15.713 10.712Q15.425 11 15 11H8.6Q8.55 11.275 8.525 11.5Q8.5 11.725 8.5 12Q8.5 12.275 8.525 12.5Q8.55 12.725 8.6 13H15Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15H9.25Q10.05 16.575 11.588 17.538Q13.125 18.5 15 18.5Q15.9 18.5 16.775 18.25Q17.65 18 18.375 17.575Q18.8 17.325 19.25 17.362Q19.7 17.4 20.025 17.725Q20.45 18.15 20.413 18.7Q20.375 19.25 19.925 19.55Q18.85 20.25 17.613 20.625Q16.375 21 15 21Z"}))});IconMaterialEuroRounded.displayName="AmauiIconMaterialEuroRounded";var IconMaterialEuroRounded$1 = IconMaterialEuroRounded;

  const IconMaterialEuroRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroRoundedFilled",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21Q12.05 21 9.75 19.325Q7.45 17.65 6.5 15H3Q2.575 15 2.288 14.712Q2 14.425 2 14Q2 13.575 2.288 13.287Q2.575 13 3 13H6.05Q6 12.725 6 12.5Q6 12.275 6 12Q6 11.725 6 11.5Q6 11.275 6.05 11H3Q2.575 11 2.288 10.712Q2 10.425 2 10Q2 9.575 2.288 9.287Q2.575 9 3 9H6.5Q7.45 6.35 9.75 4.675Q12.05 3 15 3Q16.375 3 17.613 3.375Q18.85 3.75 19.925 4.45Q20.375 4.75 20.413 5.3Q20.45 5.85 20.025 6.275Q19.725 6.575 19.263 6.625Q18.8 6.675 18.375 6.425Q17.625 6 16.775 5.75Q15.925 5.5 15 5.5Q13.125 5.5 11.588 6.463Q10.05 7.425 9.25 9H15Q15.425 9 15.713 9.287Q16 9.575 16 10Q16 10.425 15.713 10.712Q15.425 11 15 11H8.6Q8.55 11.275 8.525 11.5Q8.5 11.725 8.5 12Q8.5 12.275 8.525 12.5Q8.55 12.725 8.6 13H15Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15H9.25Q10.05 16.575 11.588 17.538Q13.125 18.5 15 18.5Q15.9 18.5 16.775 18.25Q17.65 18 18.375 17.575Q18.8 17.325 19.25 17.362Q19.7 17.4 20.025 17.725Q20.45 18.15 20.413 18.7Q20.375 19.25 19.925 19.55Q18.85 20.25 17.613 20.625Q16.375 21 15 21Z"}))});IconMaterialEuroRoundedFilled.displayName="AmauiIconMaterialEuroRoundedFilled";var IconMaterialEuroRoundedFilled$1 = IconMaterialEuroRoundedFilled;

  const IconMaterialEuroRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroRoundedW100",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19.65Q12.6 19.65 10.525 18.25Q8.45 16.85 7.6 14.05H4.35Q4.2 14.05 4.1 13.95Q4 13.85 4 13.7Q4 13.55 4.1 13.45Q4.2 13.35 4.35 13.35H7.45Q7.375 13.05 7.338 12.7Q7.3 12.35 7.3 12Q7.3 11.65 7.312 11.337Q7.325 11.025 7.4 10.65H4.35Q4.2 10.65 4.1 10.55Q4 10.45 4 10.3Q4 10.15 4.1 10.05Q4.2 9.95 4.35 9.95H7.55Q8.325 7.35 10.35 5.825Q12.375 4.3 15 4.3Q16.325 4.3 17.462 4.712Q18.6 5.125 19.725 5.95Q19.875 6.075 19.888 6.225Q19.9 6.375 19.775 6.5Q19.7 6.575 19.588 6.6Q19.475 6.625 19.375 6.55Q18.425 5.825 17.312 5.412Q16.2 5 15 5Q12.525 5 10.725 6.45Q8.925 7.9 8.3 9.95H15.1Q15.25 9.95 15.35 10.05Q15.45 10.15 15.45 10.3Q15.45 10.45 15.35 10.55Q15.25 10.65 15.1 10.65H8.15Q8.025 11.025 8.012 11.337Q8 11.65 8 12Q8 12.35 8.038 12.712Q8.075 13.075 8.15 13.35H15.1Q15.25 13.35 15.35 13.45Q15.45 13.55 15.45 13.7Q15.45 13.85 15.35 13.95Q15.25 14.05 15.1 14.05H8.325Q9.05 16.4 10.963 17.675Q12.875 18.95 15 18.95Q16.2 18.95 17.262 18.587Q18.325 18.225 19.225 17.6Q19.35 17.525 19.488 17.538Q19.625 17.55 19.725 17.65Q19.85 17.775 19.812 17.925Q19.775 18.075 19.65 18.175Q18.725 18.8 17.55 19.225Q16.375 19.65 15 19.65Z"}))});IconMaterialEuroRoundedW100.displayName="AmauiIconMaterialEuroRoundedW100";var IconMaterialEuroRoundedW100$1 = IconMaterialEuroRoundedW100;

  const IconMaterialEuroRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroRoundedW100Filled",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19.65Q12.6 19.65 10.525 18.25Q8.45 16.85 7.6 14.05H4.35Q4.2 14.05 4.1 13.95Q4 13.85 4 13.7Q4 13.55 4.1 13.45Q4.2 13.35 4.35 13.35H7.45Q7.375 13.05 7.338 12.7Q7.3 12.35 7.3 12Q7.3 11.65 7.312 11.337Q7.325 11.025 7.4 10.65H4.35Q4.2 10.65 4.1 10.55Q4 10.45 4 10.3Q4 10.15 4.1 10.05Q4.2 9.95 4.35 9.95H7.55Q8.325 7.35 10.35 5.825Q12.375 4.3 15 4.3Q16.325 4.3 17.462 4.712Q18.6 5.125 19.725 5.95Q19.875 6.075 19.888 6.225Q19.9 6.375 19.775 6.5Q19.7 6.575 19.588 6.6Q19.475 6.625 19.375 6.55Q18.425 5.825 17.312 5.412Q16.2 5 15 5Q12.525 5 10.725 6.45Q8.925 7.9 8.3 9.95H15.1Q15.25 9.95 15.35 10.05Q15.45 10.15 15.45 10.3Q15.45 10.45 15.35 10.55Q15.25 10.65 15.1 10.65H8.15Q8.025 11.025 8.012 11.337Q8 11.65 8 12Q8 12.35 8.038 12.712Q8.075 13.075 8.15 13.35H15.1Q15.25 13.35 15.35 13.45Q15.45 13.55 15.45 13.7Q15.45 13.85 15.35 13.95Q15.25 14.05 15.1 14.05H8.325Q9.05 16.4 10.963 17.675Q12.875 18.95 15 18.95Q16.2 18.95 17.262 18.587Q18.325 18.225 19.225 17.6Q19.35 17.525 19.488 17.538Q19.625 17.55 19.725 17.65Q19.85 17.775 19.812 17.925Q19.775 18.075 19.65 18.175Q18.725 18.8 17.55 19.225Q16.375 19.65 15 19.65Z"}))});IconMaterialEuroRoundedW100Filled.displayName="AmauiIconMaterialEuroRoundedW100Filled";var IconMaterialEuroRoundedW100Filled$1 = IconMaterialEuroRoundedW100Filled;

  const IconMaterialEuroSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSharp",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21Q12.05 21 9.75 19.325Q7.45 17.65 6.5 15H3V13H6.05Q5.975 12.4 5.988 11.887Q6 11.375 6.05 11H3V9H6.5Q7.45 6.35 9.75 4.675Q12.05 3 15 3Q16.725 3 18.263 3.612Q19.8 4.225 21 5.3L19.575 6.7Q18.65 5.9 17.488 5.45Q16.325 5 15 5Q12.875 5 11.2 6.112Q9.525 7.225 8.675 9H15V11H8.075Q7.975 11.675 8 12.188Q8.025 12.7 8.075 13H15V15H8.675Q9.525 16.775 11.2 17.887Q12.875 19 15 19Q16.325 19 17.488 18.55Q18.65 18.1 19.575 17.3L21 18.7Q19.8 19.775 18.263 20.387Q16.725 21 15 21Z"}))});IconMaterialEuroSharp.displayName="AmauiIconMaterialEuroSharp";var IconMaterialEuroSharp$1 = IconMaterialEuroSharp;

  const IconMaterialEuroSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSharpFilled",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21Q12.05 21 9.75 19.325Q7.45 17.65 6.5 15H3V13H6.05Q5.975 12.4 5.988 11.887Q6 11.375 6.05 11H3V9H6.5Q7.45 6.35 9.75 4.675Q12.05 3 15 3Q16.725 3 18.263 3.612Q19.8 4.225 21 5.3L19.575 6.7Q18.65 5.9 17.488 5.45Q16.325 5 15 5Q12.875 5 11.2 6.112Q9.525 7.225 8.675 9H15V11H8.075Q7.975 11.675 8 12.188Q8.025 12.7 8.075 13H15V15H8.675Q9.525 16.775 11.2 17.887Q12.875 19 15 19Q16.325 19 17.488 18.55Q18.65 18.1 19.575 17.3L21 18.7Q19.8 19.775 18.263 20.387Q16.725 21 15 21Z"}))});IconMaterialEuroSharpFilled.displayName="AmauiIconMaterialEuroSharpFilled";var IconMaterialEuroSharpFilled$1 = IconMaterialEuroSharpFilled;

  const IconMaterialEuroSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSharpW100",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.05 19.7Q12.175 19.7 10.188 18.112Q8.2 16.525 7.45 14.1H3.95V13.4H7.325Q7.2 12.825 7.213 12.012Q7.225 11.2 7.325 10.6H3.95V9.9H7.5Q8.225 7.475 10.2 5.887Q12.175 4.3 15.05 4.3Q16.475 4.3 17.75 4.75Q19.025 5.2 20.075 6L19.575 6.475Q18.625 5.775 17.475 5.387Q16.325 5 15.05 5Q12.45 5 10.688 6.425Q8.925 7.85 8.225 9.9H14.9V10.6H8.05Q7.925 11.175 7.925 12Q7.925 12.825 8.05 13.4H14.9V14.1H8.2Q8.925 16.15 10.688 17.575Q12.45 19 15.05 19Q16.325 19 17.475 18.613Q18.625 18.225 19.575 17.525L20.075 18Q19.025 18.8 17.75 19.25Q16.475 19.7 15.05 19.7Z"}))});IconMaterialEuroSharpW100.displayName="AmauiIconMaterialEuroSharpW100";var IconMaterialEuroSharpW100$1 = IconMaterialEuroSharpW100;

  const IconMaterialEuroSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSharpW100Filled",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.05 19.7Q12.175 19.7 10.188 18.112Q8.2 16.525 7.45 14.1H3.95V13.4H7.325Q7.2 12.825 7.213 12.012Q7.225 11.2 7.325 10.6H3.95V9.9H7.5Q8.225 7.475 10.2 5.887Q12.175 4.3 15.05 4.3Q16.475 4.3 17.75 4.75Q19.025 5.2 20.075 6L19.575 6.475Q18.625 5.775 17.475 5.387Q16.325 5 15.05 5Q12.45 5 10.688 6.425Q8.925 7.85 8.225 9.9H14.9V10.6H8.05Q7.925 11.175 7.925 12Q7.925 12.825 8.05 13.4H14.9V14.1H8.2Q8.925 16.15 10.688 17.575Q12.45 19 15.05 19Q16.325 19 17.475 18.613Q18.625 18.225 19.575 17.525L20.075 18Q19.025 18.8 17.75 19.25Q16.475 19.7 15.05 19.7Z"}))});IconMaterialEuroSharpW100Filled.displayName="AmauiIconMaterialEuroSharpW100Filled";var IconMaterialEuroSharpW100Filled$1 = IconMaterialEuroSharpW100Filled;

  const IconMaterialEuroSymbolRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolRounded",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21Q12.05 21 9.75 19.325Q7.45 17.65 6.5 15H4Q3.575 15 3.288 14.712Q3 14.425 3 14Q3 13.575 3.288 13.287Q3.575 13 4 13H6.05Q6 12.725 6 12.5Q6 12.275 6 12Q6 11.725 6 11.5Q6 11.275 6.05 11H4Q3.575 11 3.288 10.712Q3 10.425 3 10Q3 9.575 3.288 9.287Q3.575 9 4 9H6.5Q7.45 6.35 9.75 4.675Q12.05 3 15 3Q16.375 3 17.613 3.375Q18.85 3.75 19.925 4.45Q20.375 4.75 20.413 5.3Q20.45 5.85 20.025 6.275Q19.725 6.575 19.263 6.625Q18.8 6.675 18.375 6.425Q17.625 6 16.775 5.75Q15.925 5.5 15 5.5Q13.125 5.5 11.588 6.463Q10.05 7.425 9.25 9H14Q14.425 9 14.713 9.287Q15 9.575 15 10Q15 10.425 14.713 10.712Q14.425 11 14 11H8.6Q8.55 11.275 8.525 11.5Q8.5 11.725 8.5 12Q8.5 12.275 8.525 12.5Q8.55 12.725 8.6 13H14Q14.425 13 14.713 13.287Q15 13.575 15 14Q15 14.425 14.713 14.712Q14.425 15 14 15H9.25Q10.05 16.575 11.588 17.538Q13.125 18.5 15 18.5Q15.9 18.5 16.775 18.25Q17.65 18 18.375 17.575Q18.8 17.325 19.25 17.362Q19.7 17.4 20.025 17.725Q20.45 18.15 20.413 18.7Q20.375 19.25 19.925 19.55Q18.85 20.25 17.613 20.625Q16.375 21 15 21Z"}))});IconMaterialEuroSymbolRounded.displayName="AmauiIconMaterialEuroSymbolRounded";var IconMaterialEuroSymbolRounded$1 = IconMaterialEuroSymbolRounded;

  const IconMaterialEuroSymbolRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolRoundedFilled",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21Q12.05 21 9.75 19.325Q7.45 17.65 6.5 15H4Q3.575 15 3.288 14.712Q3 14.425 3 14Q3 13.575 3.288 13.287Q3.575 13 4 13H6.05Q6 12.725 6 12.5Q6 12.275 6 12Q6 11.725 6 11.5Q6 11.275 6.05 11H4Q3.575 11 3.288 10.712Q3 10.425 3 10Q3 9.575 3.288 9.287Q3.575 9 4 9H6.5Q7.45 6.35 9.75 4.675Q12.05 3 15 3Q16.375 3 17.613 3.375Q18.85 3.75 19.925 4.45Q20.375 4.75 20.413 5.3Q20.45 5.85 20.025 6.275Q19.725 6.575 19.263 6.625Q18.8 6.675 18.375 6.425Q17.625 6 16.775 5.75Q15.925 5.5 15 5.5Q13.125 5.5 11.588 6.463Q10.05 7.425 9.25 9H14Q14.425 9 14.713 9.287Q15 9.575 15 10Q15 10.425 14.713 10.712Q14.425 11 14 11H8.6Q8.55 11.275 8.525 11.5Q8.5 11.725 8.5 12Q8.5 12.275 8.525 12.5Q8.55 12.725 8.6 13H14Q14.425 13 14.713 13.287Q15 13.575 15 14Q15 14.425 14.713 14.712Q14.425 15 14 15H9.25Q10.05 16.575 11.588 17.538Q13.125 18.5 15 18.5Q15.9 18.5 16.775 18.25Q17.65 18 18.375 17.575Q18.8 17.325 19.25 17.362Q19.7 17.4 20.025 17.725Q20.45 18.15 20.413 18.7Q20.375 19.25 19.925 19.55Q18.85 20.25 17.613 20.625Q16.375 21 15 21Z"}))});IconMaterialEuroSymbolRoundedFilled.displayName="AmauiIconMaterialEuroSymbolRoundedFilled";var IconMaterialEuroSymbolRoundedFilled$1 = IconMaterialEuroSymbolRoundedFilled;

  const IconMaterialEuroSymbolRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolRoundedW100",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 20.1Q12.85 20.1 10.7 18.663Q8.55 17.225 7.6 14.35H4.35Q4.2 14.35 4.1 14.25Q4 14.15 4 14Q4 13.85 4.1 13.75Q4.2 13.65 4.35 13.65H7.4Q7.325 13.35 7.287 12.85Q7.25 12.35 7.25 12Q7.25 11.65 7.287 11.188Q7.325 10.725 7.4 10.35H4.35Q4.2 10.35 4.1 10.25Q4 10.15 4 10Q4 9.85 4.1 9.75Q4.2 9.65 4.35 9.65H7.6Q8.425 7.05 10.55 5.475Q12.675 3.9 15.35 3.9Q16.55 3.9 17.562 4.187Q18.575 4.475 19.625 5.125Q19.775 5.225 19.788 5.387Q19.8 5.55 19.675 5.675Q19.6 5.75 19.488 5.762Q19.375 5.775 19.275 5.725Q18.325 5.15 17.312 4.875Q16.3 4.6 15.35 4.6Q12.75 4.6 10.887 6.087Q9.025 7.575 8.35 9.65H14.35Q14.5 9.65 14.6 9.75Q14.7 9.85 14.7 10Q14.7 10.15 14.6 10.25Q14.5 10.35 14.35 10.35H8.15Q8.025 10.725 7.988 11.188Q7.95 11.65 7.95 12Q7.95 12.35 8.013 12.863Q8.075 13.375 8.15 13.65H14.35Q14.5 13.65 14.6 13.75Q14.7 13.85 14.7 14Q14.7 14.15 14.6 14.25Q14.5 14.35 14.35 14.35H8.325Q9.2 16.925 11.175 18.163Q13.15 19.4 15.35 19.4Q16.3 19.4 17.325 19.125Q18.35 18.85 19.225 18.3Q19.35 18.225 19.488 18.238Q19.625 18.25 19.725 18.35Q19.85 18.475 19.812 18.625Q19.775 18.775 19.65 18.875Q18.55 19.55 17.55 19.825Q16.55 20.1 15.35 20.1Z"}))});IconMaterialEuroSymbolRoundedW100.displayName="AmauiIconMaterialEuroSymbolRoundedW100";var IconMaterialEuroSymbolRoundedW100$1 = IconMaterialEuroSymbolRoundedW100;

  const IconMaterialEuroSymbolRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolRoundedW100Filled",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 20.1Q12.85 20.1 10.7 18.663Q8.55 17.225 7.6 14.35H4.35Q4.2 14.35 4.1 14.25Q4 14.15 4 14Q4 13.85 4.1 13.75Q4.2 13.65 4.35 13.65H7.4Q7.325 13.35 7.287 12.85Q7.25 12.35 7.25 12Q7.25 11.65 7.287 11.188Q7.325 10.725 7.4 10.35H4.35Q4.2 10.35 4.1 10.25Q4 10.15 4 10Q4 9.85 4.1 9.75Q4.2 9.65 4.35 9.65H7.6Q8.425 7.05 10.55 5.475Q12.675 3.9 15.35 3.9Q16.55 3.9 17.562 4.187Q18.575 4.475 19.625 5.125Q19.775 5.225 19.788 5.387Q19.8 5.55 19.675 5.675Q19.6 5.75 19.488 5.762Q19.375 5.775 19.275 5.725Q18.325 5.15 17.312 4.875Q16.3 4.6 15.35 4.6Q12.75 4.6 10.887 6.087Q9.025 7.575 8.35 9.65H14.35Q14.5 9.65 14.6 9.75Q14.7 9.85 14.7 10Q14.7 10.15 14.6 10.25Q14.5 10.35 14.35 10.35H8.15Q8.025 10.725 7.988 11.188Q7.95 11.65 7.95 12Q7.95 12.35 8.013 12.863Q8.075 13.375 8.15 13.65H14.35Q14.5 13.65 14.6 13.75Q14.7 13.85 14.7 14Q14.7 14.15 14.6 14.25Q14.5 14.35 14.35 14.35H8.325Q9.2 16.925 11.175 18.163Q13.15 19.4 15.35 19.4Q16.3 19.4 17.325 19.125Q18.35 18.85 19.225 18.3Q19.35 18.225 19.488 18.238Q19.625 18.25 19.725 18.35Q19.85 18.475 19.812 18.625Q19.775 18.775 19.65 18.875Q18.55 19.55 17.55 19.825Q16.55 20.1 15.35 20.1Z"}))});IconMaterialEuroSymbolRoundedW100Filled.displayName="AmauiIconMaterialEuroSymbolRoundedW100Filled";var IconMaterialEuroSymbolRoundedW100Filled$1 = IconMaterialEuroSymbolRoundedW100Filled;

  const IconMaterialEuroSymbolSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolSharp",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21Q12.05 21 9.75 19.325Q7.45 17.65 6.5 15H3V13H6.05Q6 12.725 6 12.5Q6 12.275 6 12Q6 11.725 6 11.5Q6 11.275 6.05 11H3V9H6.5Q7.45 6.35 9.75 4.675Q12.05 3 15 3Q16.725 3 18.263 3.6Q19.8 4.2 21 5.3L19.25 7.05Q18.375 6.325 17.288 5.912Q16.2 5.5 15 5.5Q13.125 5.5 11.588 6.463Q10.05 7.425 9.25 9H15V11H8.6Q8.55 11.275 8.525 11.5Q8.5 11.725 8.5 12Q8.5 12.275 8.525 12.5Q8.55 12.725 8.6 13H15V15H9.25Q10.05 16.575 11.588 17.538Q13.125 18.5 15 18.5Q16.2 18.5 17.312 18.087Q18.425 17.675 19.25 16.95L21 18.7Q19.8 19.8 18.263 20.4Q16.725 21 15 21Z"}))});IconMaterialEuroSymbolSharp.displayName="AmauiIconMaterialEuroSymbolSharp";var IconMaterialEuroSymbolSharp$1 = IconMaterialEuroSymbolSharp;

  const IconMaterialEuroSymbolSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolSharpFilled",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21Q12.05 21 9.75 19.325Q7.45 17.65 6.5 15H3V13H6.05Q6 12.725 6 12.5Q6 12.275 6 12Q6 11.725 6 11.5Q6 11.275 6.05 11H3V9H6.5Q7.45 6.35 9.75 4.675Q12.05 3 15 3Q16.725 3 18.263 3.6Q19.8 4.2 21 5.3L19.25 7.05Q18.375 6.325 17.288 5.912Q16.2 5.5 15 5.5Q13.125 5.5 11.588 6.463Q10.05 7.425 9.25 9H15V11H8.6Q8.55 11.275 8.525 11.5Q8.5 11.725 8.5 12Q8.5 12.275 8.525 12.5Q8.55 12.725 8.6 13H15V15H9.25Q10.05 16.575 11.588 17.538Q13.125 18.5 15 18.5Q16.2 18.5 17.312 18.087Q18.425 17.675 19.25 16.95L21 18.7Q19.8 19.8 18.263 20.4Q16.725 21 15 21Z"}))});IconMaterialEuroSymbolSharpFilled.displayName="AmauiIconMaterialEuroSymbolSharpFilled";var IconMaterialEuroSymbolSharpFilled$1 = IconMaterialEuroSymbolSharpFilled;

  const IconMaterialEuroSymbolSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolSharpW100",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 20.1Q12.85 20.1 10.7 18.663Q8.55 17.225 7.6 14.35H4V13.65H7.4Q7.325 13.35 7.287 12.85Q7.25 12.35 7.25 12Q7.25 11.65 7.287 11.188Q7.325 10.725 7.4 10.35H4V9.65H7.6Q8.425 7.05 10.55 5.475Q12.675 3.9 15.35 3.9Q16.675 3.9 17.75 4.25Q18.825 4.6 20 5.35L19.5 5.85Q18.475 5.2 17.425 4.9Q16.375 4.6 15.35 4.6Q12.75 4.6 10.887 6.087Q9.025 7.575 8.35 9.65H14.7V10.35H8.15Q8.025 10.725 7.988 11.188Q7.95 11.65 7.95 12Q7.95 12.35 8.013 12.863Q8.075 13.375 8.15 13.65H14.7V14.35H8.325Q9.2 16.925 11.175 18.163Q13.15 19.4 15.35 19.4Q16.375 19.4 17.488 19.087Q18.6 18.775 19.5 18.125L20 18.65Q18.8 19.45 17.712 19.775Q16.625 20.1 15.35 20.1Z"}))});IconMaterialEuroSymbolSharpW100.displayName="AmauiIconMaterialEuroSymbolSharpW100";var IconMaterialEuroSymbolSharpW100$1 = IconMaterialEuroSymbolSharpW100;

  const IconMaterialEuroSymbolSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolSharpW100Filled",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 20.1Q12.85 20.1 10.7 18.663Q8.55 17.225 7.6 14.35H4V13.65H7.4Q7.325 13.35 7.287 12.85Q7.25 12.35 7.25 12Q7.25 11.65 7.287 11.188Q7.325 10.725 7.4 10.35H4V9.65H7.6Q8.425 7.05 10.55 5.475Q12.675 3.9 15.35 3.9Q16.675 3.9 17.75 4.25Q18.825 4.6 20 5.35L19.5 5.85Q18.475 5.2 17.425 4.9Q16.375 4.6 15.35 4.6Q12.75 4.6 10.887 6.087Q9.025 7.575 8.35 9.65H14.7V10.35H8.15Q8.025 10.725 7.988 11.188Q7.95 11.65 7.95 12Q7.95 12.35 8.013 12.863Q8.075 13.375 8.15 13.65H14.7V14.35H8.325Q9.2 16.925 11.175 18.163Q13.15 19.4 15.35 19.4Q16.375 19.4 17.488 19.087Q18.6 18.775 19.5 18.125L20 18.65Q18.8 19.45 17.712 19.775Q16.625 20.1 15.35 20.1Z"}))});IconMaterialEuroSymbolSharpW100Filled.displayName="AmauiIconMaterialEuroSymbolSharpW100Filled";var IconMaterialEuroSymbolSharpW100Filled$1 = IconMaterialEuroSymbolSharpW100Filled;

  const IconMaterialEuroSymbolTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroSymbolTwoTone",short_name:"EuroSymbol"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.5c-2.51 0-4.68-1.42-5.76-3.5H15v-2H8.58c-.05-.33-.08-.66-.08-1s.03-.67.08-1H15V9H9.24C10.32 6.92 12.5 5.5 15 5.5c1.61 0 3.09.59 4.23 1.57L21 5.3C19.41 3.87 17.3 3 15 3c-3.92 0-7.24 2.51-8.48 6H3v2h3.06c-.04.33-.06.66-.06 1s.02.67.06 1H3v2h3.52c1.24 3.49 4.56 6 8.48 6 2.31 0 4.41-.87 6-2.3l-1.78-1.77c-1.13.98-2.6 1.57-4.22 1.57z"}))});IconMaterialEuroSymbolTwoTone.displayName="AmauiIconMaterialEuroSymbolTwoTone";var IconMaterialEuroSymbolTwoTone$1 = IconMaterialEuroSymbolTwoTone;

  const IconMaterialEuroTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EuroTwoTone",short_name:"Euro"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,18.5c-2.51,0-4.68-1.42-5.76-3.5H15l1-2H8.58c-0.05-0.33-0.08-0.66-0.08-1s0.03-0.67,0.08-1H15l1-2H9.24 C10.32,6.92,12.5,5.5,15,5.5c1.61,0,3.09,0.59,4.23,1.57L21,5.3C19.41,3.87,17.3,3,15,3c-3.92,0-7.24,2.51-8.48,6H3l-1,2h4.06 C6.02,11.33,6,11.66,6,12s0.02,0.67,0.06,1H3l-1,2h4.52c1.24,3.49,4.56,6,8.48,6c2.31,0,4.41-0.87,6-2.3l-1.78-1.77 C18.09,17.91,16.62,18.5,15,18.5z"})))});IconMaterialEuroTwoTone.displayName="AmauiIconMaterialEuroTwoTone";var IconMaterialEuroTwoTone$1 = IconMaterialEuroTwoTone;

  const IconMaterialEvChargerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerRounded",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m9.025 18.15 1.7-2.725q.1-.125.025-.275-.075-.15-.25-.15h-1v-2q0-.225-.2-.288-.2-.062-.325.138l-1.7 2.725q-.1.125-.025.275.075.15.25.15h1v2q0 .225.2.288.2.062.325-.138ZM6 10h6V5H6Zm0 9h6v-7H6Zm-1 2q-.425 0-.713-.288Q4 20.425 4 20V5q0-.825.588-1.413Q5.175 3 6 3h6q.825 0 1.413.587Q14 4.175 14 5v7h1q.825 0 1.413.587Q17 13.175 17 14v4.5q0 .425.35.712.35.288.775.288.45 0 .788-.288.337-.287.337-.712V9H19q-.425 0-.712-.288Q18 8.425 18 8V6.5q0-.2.15-.35.15-.15.35-.15V5q0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35v1h1V5q0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35v1q.2 0 .35.15.15.15.15.35V8q0 .425-.288.712Q21.425 9 21 9h-.25v9.5q0 1.05-.762 1.775-.763.725-1.863.725-1.075 0-1.85-.725-.775-.725-.775-1.775v-5H14V20q0 .425-.287.712Q13.425 21 13 21Zm7-2H6h6Z"}))});IconMaterialEvChargerRounded.displayName="AmauiIconMaterialEvChargerRounded";var IconMaterialEvChargerRounded$1 = IconMaterialEvChargerRounded;

  const IconMaterialEvChargerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerRoundedFilled",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m9.025 18.15 1.7-2.725q.1-.125.025-.275-.075-.15-.25-.15h-1v-2q0-.225-.2-.288-.2-.062-.325.138l-1.7 2.725q-.1.125-.025.275.075.15.25.15h1v2q0 .225.2.288.2.062.325-.138ZM6 10h6V5H6ZM5 21q-.425 0-.713-.288Q4 20.425 4 20V5q0-.825.588-1.413Q5.175 3 6 3h6q.825 0 1.413.587Q14 4.175 14 5v7h1q.825 0 1.413.587Q17 13.175 17 14v4.5q0 .425.35.712.35.288.775.288.45 0 .788-.288.337-.287.337-.712V9H19q-.425 0-.712-.288Q18 8.425 18 8V6.5q0-.2.15-.35.15-.15.35-.15V5q0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35v1h1V5q0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35v1q.2 0 .35.15.15.15.15.35V8q0 .425-.288.712Q21.425 9 21 9h-.25v9.5q0 1.05-.762 1.775-.763.725-1.863.725-1.075 0-1.85-.725-.775-.725-.775-1.775v-5H14V20q0 .425-.287.712Q13.425 21 13 21Z"}))});IconMaterialEvChargerRoundedFilled.displayName="AmauiIconMaterialEvChargerRoundedFilled";var IconMaterialEvChargerRoundedFilled$1 = IconMaterialEvChargerRoundedFilled;

  const IconMaterialEvChargerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerRoundedW100",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m9.05 17.175 1.025-2q.05-.125-.013-.225-.062-.1-.187-.1h-.55v-1.625q0-.15-.137-.175-.138-.025-.213.1l-1.05 2q-.05.125.013.225.062.1.187.1H8.7V17.1q0 .15.138.175.137.025.212-.1ZM6 10.65h6V5.8q0-.3-.25-.55Q11.5 5 11.2 5H6.8q-.3 0-.55.25Q6 5.5 6 5.8ZM6 19h6v-7.65H6Zm.05.7q-.325 0-.537-.213-.213-.212-.213-.537V5.8q0-.65.425-1.075Q6.15 4.3 6.8 4.3h4.4q.65 0 1.075.425.425.425.425 1.075v5.7h.9q.625 0 1.063.438.437.437.437 1.062v4.6q0 .575.463.987.462.413 1.062.413.625 0 1.075-.413.45-.412.45-.987V8.85h-.375q-.3 0-.525-.225-.225-.225-.225-.525V7.025q0-.15.113-.263.112-.112.262-.112V6q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v.65h.8V6q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v.65q.15 0 .263.112.112.113.112.238v1.1q0 .3-.212.525-.213.225-.538.225h-.375v8.75q0 .875-.65 1.487-.65.613-1.575.613-.9 0-1.563-.613-.662-.612-.662-1.487V13q0-.35-.225-.575-.225-.225-.575-.225h-.9v6.75q0 .325-.212.537-.213.213-.538.213ZM12 19H6h6Z"}))});IconMaterialEvChargerRoundedW100.displayName="AmauiIconMaterialEvChargerRoundedW100";var IconMaterialEvChargerRoundedW100$1 = IconMaterialEvChargerRoundedW100;

  const IconMaterialEvChargerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerRoundedW100Filled",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 18.05 10.8 15q.05-.125 0-.225t-.175-.1H9.5v-2.25q0-.175-.15-.213-.15-.037-.25.088l-1.9 3.05q-.05.125 0 .225t.175.1H8.5v2.25q0 .175.15.213.15.037.25-.088ZM6 10.65h6V5.8q0-.3-.25-.55Q11.5 5 11.2 5H6.8q-.3 0-.55.25Q6 5.5 6 5.8Zm.05 9.05q-.325 0-.537-.213-.213-.212-.213-.537V5.8q0-.65.425-1.075Q6.15 4.3 6.8 4.3h4.4q.65 0 1.075.425.425.425.425 1.075v5.7h.9q.625 0 1.063.438.437.437.437 1.062v4.6q0 .575.463.987.462.413 1.062.413.625 0 1.075-.413.45-.412.45-.987V8.85h-.375q-.3 0-.525-.225-.225-.225-.225-.525V7.025q0-.15.113-.263.112-.112.262-.112V6q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v.65h.8V6q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v.65q.15 0 .263.112.112.113.112.238v1.1q0 .3-.212.525-.213.225-.538.225h-.375v8.75q0 .875-.65 1.487-.65.613-1.575.613-.9 0-1.563-.613-.662-.612-.662-1.487V13q0-.35-.225-.575-.225-.225-.575-.225h-.9v6.75q0 .325-.212.537-.213.213-.538.213Z"}))});IconMaterialEvChargerRoundedW100Filled.displayName="AmauiIconMaterialEvChargerRoundedW100Filled";var IconMaterialEvChargerRoundedW100Filled$1 = IconMaterialEvChargerRoundedW100Filled;

  const IconMaterialEvChargerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerSharp",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m8.5 19 2.5-4H9.5v-3L7 16h1.5ZM6 10h6V5H6Zm0 9h6v-7H6Zm-2 2V3h10v9h3v7.5h2.25V9H18V6h.5V4.5h1V6h1V4.5h1V6h.5v3h-1.25v12H15.5v-7.5H14V21Zm8-2H6h6Z"}))});IconMaterialEvChargerSharp.displayName="AmauiIconMaterialEvChargerSharp";var IconMaterialEvChargerSharp$1 = IconMaterialEvChargerSharp;

  const IconMaterialEvChargerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerSharpFilled",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m8.5 19 2.5-4H9.5v-3L7 16h1.5ZM6 10h6V5H6ZM4 21V3h10v9h3v7.5h2.25V9H18V6h.5V4.5h1V6h1V4.5h1V6h.5v3h-1.25v12H15.5v-7.5H14V21Z"}))});IconMaterialEvChargerSharpFilled.displayName="AmauiIconMaterialEvChargerSharpFilled";var IconMaterialEvChargerSharpFilled$1 = IconMaterialEvChargerSharpFilled;

  const IconMaterialEvChargerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerSharpW100",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m8.7 17.85 1.55-3h-.925v-2.375l-1.575 3h.95ZM6 10.65h6V5H6ZM6 19h6v-7.65H6Zm-.7.7V4.3h7.4v7.2h2.4V19h3.05V8.85h-1.125v-2.2h.375v-1h.7v1h.8v-1h.7v1h.375v2.2H18.85V19.7H14.4v-7.5h-1.7v7.5ZM12 19H6h6Z"}))});IconMaterialEvChargerSharpW100.displayName="AmauiIconMaterialEvChargerSharpW100";var IconMaterialEvChargerSharpW100$1 = IconMaterialEvChargerSharpW100;

  const IconMaterialEvChargerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerSharpW100Filled",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m8.5 18.675 2.5-4H9.5v-3l-2.5 4h1.5ZM6 10.65h6V5H6Zm-.7 9.05V4.3h7.4v7.2h2.4V19h3.05V8.85h-1.125v-2.2h.375v-1h.7v1h.8v-1h.7v1h.375v2.2H18.85V19.7H14.4v-7.5h-1.7v7.5Z"}))});IconMaterialEvChargerSharpW100Filled.displayName="AmauiIconMaterialEvChargerSharpW100Filled";var IconMaterialEvChargerSharpW100Filled$1 = IconMaterialEvChargerSharpW100Filled;

  const IconMaterialEvChargerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvChargerTwoTone",short_name:"EvCharger"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m9.025 18.15 1.7-2.725q.1-.125.025-.275-.075-.15-.25-.15h-1v-2q0-.225-.2-.288-.2-.062-.325.138l-1.7 2.725q-.1.125-.025.275.075.15.25.15h1v2q0 .225.2.288.2.062.325-.138ZM6 10h6V5H6Zm0 9h6v-7H6Zm-1 2q-.425 0-.713-.288Q4 20.425 4 20V5q0-.825.588-1.413Q5.175 3 6 3h6q.825 0 1.413.587Q14 4.175 14 5v7h1q.825 0 1.413.587Q17 13.175 17 14v4.5q0 .425.35.712.35.288.775.288.45 0 .788-.288.337-.287.337-.712V9H19q-.425 0-.712-.288Q18 8.425 18 8V6.5q0-.2.15-.35.15-.15.35-.15V5q0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35v1h1V5q0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35v1q.2 0 .35.15.15.15.15.35V8q0 .425-.288.712Q21.425 9 21 9h-.25v9.5q0 1.05-.762 1.775-.763.725-1.863.725-1.075 0-1.85-.725-.775-.725-.775-1.775v-5H14V20q0 .425-.287.712Q13.425 21 13 21Zm7-2H6h6Z"}))});IconMaterialEvChargerTwoTone.displayName="AmauiIconMaterialEvChargerTwoTone";var IconMaterialEvChargerTwoTone$1 = IconMaterialEvChargerTwoTone;

  const IconMaterialEvShadowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowRounded",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM9.125 18.375Q8.075 17.1 7.538 15.375Q7 13.65 7 11.7Q7 10.05 7.4 8.575Q7.8 7.1 8.55 5.9Q6.9 6.85 5.95 8.475Q5 10.1 5 12Q5 14.075 6.113 15.8Q7.225 17.525 9.125 18.375ZM9.175 13.675 16.325 6.5Q16.075 6.3 15.838 6.137Q15.6 5.975 15.325 5.825L9 12.15Q9.025 12.55 9.062 12.925Q9.1 13.3 9.175 13.675ZM9.175 9.875 13.8 5.225Q13.425 5.125 13.05 5.075Q12.675 5.025 12.3 5Q11.075 5.725 10.275 6.975Q9.475 8.225 9.175 9.875ZM10.175 16.375 18.05 8.5Q17.9 8.25 17.75 8.012Q17.6 7.775 17.4 7.55L9.625 15.3Q9.75 15.575 9.887 15.838Q10.025 16.1 10.175 16.375ZM12.025 18.35 18.975 11.4Q18.925 11.05 18.875 10.688Q18.825 10.325 18.7 9.975L11.1 17.575Q11.3 17.8 11.538 17.988Q11.775 18.175 12.025 18.35ZM13.7 18.8Q15.575 18.325 16.95 16.95Q18.325 15.575 18.8 13.7Z"}))});IconMaterialEvShadowRounded.displayName="AmauiIconMaterialEvShadowRounded";var IconMaterialEvShadowRounded$1 = IconMaterialEvShadowRounded;

  const IconMaterialEvShadowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowRoundedFilled",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM9.125 18.375Q8.075 17.1 7.538 15.375Q7 13.65 7 11.7Q7 10.05 7.4 8.575Q7.8 7.1 8.55 5.9Q6.9 6.85 5.95 8.475Q5 10.1 5 12Q5 14.075 6.113 15.8Q7.225 17.525 9.125 18.375ZM9.175 13.675 16.325 6.5Q16.075 6.3 15.838 6.137Q15.6 5.975 15.325 5.825L9 12.15Q9.025 12.55 9.062 12.925Q9.1 13.3 9.175 13.675ZM9.175 9.875 13.8 5.225Q13.425 5.125 13.05 5.075Q12.675 5.025 12.3 5Q11.075 5.725 10.275 6.975Q9.475 8.225 9.175 9.875ZM10.175 16.375 18.05 8.5Q17.9 8.25 17.75 8.012Q17.6 7.775 17.4 7.55L9.625 15.3Q9.75 15.575 9.887 15.838Q10.025 16.1 10.175 16.375ZM12.025 18.35 18.975 11.4Q18.925 11.05 18.875 10.688Q18.825 10.325 18.7 9.975L11.1 17.575Q11.3 17.8 11.538 17.988Q11.775 18.175 12.025 18.35ZM13.7 18.8Q15.575 18.325 16.95 16.95Q18.325 15.575 18.8 13.7Z"}))});IconMaterialEvShadowRoundedFilled.displayName="AmauiIconMaterialEvShadowRoundedFilled";var IconMaterialEvShadowRoundedFilled$1 = IconMaterialEvShadowRoundedFilled;

  const IconMaterialEvShadowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowRoundedW100",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM11.025 18.925Q9.775 17.675 9.125 15.912Q8.475 14.15 8.475 12.075Q8.475 9.925 9.175 8.125Q9.875 6.325 11.225 5.05Q8.55 5.325 6.775 7.312Q5 9.3 5 12Q5 14.65 6.713 16.613Q8.425 18.575 11.025 18.925ZM9.35 14.05 16.65 6.75Q16.25 6.4 15.825 6.125Q15.4 5.85 14.925 5.65L9.2 11.35Q9.15 12.05 9.188 12.725Q9.225 13.4 9.35 14.05ZM9.325 10.275 14.225 5.375Q13.775 5.225 13.312 5.125Q12.85 5.025 12.35 5Q11.15 5.875 10.375 7.225Q9.6 8.575 9.325 10.275ZM10.325 16.8 18.25 8.85Q18.025 8.4 17.75 7.987Q17.475 7.575 17.125 7.225L9.525 14.85Q9.675 15.375 9.875 15.863Q10.075 16.35 10.325 16.8ZM12.025 18.9 19 11.95Q19 11.325 18.875 10.725Q18.75 10.125 18.55 9.55L10.7 17.425Q10.975 17.85 11.312 18.212Q11.65 18.575 12.025 18.9ZM13 18.925Q15.325 18.575 16.95 16.95Q18.575 15.325 18.925 13Z"}))});IconMaterialEvShadowRoundedW100.displayName="AmauiIconMaterialEvShadowRoundedW100";var IconMaterialEvShadowRoundedW100$1 = IconMaterialEvShadowRoundedW100;

  const IconMaterialEvShadowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowRoundedW100Filled",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM11.025 18.925Q9.775 17.675 9.125 15.912Q8.475 14.15 8.475 12.075Q8.475 9.925 9.175 8.125Q9.875 6.325 11.225 5.05Q8.55 5.325 6.775 7.312Q5 9.3 5 12Q5 14.65 6.713 16.613Q8.425 18.575 11.025 18.925ZM9.35 14.05 16.65 6.75Q16.25 6.4 15.825 6.125Q15.4 5.85 14.925 5.65L9.2 11.35Q9.15 12.05 9.188 12.725Q9.225 13.4 9.35 14.05ZM9.325 10.275 14.225 5.375Q13.775 5.225 13.312 5.125Q12.85 5.025 12.35 5Q11.15 5.875 10.375 7.225Q9.6 8.575 9.325 10.275ZM10.325 16.8 18.25 8.85Q18.025 8.4 17.75 7.987Q17.475 7.575 17.125 7.225L9.525 14.85Q9.675 15.375 9.875 15.863Q10.075 16.35 10.325 16.8ZM12.025 18.9 19 11.95Q19 11.325 18.875 10.725Q18.75 10.125 18.55 9.55L10.7 17.425Q10.975 17.85 11.312 18.212Q11.65 18.575 12.025 18.9ZM13 18.925Q15.325 18.575 16.95 16.95Q18.575 15.325 18.925 13Z"}))});IconMaterialEvShadowRoundedW100Filled.displayName="AmauiIconMaterialEvShadowRoundedW100Filled";var IconMaterialEvShadowRoundedW100Filled$1 = IconMaterialEvShadowRoundedW100Filled;

  const IconMaterialEvShadowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowSharp",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM9.125 18.375Q8.075 17.1 7.538 15.375Q7 13.65 7 11.7Q7 10.05 7.4 8.575Q7.8 7.1 8.55 5.9Q6.9 6.85 5.95 8.475Q5 10.1 5 12Q5 14.075 6.113 15.8Q7.225 17.525 9.125 18.375ZM9.175 13.675 16.325 6.5Q16.075 6.3 15.838 6.137Q15.6 5.975 15.325 5.825L9 12.15Q9.025 12.55 9.062 12.925Q9.1 13.3 9.175 13.675ZM9.175 9.875 13.8 5.225Q13.425 5.125 13.05 5.075Q12.675 5.025 12.3 5Q11.075 5.725 10.275 6.975Q9.475 8.225 9.175 9.875ZM10.175 16.375 18.05 8.5Q17.9 8.25 17.75 8.012Q17.6 7.775 17.4 7.55L9.625 15.3Q9.75 15.575 9.887 15.838Q10.025 16.1 10.175 16.375ZM12.025 18.35 18.975 11.4Q18.925 11.05 18.875 10.688Q18.825 10.325 18.7 9.975L11.1 17.575Q11.3 17.8 11.538 17.988Q11.775 18.175 12.025 18.35ZM13.7 18.8Q15.575 18.325 16.95 16.95Q18.325 15.575 18.8 13.7Z"}))});IconMaterialEvShadowSharp.displayName="AmauiIconMaterialEvShadowSharp";var IconMaterialEvShadowSharp$1 = IconMaterialEvShadowSharp;

  const IconMaterialEvShadowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowSharpFilled",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM9.125 18.375Q8.075 17.1 7.538 15.375Q7 13.65 7 11.7Q7 10.05 7.4 8.575Q7.8 7.1 8.55 5.9Q6.9 6.85 5.95 8.475Q5 10.1 5 12Q5 14.075 6.113 15.8Q7.225 17.525 9.125 18.375ZM9.175 13.675 16.325 6.5Q16.075 6.3 15.838 6.137Q15.6 5.975 15.325 5.825L9 12.15Q9.025 12.55 9.062 12.925Q9.1 13.3 9.175 13.675ZM9.175 9.875 13.8 5.225Q13.425 5.125 13.05 5.075Q12.675 5.025 12.3 5Q11.075 5.725 10.275 6.975Q9.475 8.225 9.175 9.875ZM10.175 16.375 18.05 8.5Q17.9 8.25 17.75 8.012Q17.6 7.775 17.4 7.55L9.625 15.3Q9.75 15.575 9.887 15.838Q10.025 16.1 10.175 16.375ZM12.025 18.35 18.975 11.4Q18.925 11.05 18.875 10.688Q18.825 10.325 18.7 9.975L11.1 17.575Q11.3 17.8 11.538 17.988Q11.775 18.175 12.025 18.35ZM13.7 18.8Q15.575 18.325 16.95 16.95Q18.325 15.575 18.8 13.7Z"}))});IconMaterialEvShadowSharpFilled.displayName="AmauiIconMaterialEvShadowSharpFilled";var IconMaterialEvShadowSharpFilled$1 = IconMaterialEvShadowSharpFilled;

  const IconMaterialEvShadowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowSharpW100",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM11.025 18.925Q9.775 17.675 9.125 15.912Q8.475 14.15 8.475 12.075Q8.475 9.925 9.175 8.125Q9.875 6.325 11.225 5.05Q8.55 5.325 6.775 7.312Q5 9.3 5 12Q5 14.65 6.713 16.613Q8.425 18.575 11.025 18.925ZM9.35 14.05 16.65 6.75Q16.25 6.4 15.825 6.125Q15.4 5.85 14.925 5.65L9.2 11.35Q9.15 12.05 9.188 12.725Q9.225 13.4 9.35 14.05ZM9.325 10.275 14.225 5.375Q13.775 5.225 13.312 5.125Q12.85 5.025 12.35 5Q11.15 5.875 10.375 7.225Q9.6 8.575 9.325 10.275ZM10.325 16.8 18.25 8.85Q18.025 8.4 17.75 7.987Q17.475 7.575 17.125 7.225L9.525 14.85Q9.675 15.375 9.875 15.863Q10.075 16.35 10.325 16.8ZM12.025 18.9 19 11.95Q19 11.325 18.875 10.725Q18.75 10.125 18.55 9.55L10.7 17.425Q10.975 17.85 11.312 18.212Q11.65 18.575 12.025 18.9ZM13 18.925Q15.325 18.575 16.95 16.95Q18.575 15.325 18.925 13Z"}))});IconMaterialEvShadowSharpW100.displayName="AmauiIconMaterialEvShadowSharpW100";var IconMaterialEvShadowSharpW100$1 = IconMaterialEvShadowSharpW100;

  const IconMaterialEvShadowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowSharpW100Filled",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM11.025 18.925Q9.775 17.675 9.125 15.912Q8.475 14.15 8.475 12.075Q8.475 9.925 9.175 8.125Q9.875 6.325 11.225 5.05Q8.55 5.325 6.775 7.312Q5 9.3 5 12Q5 14.65 6.713 16.613Q8.425 18.575 11.025 18.925ZM9.35 14.05 16.65 6.75Q16.25 6.4 15.825 6.125Q15.4 5.85 14.925 5.65L9.2 11.35Q9.15 12.05 9.188 12.725Q9.225 13.4 9.35 14.05ZM9.325 10.275 14.225 5.375Q13.775 5.225 13.312 5.125Q12.85 5.025 12.35 5Q11.15 5.875 10.375 7.225Q9.6 8.575 9.325 10.275ZM10.325 16.8 18.25 8.85Q18.025 8.4 17.75 7.987Q17.475 7.575 17.125 7.225L9.525 14.85Q9.675 15.375 9.875 15.863Q10.075 16.35 10.325 16.8ZM12.025 18.9 19 11.95Q19 11.325 18.875 10.725Q18.75 10.125 18.55 9.55L10.7 17.425Q10.975 17.85 11.312 18.212Q11.65 18.575 12.025 18.9ZM13 18.925Q15.325 18.575 16.95 16.95Q18.575 15.325 18.925 13Z"}))});IconMaterialEvShadowSharpW100Filled.displayName="AmauiIconMaterialEvShadowSharpW100Filled";var IconMaterialEvShadowSharpW100Filled$1 = IconMaterialEvShadowSharpW100Filled;

  const IconMaterialEvShadowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvShadowTwoTone",short_name:"EvShadow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21ZM9.125 18.375Q8.075 17.1 7.538 15.375Q7 13.65 7 11.7Q7 10.05 7.4 8.575Q7.8 7.1 8.55 5.9Q6.9 6.85 5.95 8.475Q5 10.1 5 12Q5 14.075 6.113 15.8Q7.225 17.525 9.125 18.375ZM9.175 13.675 16.325 6.5Q16.075 6.3 15.838 6.137Q15.6 5.975 15.325 5.825L9 12.15Q9.025 12.55 9.062 12.925Q9.1 13.3 9.175 13.675ZM9.175 9.875 13.8 5.225Q13.425 5.125 13.05 5.075Q12.675 5.025 12.3 5Q11.075 5.725 10.275 6.975Q9.475 8.225 9.175 9.875ZM10.175 16.375 18.05 8.5Q17.9 8.25 17.75 8.012Q17.6 7.775 17.4 7.55L9.625 15.3Q9.75 15.575 9.887 15.838Q10.025 16.1 10.175 16.375ZM12.025 18.35 18.975 11.4Q18.925 11.05 18.875 10.688Q18.825 10.325 18.7 9.975L11.1 17.575Q11.3 17.8 11.538 17.988Q11.775 18.175 12.025 18.35ZM13.7 18.8Q15.575 18.325 16.95 16.95Q18.325 15.575 18.8 13.7Z"}))});IconMaterialEvShadowTwoTone.displayName="AmauiIconMaterialEvShadowTwoTone";var IconMaterialEvShadowTwoTone$1 = IconMaterialEvShadowTwoTone;

  const IconMaterialEvStationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationRounded",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H12V5Q12 5 12 5Q12 5 12 5H6Q6 5 6 5Q6 5 6 5ZM8.925 16.375 11.575 11.75Q11.725 11.5 11.575 11.25Q11.425 11 11.15 11H10V8Q10 7.6 9.625 7.512Q9.25 7.425 9.05 7.775L6.4 12.775Q6.275 13.05 6.413 13.275Q6.55 13.5 6.825 13.5H8V16.125Q8 16.525 8.363 16.625Q8.725 16.725 8.925 16.375ZM5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V5Q4 4.175 4.588 3.587Q5.175 3 6 3H12Q12.825 3 13.413 3.587Q14 4.175 14 5V12H15Q15.825 12 16.413 12.587Q17 13.175 17 14V18.5Q17 18.925 17.288 19.212Q17.575 19.5 18 19.5Q18.425 19.5 18.712 19.212Q19 18.925 19 18.5V11.3Q18.775 11.425 18.525 11.462Q18.275 11.5 18 11.5Q16.95 11.5 16.225 10.775Q15.5 10.05 15.5 9Q15.5 8.2 15.938 7.562Q16.375 6.925 17.1 6.65L15.525 5.075Q15.3 4.85 15.3 4.55Q15.3 4.25 15.525 4.025Q15.725 3.825 16.038 3.812Q16.35 3.8 16.575 4L19.75 7.1Q20.125 7.475 20.312 7.975Q20.5 8.475 20.5 9V18.5Q20.5 19.55 19.775 20.275Q19.05 21 18 21Q16.95 21 16.225 20.275Q15.5 19.55 15.5 18.5V13.5Q15.5 13.5 15.5 13.5Q15.5 13.5 15.5 13.5H14V20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM12 19H6Q6 19 6 19Q6 19 6 19H12Q12 19 12 19Q12 19 12 19ZM18 10Q18.425 10 18.712 9.712Q19 9.425 19 9Q19 8.575 18.712 8.287Q18.425 8 18 8Q17.575 8 17.288 8.287Q17 8.575 17 9Q17 9.425 17.288 9.712Q17.575 10 18 10Z"}))});IconMaterialEvStationRounded.displayName="AmauiIconMaterialEvStationRounded";var IconMaterialEvStationRounded$1 = IconMaterialEvStationRounded;

  const IconMaterialEvStationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationRoundedFilled",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.925 16.375 11.575 11.75Q11.7 11.5 11.562 11.25Q11.425 11 11.15 11H10V8Q10 7.6 9.625 7.512Q9.25 7.425 9.05 7.775L6.4 12.775Q6.275 13.025 6.413 13.262Q6.55 13.5 6.825 13.5H8V16.125Q8 16.5 8.363 16.6Q8.725 16.7 8.925 16.375ZM5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V5Q4 4.175 4.588 3.587Q5.175 3 6 3H12Q12.825 3 13.413 3.587Q14 4.175 14 5V12H15Q15.825 12 16.413 12.587Q17 13.175 17 14V18.5Q17 18.925 17.288 19.212Q17.575 19.5 18 19.5Q18.425 19.5 18.712 19.212Q19 18.925 19 18.5V11.3Q18.775 11.425 18.525 11.462Q18.275 11.5 18 11.5Q16.95 11.5 16.225 10.775Q15.5 10.05 15.5 9Q15.5 8.2 15.938 7.562Q16.375 6.925 17.1 6.65L15.525 5.075Q15.3 4.85 15.3 4.55Q15.3 4.25 15.525 4.025Q15.75 3.8 16.05 3.8Q16.35 3.8 16.575 4L19.75 7.1Q20.125 7.475 20.312 7.975Q20.5 8.475 20.5 9V18.5Q20.5 19.55 19.775 20.275Q19.05 21 18 21Q16.95 21 16.225 20.275Q15.5 19.55 15.5 18.5V13.5Q15.5 13.5 15.5 13.5Q15.5 13.5 15.5 13.5H14V20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM18 10Q18.425 10 18.712 9.712Q19 9.425 19 9Q19 8.575 18.712 8.287Q18.425 8 18 8Q17.575 8 17.288 8.287Q17 8.575 17 9Q17 9.425 17.288 9.712Q17.575 10 18 10Z"}))});IconMaterialEvStationRoundedFilled.displayName="AmauiIconMaterialEvStationRoundedFilled";var IconMaterialEvStationRoundedFilled$1 = IconMaterialEvStationRoundedFilled;

  const IconMaterialEvStationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationRoundedW100",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H12V5.8Q12 5.5 11.75 5.25Q11.5 5 11.2 5H6.8Q6.5 5 6.25 5.25Q6 5.5 6 5.8ZM9.1 14.675 10.675 11.9Q10.8 11.7 10.688 11.5Q10.575 11.3 10.325 11.3H9.65V9.6Q9.65 9.275 9.35 9.212Q9.05 9.15 8.9 9.425L7.3 12.425Q7.175 12.625 7.312 12.812Q7.45 13 7.675 13H8.35V14.475Q8.35 14.8 8.65 14.875Q8.95 14.95 9.1 14.675ZM6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V5.8Q5.3 5.15 5.725 4.725Q6.15 4.3 6.8 4.3H11.2Q11.85 4.3 12.275 4.725Q12.7 5.15 12.7 5.8V11.5H13.6Q14.225 11.5 14.663 11.938Q15.1 12.375 15.1 13V17.6Q15.1 18.175 15.513 18.587Q15.925 19 16.5 19Q17.075 19 17.488 18.587Q17.9 18.175 17.9 17.6V10.9Q17.675 11.05 17.425 11.125Q17.175 11.2 16.9 11.2Q16.175 11.2 15.688 10.712Q15.2 10.225 15.2 9.5Q15.2 8.85 15.6 8.363Q16 7.875 16.65 7.8L14.4 5.55Q14.3 5.45 14.288 5.312Q14.275 5.175 14.4 5.05Q14.525 4.925 14.65 4.925Q14.775 4.925 14.9 5.05L18 8.15Q18.275 8.425 18.438 8.775Q18.6 9.125 18.6 9.5V17.6Q18.6 18.475 17.988 19.087Q17.375 19.7 16.5 19.7Q15.625 19.7 15.012 19.087Q14.4 18.475 14.4 17.6V13Q14.4 12.65 14.175 12.425Q13.95 12.2 13.6 12.2H12.7V18.95Q12.7 19.275 12.488 19.487Q12.275 19.7 11.95 19.7ZM12 19H6Q6 19 6.25 19Q6.5 19 6.8 19H11.2Q11.5 19 11.75 19Q12 19 12 19ZM16.9 10.5Q17.325 10.5 17.613 10.212Q17.9 9.925 17.9 9.5Q17.9 9.075 17.613 8.787Q17.325 8.5 16.9 8.5Q16.475 8.5 16.188 8.787Q15.9 9.075 15.9 9.5Q15.9 9.925 16.188 10.212Q16.475 10.5 16.9 10.5Z"}))});IconMaterialEvStationRoundedW100.displayName="AmauiIconMaterialEvStationRoundedW100";var IconMaterialEvStationRoundedW100$1 = IconMaterialEvStationRoundedW100;

  const IconMaterialEvStationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationRoundedW100Filled",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.1 14.675 10.675 11.9Q10.8 11.7 10.675 11.5Q10.55 11.3 10.325 11.3H9.65V9.6Q9.65 9.3 9.35 9.225Q9.05 9.15 8.9 9.425L7.3 12.425Q7.2 12.625 7.325 12.812Q7.45 13 7.675 13H8.35V14.475Q8.35 14.8 8.65 14.875Q8.95 14.95 9.1 14.675ZM6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V5.8Q5.3 5.15 5.725 4.725Q6.15 4.3 6.8 4.3H11.2Q11.85 4.3 12.275 4.725Q12.7 5.15 12.7 5.8V11.5H13.6Q14.225 11.5 14.663 11.938Q15.1 12.375 15.1 13V17.6Q15.1 18.175 15.513 18.587Q15.925 19 16.5 19Q17.075 19 17.488 18.587Q17.9 18.175 17.9 17.6V10.9Q17.675 11.05 17.425 11.125Q17.175 11.2 16.9 11.2Q16.175 11.2 15.688 10.712Q15.2 10.225 15.2 9.5Q15.2 8.85 15.6 8.363Q16 7.875 16.65 7.8L14.4 5.55Q14.275 5.425 14.275 5.3Q14.275 5.175 14.4 5.05Q14.525 4.925 14.65 4.925Q14.775 4.925 14.9 5.05L18 8.15Q18.275 8.425 18.438 8.775Q18.6 9.125 18.6 9.5V17.6Q18.6 18.475 17.988 19.087Q17.375 19.7 16.5 19.7Q15.625 19.7 15.012 19.087Q14.4 18.475 14.4 17.6V13Q14.4 12.65 14.175 12.425Q13.95 12.2 13.6 12.2H12.7V18.95Q12.7 19.275 12.488 19.487Q12.275 19.7 11.95 19.7ZM16.9 10.5Q17.325 10.5 17.613 10.212Q17.9 9.925 17.9 9.5Q17.9 9.075 17.613 8.787Q17.325 8.5 16.9 8.5Q16.475 8.5 16.188 8.787Q15.9 9.075 15.9 9.5Q15.9 9.925 16.188 10.212Q16.475 10.5 16.9 10.5Z"}))});IconMaterialEvStationRoundedW100Filled.displayName="AmauiIconMaterialEvStationRoundedW100Filled";var IconMaterialEvStationRoundedW100Filled$1 = IconMaterialEvStationRoundedW100Filled;

  const IconMaterialEvStationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationSharp",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H12V5H6ZM8 18 12 11H10V6L6 13.5H8ZM4 21V3H14V12H17V19.5H19V11.3Q18.775 11.425 18.525 11.462Q18.275 11.5 18 11.5Q16.95 11.5 16.225 10.775Q15.5 10.05 15.5 9Q15.5 8.2 15.938 7.562Q16.375 6.925 17.1 6.65L15 4.55L16.05 3.5L19.75 7.1Q20.125 7.475 20.312 7.975Q20.5 8.475 20.5 9V21H15.5V13.5H14V21ZM18 10Q18.425 10 18.712 9.712Q19 9.425 19 9Q19 8.575 18.712 8.287Q18.425 8 18 8Q17.575 8 17.288 8.287Q17 8.575 17 9Q17 9.425 17.288 9.712Q17.575 10 18 10ZM6 19H12Z"}))});IconMaterialEvStationSharp.displayName="AmauiIconMaterialEvStationSharp";var IconMaterialEvStationSharp$1 = IconMaterialEvStationSharp;

  const IconMaterialEvStationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationSharpFilled",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18 12 11H10V6L6 13.5H8ZM4 21V3H14V12H17V19.5H19V11.3Q18.775 11.425 18.525 11.462Q18.275 11.5 18 11.5Q16.95 11.5 16.225 10.775Q15.5 10.05 15.5 9Q15.5 8.2 15.938 7.562Q16.375 6.925 17.1 6.65L15 4.55L16.05 3.5L19.75 7.1Q20.125 7.475 20.312 7.975Q20.5 8.475 20.5 9V21H15.5V13.5H14V21ZM18 10Q18.425 10 18.712 9.712Q19 9.425 19 9Q19 8.575 18.712 8.287Q18.425 8 18 8Q17.575 8 17.288 8.287Q17 8.575 17 9Q17 9.425 17.288 9.712Q17.575 10 18 10Z"}))});IconMaterialEvStationSharpFilled.displayName="AmauiIconMaterialEvStationSharpFilled";var IconMaterialEvStationSharpFilled$1 = IconMaterialEvStationSharpFilled;

  const IconMaterialEvStationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationSharpW100",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H12V5H6ZM8.35 16 11 11.3H9.65V8L7 13H8.35ZM5.3 19.7V4.3H12.7V11.5H15.1V19H17.9V10.9Q17.675 11.05 17.425 11.125Q17.175 11.2 16.9 11.2Q16.175 11.2 15.688 10.712Q15.2 10.225 15.2 9.5Q15.2 8.85 15.6 8.363Q16 7.875 16.65 7.8L14.15 5.3L14.65 4.8L18 8.15Q18.275 8.425 18.438 8.775Q18.6 9.125 18.6 9.5V19.7H14.4V12.2H12.7V19.7ZM16.9 10.5Q17.325 10.5 17.613 10.212Q17.9 9.925 17.9 9.5Q17.9 9.075 17.613 8.787Q17.325 8.5 16.9 8.5Q16.475 8.5 16.188 8.787Q15.9 9.075 15.9 9.5Q15.9 9.925 16.188 10.212Q16.475 10.5 16.9 10.5ZM6 19H12Z"}))});IconMaterialEvStationSharpW100.displayName="AmauiIconMaterialEvStationSharpW100";var IconMaterialEvStationSharpW100$1 = IconMaterialEvStationSharpW100;

  const IconMaterialEvStationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationSharpW100Filled",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 16 11 11.3H9.65V8L7 13H8.35ZM5.3 19.7V4.3H12.7V11.5H15.1V19H17.9V10.9Q17.675 11.05 17.425 11.125Q17.175 11.2 16.9 11.2Q16.175 11.2 15.688 10.712Q15.2 10.225 15.2 9.5Q15.2 8.85 15.6 8.363Q16 7.875 16.65 7.8L14.15 5.3L14.65 4.8L18 8.15Q18.275 8.425 18.438 8.775Q18.6 9.125 18.6 9.5V19.7H14.4V12.2H12.7V19.7ZM16.9 10.5Q17.325 10.5 17.613 10.212Q17.9 9.925 17.9 9.5Q17.9 9.075 17.613 8.787Q17.325 8.5 16.9 8.5Q16.475 8.5 16.188 8.787Q15.9 9.075 15.9 9.5Q15.9 9.925 16.188 10.212Q16.475 10.5 16.9 10.5Z"}))});IconMaterialEvStationSharpW100Filled.displayName="AmauiIconMaterialEvStationSharpW100Filled";var IconMaterialEvStationSharpW100Filled$1 = IconMaterialEvStationSharpW100Filled;

  const IconMaterialEvStationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EvStationTwoTone",short_name:"EvStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.5H6V19h6v-8l-4 7zm-2 0L10 6v5h2V5H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3H6c-1.1 0-2 .9-2 2v16h10v-7.5h1.5v5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V9c0-.69-.28-1.32-.73-1.77l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-.94.36-1.61 1.26-1.61 2.33 0 1.38 1.12 2.5 2.5 2.5.36 0 .69-.08 1-.21v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2zm0 8v8H6V5h6v6zm6-1c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-8-4l-4 7.5h2V18l4-7h-2z"}))});IconMaterialEvStationTwoTone.displayName="AmauiIconMaterialEvStationTwoTone";var IconMaterialEvStationTwoTone$1 = IconMaterialEvStationTwoTone;

  const IconMaterialEventAvailableRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableRounded",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 17.65 8.125 15.525Q7.825 15.225 7.825 14.8Q7.825 14.375 8.125 14.075Q8.425 13.775 8.85 13.775Q9.275 13.775 9.575 14.075L10.95 15.45L14.425 11.975Q14.725 11.675 15.15 11.675Q15.575 11.675 15.875 11.975Q16.175 12.275 16.175 12.7Q16.175 13.125 15.875 13.425L11.65 17.65Q11.35 17.95 10.95 17.95Q10.55 17.95 10.25 17.65ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialEventAvailableRounded.displayName="AmauiIconMaterialEventAvailableRounded";var IconMaterialEventAvailableRounded$1 = IconMaterialEventAvailableRounded;

  const IconMaterialEventAvailableRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableRoundedFilled",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 17.65 8.125 15.525Q7.825 15.225 7.825 14.8Q7.825 14.375 8.125 14.075Q8.425 13.775 8.85 13.775Q9.275 13.775 9.575 14.075L10.95 15.45L14.425 11.975Q14.725 11.675 15.15 11.675Q15.575 11.675 15.875 11.975Q16.175 12.275 16.175 12.7Q16.175 13.125 15.875 13.425L11.65 17.65Q11.375 17.925 10.95 17.925Q10.525 17.925 10.25 17.65ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialEventAvailableRoundedFilled.displayName="AmauiIconMaterialEventAvailableRoundedFilled";var IconMaterialEventAvailableRoundedFilled$1 = IconMaterialEventAvailableRoundedFilled;

  const IconMaterialEventAvailableRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableRoundedW100",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.425 16.875 8.55 15Q8.45 14.9 8.438 14.762Q8.425 14.625 8.55 14.5Q8.675 14.375 8.8 14.375Q8.925 14.375 9.05 14.5L10.95 16.4L14.95 12.4Q15.05 12.3 15.188 12.287Q15.325 12.275 15.45 12.4Q15.575 12.525 15.575 12.65Q15.575 12.775 15.45 12.9L11.475 16.875Q11.25 17.1 10.95 17.1Q10.65 17.1 10.425 16.875ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialEventAvailableRoundedW100.displayName="AmauiIconMaterialEventAvailableRoundedW100";var IconMaterialEventAvailableRoundedW100$1 = IconMaterialEventAvailableRoundedW100;

  const IconMaterialEventAvailableRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableRoundedW100Filled",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.425 16.875 8.55 15Q8.425 14.875 8.425 14.75Q8.425 14.625 8.55 14.5Q8.675 14.375 8.8 14.375Q8.925 14.375 9.05 14.5L10.95 16.4L14.95 12.4Q15.075 12.275 15.2 12.275Q15.325 12.275 15.45 12.4Q15.575 12.525 15.575 12.65Q15.575 12.775 15.45 12.9L11.475 16.875Q11.25 17.1 10.95 17.1Q10.65 17.1 10.425 16.875ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20Z"}))});IconMaterialEventAvailableRoundedW100Filled.displayName="AmauiIconMaterialEventAvailableRoundedW100Filled";var IconMaterialEventAvailableRoundedW100Filled$1 = IconMaterialEventAvailableRoundedW100Filled;

  const IconMaterialEventAvailableSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableSharp",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 18.35 7.4 14.8 8.85 13.35 10.95 15.45 15.15 11.25 16.6 12.7ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialEventAvailableSharp.displayName="AmauiIconMaterialEventAvailableSharp";var IconMaterialEventAvailableSharp$1 = IconMaterialEventAvailableSharp;

  const IconMaterialEventAvailableSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableSharpFilled",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 18.35 7.4 14.8 8.85 13.35 10.95 15.45 15.15 11.25 16.6 12.7ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5Z"}))});IconMaterialEventAvailableSharpFilled.displayName="AmauiIconMaterialEventAvailableSharpFilled";var IconMaterialEventAvailableSharpFilled$1 = IconMaterialEventAvailableSharpFilled;

  const IconMaterialEventAvailableSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableSharpW100",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 17.4 8.3 14.75 8.8 14.25 10.95 16.4 15.2 12.15 15.7 12.65ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialEventAvailableSharpW100.displayName="AmauiIconMaterialEventAvailableSharpW100";var IconMaterialEventAvailableSharpW100$1 = IconMaterialEventAvailableSharpW100;

  const IconMaterialEventAvailableSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableSharpW100Filled",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 17.4 8.3 14.75 8.8 14.25 10.95 16.4 15.2 12.15 15.7 12.65ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5Z"}))});IconMaterialEventAvailableSharpW100Filled.displayName="AmauiIconMaterialEventAvailableSharpW100Filled";var IconMaterialEventAvailableSharpW100Filled$1 = IconMaterialEventAvailableSharpW100Filled;

  const IconMaterialEventAvailableTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventAvailableTwoTone",short_name:"EventAvailable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5h14v2H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2zm-2.51 4.53l-1.06-1.06-4.87 4.87-2.11-2.11-1.06 1.06 3.17 3.17z"}))});IconMaterialEventAvailableTwoTone.displayName="AmauiIconMaterialEventAvailableTwoTone";var IconMaterialEventAvailableTwoTone$1 = IconMaterialEventAvailableTwoTone;

  const IconMaterialEventBusyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusyRounded",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.4 10.4 18Q10.125 18.275 9.7 18.275Q9.275 18.275 9 18Q8.725 17.725 8.725 17.3Q8.725 16.875 9 16.6L10.6 15L9 13.4Q8.725 13.125 8.725 12.7Q8.725 12.275 9 12Q9.275 11.725 9.7 11.725Q10.125 11.725 10.4 12L12 13.6L13.6 12Q13.875 11.725 14.3 11.725Q14.725 11.725 15 12Q15.275 12.275 15.275 12.7Q15.275 13.125 15 13.4L13.4 15L15 16.6Q15.275 16.875 15.275 17.3Q15.275 17.725 15 18Q14.725 18.275 14.3 18.275Q13.875 18.275 13.6 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialEventBusyRounded.displayName="AmauiIconMaterialEventBusyRounded";var IconMaterialEventBusyRounded$1 = IconMaterialEventBusyRounded;

  const IconMaterialEventBusyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusyRoundedFilled",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.4 10.4 18Q10.125 18.275 9.7 18.275Q9.275 18.275 9 18Q8.725 17.725 8.725 17.3Q8.725 16.875 9 16.6L10.6 15L9 13.4Q8.725 13.125 8.725 12.7Q8.725 12.275 9 12Q9.275 11.725 9.7 11.725Q10.125 11.725 10.4 12L12 13.6L13.6 12Q13.875 11.725 14.3 11.725Q14.725 11.725 15 12Q15.275 12.275 15.275 12.7Q15.275 13.125 15 13.4L13.4 15L15 16.6Q15.275 16.875 15.275 17.3Q15.275 17.725 15 18Q14.725 18.275 14.3 18.275Q13.875 18.275 13.6 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialEventBusyRoundedFilled.displayName="AmauiIconMaterialEventBusyRoundedFilled";var IconMaterialEventBusyRoundedFilled$1 = IconMaterialEventBusyRoundedFilled;

  const IconMaterialEventBusyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusyRoundedW100",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.175 9.95 17.225Q9.85 17.325 9.713 17.337Q9.575 17.35 9.45 17.225Q9.325 17.1 9.325 16.975Q9.325 16.85 9.45 16.725L11.5 14.675L9.45 12.625Q9.35 12.525 9.338 12.387Q9.325 12.25 9.45 12.125Q9.575 12 9.7 12Q9.825 12 9.95 12.125L12 14.175L14.05 12.125Q14.15 12.025 14.288 12.012Q14.425 12 14.55 12.125Q14.675 12.25 14.675 12.375Q14.675 12.5 14.55 12.625L12.5 14.675L14.55 16.725Q14.65 16.825 14.663 16.962Q14.675 17.1 14.55 17.225Q14.425 17.35 14.3 17.35Q14.175 17.35 14.05 17.225ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialEventBusyRoundedW100.displayName="AmauiIconMaterialEventBusyRoundedW100";var IconMaterialEventBusyRoundedW100$1 = IconMaterialEventBusyRoundedW100;

  const IconMaterialEventBusyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusyRoundedW100Filled",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.175 9.95 17.225Q9.825 17.35 9.7 17.35Q9.575 17.35 9.45 17.225Q9.325 17.1 9.325 16.975Q9.325 16.85 9.45 16.725L11.5 14.675L9.45 12.625Q9.325 12.5 9.325 12.375Q9.325 12.25 9.45 12.125Q9.575 12 9.7 12Q9.825 12 9.95 12.125L12 14.175L14.05 12.125Q14.175 12 14.3 12Q14.425 12 14.55 12.125Q14.675 12.25 14.675 12.375Q14.675 12.5 14.55 12.625L12.5 14.675L14.55 16.725Q14.675 16.85 14.675 16.975Q14.675 17.1 14.55 17.225Q14.425 17.35 14.3 17.35Q14.175 17.35 14.05 17.225ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20Z"}))});IconMaterialEventBusyRoundedW100Filled.displayName="AmauiIconMaterialEventBusyRoundedW100Filled";var IconMaterialEventBusyRoundedW100Filled$1 = IconMaterialEventBusyRoundedW100Filled;

  const IconMaterialEventBusySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusySharp",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 18.7 8.3 17.3 10.6 15 8.3 12.7 9.7 11.3 12 13.6 14.3 11.3 15.7 12.7 13.4 15 15.7 17.3 14.3 18.7 12 16.4ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialEventBusySharp.displayName="AmauiIconMaterialEventBusySharp";var IconMaterialEventBusySharp$1 = IconMaterialEventBusySharp;

  const IconMaterialEventBusySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusySharpFilled",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 18.7 8.3 17.3 10.6 15 8.3 12.7 9.7 11.3 12 13.6 14.3 11.3 15.7 12.7 13.4 15 15.7 17.3 14.3 18.7 12 16.4ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5Z"}))});IconMaterialEventBusySharpFilled.displayName="AmauiIconMaterialEventBusySharpFilled";var IconMaterialEventBusySharpFilled$1 = IconMaterialEventBusySharpFilled;

  const IconMaterialEventBusySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusySharpW100",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 17.475 9.2 16.975 11.5 14.675 9.2 12.375 9.7 11.875 12 14.175 14.3 11.875 14.8 12.375 12.5 14.675 14.8 16.975 14.3 17.475 12 15.175ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialEventBusySharpW100.displayName="AmauiIconMaterialEventBusySharpW100";var IconMaterialEventBusySharpW100$1 = IconMaterialEventBusySharpW100;

  const IconMaterialEventBusySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusySharpW100Filled",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.7 17.475 9.2 16.975 11.5 14.675 9.2 12.375 9.7 11.875 12 14.175 14.3 11.875 14.8 12.375 12.5 14.675 14.8 16.975 14.3 17.475 12 15.175ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5Z"}))});IconMaterialEventBusySharpW100Filled.displayName="AmauiIconMaterialEventBusySharpW100Filled";var IconMaterialEventBusySharpW100Filled$1 = IconMaterialEventBusySharpW100Filled;

  const IconMaterialEventBusyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventBusyTwoTone",short_name:"EventBusy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5h14v2H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2zM9.29 17.47l2.44-2.44 2.44 2.44 1.06-1.06-2.44-2.44 2.44-2.44-1.06-1.06-2.44 2.44-2.44-2.44-1.06 1.06 2.44 2.44-2.44 2.44z"}))});IconMaterialEventBusyTwoTone.displayName="AmauiIconMaterialEventBusyTwoTone";var IconMaterialEventBusyTwoTone$1 = IconMaterialEventBusyTwoTone;

  const IconMaterialEventNoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteRounded",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12H16Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM8 18Q7.575 18 7.287 17.712Q7 17.425 7 17Q7 16.575 7.287 16.288Q7.575 16 8 16H13Q13.425 16 13.713 16.288Q14 16.575 14 17Q14 17.425 13.713 17.712Q13.425 18 13 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialEventNoteRounded.displayName="AmauiIconMaterialEventNoteRounded";var IconMaterialEventNoteRounded$1 = IconMaterialEventNoteRounded;

  const IconMaterialEventNoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteRoundedFilled",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12H16Q16.425 12 16.712 12.287Q17 12.575 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14ZM8 18Q7.575 18 7.287 17.712Q7 17.425 7 17Q7 16.575 7.287 16.288Q7.575 16 8 16H13Q13.425 16 13.713 16.288Q14 16.575 14 17Q14 17.425 13.713 17.712Q13.425 18 13 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialEventNoteRoundedFilled.displayName="AmauiIconMaterialEventNoteRoundedFilled";var IconMaterialEventNoteRoundedFilled$1 = IconMaterialEventNoteRoundedFilled;

  const IconMaterialEventNoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteRoundedW100",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.35Q7.85 13.35 7.75 13.25Q7.65 13.15 7.65 13Q7.65 12.85 7.75 12.75Q7.85 12.65 8 12.65H16Q16.15 12.65 16.25 12.75Q16.35 12.85 16.35 13Q16.35 13.15 16.25 13.25Q16.15 13.35 16 13.35ZM8 17.35Q7.85 17.35 7.75 17.25Q7.65 17.15 7.65 17Q7.65 16.85 7.75 16.75Q7.85 16.65 8 16.65H13Q13.15 16.65 13.25 16.75Q13.35 16.85 13.35 17Q13.35 17.15 13.25 17.25Q13.15 17.35 13 17.35ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialEventNoteRoundedW100.displayName="AmauiIconMaterialEventNoteRoundedW100";var IconMaterialEventNoteRoundedW100$1 = IconMaterialEventNoteRoundedW100;

  const IconMaterialEventNoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteRoundedW100Filled",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.35Q7.85 13.35 7.75 13.25Q7.65 13.15 7.65 13Q7.65 12.85 7.75 12.75Q7.85 12.65 8 12.65H16Q16.15 12.65 16.25 12.75Q16.35 12.85 16.35 13Q16.35 13.15 16.25 13.25Q16.15 13.35 16 13.35ZM8 17.35Q7.85 17.35 7.75 17.25Q7.65 17.15 7.65 17Q7.65 16.85 7.75 16.75Q7.85 16.65 8 16.65H13Q13.15 16.65 13.25 16.75Q13.35 16.85 13.35 17Q13.35 17.15 13.25 17.25Q13.15 17.35 13 17.35ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20Z"}))});IconMaterialEventNoteRoundedW100Filled.displayName="AmauiIconMaterialEventNoteRoundedW100Filled";var IconMaterialEventNoteRoundedW100Filled$1 = IconMaterialEventNoteRoundedW100Filled;

  const IconMaterialEventNoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteSharp",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14V12H17V14ZM7 18V16H14V18ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialEventNoteSharp.displayName="AmauiIconMaterialEventNoteSharp";var IconMaterialEventNoteSharp$1 = IconMaterialEventNoteSharp;

  const IconMaterialEventNoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteSharpFilled",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14V12H17V14ZM7 18V16H14V18ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5Z"}))});IconMaterialEventNoteSharpFilled.displayName="AmauiIconMaterialEventNoteSharpFilled";var IconMaterialEventNoteSharpFilled$1 = IconMaterialEventNoteSharpFilled;

  const IconMaterialEventNoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteSharpW100",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.35V12.65H16.35V13.35ZM7.65 17.35V16.65H13.35V17.35ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialEventNoteSharpW100.displayName="AmauiIconMaterialEventNoteSharpW100";var IconMaterialEventNoteSharpW100$1 = IconMaterialEventNoteSharpW100;

  const IconMaterialEventNoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteSharpW100Filled",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.35V12.65H16.35V13.35ZM7.65 17.35V16.65H13.35V17.35ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5Z"}))});IconMaterialEventNoteSharpW100Filled.displayName="AmauiIconMaterialEventNoteSharpW100Filled";var IconMaterialEventNoteSharpW100Filled$1 = IconMaterialEventNoteSharpW100Filled;

  const IconMaterialEventNoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventNoteTwoTone",short_name:"EventNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5h14v2H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3h-1V1h-2v2H8V1H6v2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2zM7 11h10v2H7zm0 4h7v2H7z"}))});IconMaterialEventNoteTwoTone.displayName="AmauiIconMaterialEventNoteTwoTone";var IconMaterialEventNoteTwoTone$1 = IconMaterialEventNoteTwoTone;

  const IconMaterialEventRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventRounded",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 18Q13.45 18 12.725 17.275Q12 16.55 12 15.5Q12 14.45 12.725 13.725Q13.45 13 14.5 13Q15.55 13 16.275 13.725Q17 14.45 17 15.5Q17 16.55 16.275 17.275Q15.55 18 14.5 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialEventRounded.displayName="AmauiIconMaterialEventRounded";var IconMaterialEventRounded$1 = IconMaterialEventRounded;

  const IconMaterialEventRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventRoundedFilled",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 18Q13.45 18 12.725 17.275Q12 16.55 12 15.5Q12 14.45 12.725 13.725Q13.45 13 14.5 13Q15.55 13 16.275 13.725Q17 14.45 17 15.5Q17 16.55 16.275 17.275Q15.55 18 14.5 18ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialEventRoundedFilled.displayName="AmauiIconMaterialEventRoundedFilled";var IconMaterialEventRoundedFilled$1 = IconMaterialEventRoundedFilled;

  const IconMaterialEventRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventRoundedW100",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18Q14.175 18 13.588 17.413Q13 16.825 13 16Q13 15.175 13.588 14.587Q14.175 14 15 14Q15.825 14 16.413 14.587Q17 15.175 17 16Q17 16.825 16.413 17.413Q15.825 18 15 18ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialEventRoundedW100.displayName="AmauiIconMaterialEventRoundedW100";var IconMaterialEventRoundedW100$1 = IconMaterialEventRoundedW100;

  const IconMaterialEventRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventRoundedW100Filled",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18Q14.175 18 13.588 17.413Q13 16.825 13 16Q13 15.175 13.588 14.587Q14.175 14 15 14Q15.825 14 16.413 14.587Q17 15.175 17 16Q17 16.825 16.413 17.413Q15.825 18 15 18ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20Z"}))});IconMaterialEventRoundedW100Filled.displayName="AmauiIconMaterialEventRoundedW100Filled";var IconMaterialEventRoundedW100Filled$1 = IconMaterialEventRoundedW100Filled;

  const IconMaterialEventSeatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatRounded",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V12Q19 11.575 18.712 11.287Q18.425 11 18 11H12Q11.575 11 11.288 11.287Q11 11.575 11 12V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialEventSeatRounded.displayName="AmauiIconMaterialEventSeatRounded";var IconMaterialEventSeatRounded$1 = IconMaterialEventSeatRounded;

  const IconMaterialEventSeatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatRoundedFilled",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V12Q19 11.575 18.712 11.287Q18.425 11 18 11H12Q11.575 11 11.288 11.287Q11 11.575 11 12V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialEventSeatRoundedFilled.displayName="AmauiIconMaterialEventSeatRoundedFilled";var IconMaterialEventSeatRoundedFilled$1 = IconMaterialEventSeatRoundedFilled;

  const IconMaterialEventSeatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatRoundedW100",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 16.95H18.25Q18.575 16.95 18.788 16.737Q19 16.525 19 16.2V12.1Q19 11.775 18.788 11.562Q18.575 11.35 18.25 11.35H12.15Q11.825 11.35 11.613 11.562Q11.4 11.775 11.4 12.1V16.2Q11.4 16.525 11.613 16.737Q11.825 16.95 12.15 16.95ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialEventSeatRoundedW100.displayName="AmauiIconMaterialEventSeatRoundedW100";var IconMaterialEventSeatRoundedW100$1 = IconMaterialEventSeatRoundedW100;

  const IconMaterialEventSeatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatRoundedW100Filled",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 16.95H18.25Q18.575 16.95 18.788 16.737Q19 16.525 19 16.2V12.1Q19 11.775 18.788 11.562Q18.575 11.35 18.25 11.35H12.15Q11.825 11.35 11.613 11.562Q11.4 11.775 11.4 12.1V16.2Q11.4 16.525 11.613 16.737Q11.825 16.95 12.15 16.95ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialEventSeatRoundedW100Filled.displayName="AmauiIconMaterialEventSeatRoundedW100Filled";var IconMaterialEventSeatRoundedW100Filled$1 = IconMaterialEventSeatRoundedW100Filled;

  const IconMaterialEventSeatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatSharp",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H19V11H11ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialEventSeatSharp.displayName="AmauiIconMaterialEventSeatSharp";var IconMaterialEventSeatSharp$1 = IconMaterialEventSeatSharp;

  const IconMaterialEventSeatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatSharpFilled",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H19V11H11ZM2 20V4H22V20Z"}))});IconMaterialEventSeatSharpFilled.displayName="AmauiIconMaterialEventSeatSharpFilled";var IconMaterialEventSeatSharpFilled$1 = IconMaterialEventSeatSharpFilled;

  const IconMaterialEventSeatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatSharpW100",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16.95H19V11.35H11.4ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialEventSeatSharpW100.displayName="AmauiIconMaterialEventSeatSharpW100";var IconMaterialEventSeatSharpW100$1 = IconMaterialEventSeatSharpW100;

  const IconMaterialEventSeatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatSharpW100Filled",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16.95H19V11.35H11.4ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialEventSeatSharpW100Filled.displayName="AmauiIconMaterialEventSeatSharpW100Filled";var IconMaterialEventSeatSharpW100Filled$1 = IconMaterialEventSeatSharpW100Filled;

  const IconMaterialEventSeatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSeatTwoTone",short_name:"EventSeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 5h6v7H9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21h2v-4h12v4h2v-6H4zM17 5c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2v9h10V5zm-2 7H9V5h6v7zm4-2h3v3h-3zM2 10h3v3H2z"}))});IconMaterialEventSeatTwoTone.displayName="AmauiIconMaterialEventSeatTwoTone";var IconMaterialEventSeatTwoTone$1 = IconMaterialEventSeatTwoTone;

  const IconMaterialEventSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSharp",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 18Q13.45 18 12.725 17.275Q12 16.55 12 15.5Q12 14.45 12.725 13.725Q13.45 13 14.5 13Q15.55 13 16.275 13.725Q17 14.45 17 15.5Q17 16.55 16.275 17.275Q15.55 18 14.5 18ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialEventSharp.displayName="AmauiIconMaterialEventSharp";var IconMaterialEventSharp$1 = IconMaterialEventSharp;

  const IconMaterialEventSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSharpFilled",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 18Q13.45 18 12.725 17.275Q12 16.55 12 15.5Q12 14.45 12.725 13.725Q13.45 13 14.5 13Q15.55 13 16.275 13.725Q17 14.45 17 15.5Q17 16.55 16.275 17.275Q15.55 18 14.5 18ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5Z"}))});IconMaterialEventSharpFilled.displayName="AmauiIconMaterialEventSharpFilled";var IconMaterialEventSharpFilled$1 = IconMaterialEventSharpFilled;

  const IconMaterialEventSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSharpW100",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18Q14.175 18 13.588 17.413Q13 16.825 13 16Q13 15.175 13.588 14.587Q14.175 14 15 14Q15.825 14 16.413 14.587Q17 15.175 17 16Q17 16.825 16.413 17.413Q15.825 18 15 18ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialEventSharpW100.displayName="AmauiIconMaterialEventSharpW100";var IconMaterialEventSharpW100$1 = IconMaterialEventSharpW100;

  const IconMaterialEventSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventSharpW100Filled",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18Q14.175 18 13.588 17.413Q13 16.825 13 16Q13 15.175 13.588 14.587Q14.175 14 15 14Q15.825 14 16.413 14.587Q17 15.175 17 16Q17 16.825 16.413 17.413Q15.825 18 15 18ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5Z"}))});IconMaterialEventSharpW100Filled.displayName="AmauiIconMaterialEventSharpW100Filled";var IconMaterialEventSharpW100Filled$1 = IconMaterialEventSharpW100Filled;

  const IconMaterialEventTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventTwoTone",short_name:"Event"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8h14V6H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 4h-1V2h-2v2H8V2H6v2H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H5V10h14v10zm0-12H5V6h14v2zm-7 5h5v5h-5z"}))});IconMaterialEventTwoTone.displayName="AmauiIconMaterialEventTwoTone";var IconMaterialEventTwoTone$1 = IconMaterialEventTwoTone;

  const IconMaterialEventUpcomingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingRounded",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22V20H19Q19 20 19 20Q19 20 19 20V10H5V14H3V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H16V2H18V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM8 24 6.6 22.6 9.175 20H1V18H9.175L6.6 15.4L8 14L13 19ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialEventUpcomingRounded.displayName="AmauiIconMaterialEventUpcomingRounded";var IconMaterialEventUpcomingRounded$1 = IconMaterialEventUpcomingRounded;

  const IconMaterialEventUpcomingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingRoundedFilled",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22V20H19Q19 20 19 20Q19 20 19 20V10H5V14H3V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H16V2H18V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM8 24 6.6 22.6 9.175 20H1V18H9.175L6.6 15.4L8 14L13 19Z"}))});IconMaterialEventUpcomingRoundedFilled.displayName="AmauiIconMaterialEventUpcomingRoundedFilled";var IconMaterialEventUpcomingRoundedFilled$1 = IconMaterialEventUpcomingRoundedFilled;

  const IconMaterialEventUpcomingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingRoundedW100",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.075 20.7V20H18.2Q18.5 20 18.75 19.75Q19 19.5 19 19.2V10.8H5V14.65H4.3V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM8 23.075 7.525 22.6 10.725 19.35H1.65V18.65H10.725L7.525 15.4L8 14.925L12.075 19ZM5 10.1H19V6.8Q19 6.5 18.75 6.25Q18.5 6 18.2 6H5.8Q5.5 6 5.25 6.25Q5 6.5 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialEventUpcomingRoundedW100.displayName="AmauiIconMaterialEventUpcomingRoundedW100";var IconMaterialEventUpcomingRoundedW100$1 = IconMaterialEventUpcomingRoundedW100;

  const IconMaterialEventUpcomingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingRoundedW100Filled",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.075 20.7V20H18.2Q18.5 20 18.75 19.75Q19 19.5 19 19.2V10.8H5V14.65H4.3V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM8 23.075 7.525 22.6 10.725 19.35H1.65V18.65H10.725L7.525 15.4L8 14.925L12.075 19Z"}))});IconMaterialEventUpcomingRoundedW100Filled.displayName="AmauiIconMaterialEventUpcomingRoundedW100Filled";var IconMaterialEventUpcomingRoundedW100Filled$1 = IconMaterialEventUpcomingRoundedW100Filled;

  const IconMaterialEventUpcomingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingSharp",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22V20H19Q19 20 19 20Q19 20 19 20V10H5V14H3V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H16V2H18V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM8 24 6.6 22.6 9.175 20H1V18H9.175L6.6 15.4L8 14L13 19ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialEventUpcomingSharp.displayName="AmauiIconMaterialEventUpcomingSharp";var IconMaterialEventUpcomingSharp$1 = IconMaterialEventUpcomingSharp;

  const IconMaterialEventUpcomingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingSharpFilled",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22V20H19Q19 20 19 20Q19 20 19 20V10H5V14H3V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H16V2H18V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM8 24 6.6 22.6 9.175 20H1V18H9.175L6.6 15.4L8 14L13 19Z"}))});IconMaterialEventUpcomingSharpFilled.displayName="AmauiIconMaterialEventUpcomingSharpFilled";var IconMaterialEventUpcomingSharpFilled$1 = IconMaterialEventUpcomingSharpFilled;

  const IconMaterialEventUpcomingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingSharpW100",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.075 20.7V20H18.2Q18.5 20 18.75 19.75Q19 19.5 19 19.2V10.8H5V14.65H4.3V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM8 23.075 7.525 22.6 10.725 19.35H1.65V18.65H10.725L7.525 15.4L8 14.925L12.075 19ZM5 10.1H19V6.8Q19 6.5 18.75 6.25Q18.5 6 18.2 6H5.8Q5.5 6 5.25 6.25Q5 6.5 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialEventUpcomingSharpW100.displayName="AmauiIconMaterialEventUpcomingSharpW100";var IconMaterialEventUpcomingSharpW100$1 = IconMaterialEventUpcomingSharpW100;

  const IconMaterialEventUpcomingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingSharpW100Filled",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.075 20.7V20H18.2Q18.5 20 18.75 19.75Q19 19.5 19 19.2V10.8H5V14.65H4.3V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM8 23.075 7.525 22.6 10.725 19.35H1.65V18.65H10.725L7.525 15.4L8 14.925L12.075 19Z"}))});IconMaterialEventUpcomingSharpW100Filled.displayName="AmauiIconMaterialEventUpcomingSharpW100Filled";var IconMaterialEventUpcomingSharpW100Filled$1 = IconMaterialEventUpcomingSharpW100Filled;

  const IconMaterialEventUpcomingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"EventUpcomingTwoTone",short_name:"EventUpcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22V20H19Q19 20 19 20Q19 20 19 20V10H5V14H3V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V2H8V4H16V2H18V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM8 24 6.6 22.6 9.175 20H1V18H9.175L6.6 15.4L8 14L13 19ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialEventUpcomingTwoTone.displayName="AmauiIconMaterialEventUpcomingTwoTone";var IconMaterialEventUpcomingTwoTone$1 = IconMaterialEventUpcomingTwoTone;

  const IconMaterialExclamationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationRounded",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V5H13V14ZM11 19V17H13V19Z"}))});IconMaterialExclamationRounded.displayName="AmauiIconMaterialExclamationRounded";var IconMaterialExclamationRounded$1 = IconMaterialExclamationRounded;

  const IconMaterialExclamationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationRoundedFilled",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V5H13V14ZM11 19V17H13V19Z"}))});IconMaterialExclamationRoundedFilled.displayName="AmauiIconMaterialExclamationRoundedFilled";var IconMaterialExclamationRoundedFilled$1 = IconMaterialExclamationRoundedFilled;

  const IconMaterialExclamationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationRoundedW100",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.1V6.4H12.35V14.1ZM11.65 17.6V16.9H12.35V17.6Z"}))});IconMaterialExclamationRoundedW100.displayName="AmauiIconMaterialExclamationRoundedW100";var IconMaterialExclamationRoundedW100$1 = IconMaterialExclamationRoundedW100;

  const IconMaterialExclamationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationRoundedW100Filled",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.1V6.4H12.35V14.1ZM11.65 17.6V16.9H12.35V17.6Z"}))});IconMaterialExclamationRoundedW100Filled.displayName="AmauiIconMaterialExclamationRoundedW100Filled";var IconMaterialExclamationRoundedW100Filled$1 = IconMaterialExclamationRoundedW100Filled;

  const IconMaterialExclamationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationSharp",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V5H13V14ZM11 19V17H13V19Z"}))});IconMaterialExclamationSharp.displayName="AmauiIconMaterialExclamationSharp";var IconMaterialExclamationSharp$1 = IconMaterialExclamationSharp;

  const IconMaterialExclamationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationSharpFilled",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V5H13V14ZM11 19V17H13V19Z"}))});IconMaterialExclamationSharpFilled.displayName="AmauiIconMaterialExclamationSharpFilled";var IconMaterialExclamationSharpFilled$1 = IconMaterialExclamationSharpFilled;

  const IconMaterialExclamationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationSharpW100",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.1V6.4H12.35V14.1ZM11.65 17.6V16.9H12.35V17.6Z"}))});IconMaterialExclamationSharpW100.displayName="AmauiIconMaterialExclamationSharpW100";var IconMaterialExclamationSharpW100$1 = IconMaterialExclamationSharpW100;

  const IconMaterialExclamationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationSharpW100Filled",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.1V6.4H12.35V14.1ZM11.65 17.6V16.9H12.35V17.6Z"}))});IconMaterialExclamationSharpW100Filled.displayName="AmauiIconMaterialExclamationSharpW100Filled";var IconMaterialExclamationSharpW100Filled$1 = IconMaterialExclamationSharpW100Filled;

  const IconMaterialExclamationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExclamationTwoTone",short_name:"Exclamation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V5H13V14ZM11 19V17H13V19Z"}))});IconMaterialExclamationTwoTone.displayName="AmauiIconMaterialExclamationTwoTone";var IconMaterialExclamationTwoTone$1 = IconMaterialExclamationTwoTone;

  const IconMaterialExitToAppRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppRounded",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 16.275Q9.5 15.975 9.512 15.55Q9.525 15.125 9.825 14.825L11.65 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H11.65L9.8 9.15Q9.5 8.85 9.5 8.438Q9.5 8.025 9.8 7.725Q10.1 7.425 10.513 7.425Q10.925 7.425 11.225 7.725L14.8 11.3Q14.95 11.45 15.013 11.625Q15.075 11.8 15.075 12Q15.075 12.2 15.013 12.375Q14.95 12.55 14.8 12.7L11.2 16.3Q10.925 16.575 10.513 16.575Q10.1 16.575 9.8 16.275ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialExitToAppRounded.displayName="AmauiIconMaterialExitToAppRounded";var IconMaterialExitToAppRounded$1 = IconMaterialExitToAppRounded;

  const IconMaterialExitToAppRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppRoundedFilled",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 16.275Q9.5 15.975 9.512 15.55Q9.525 15.125 9.825 14.825L11.65 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H11.65L9.8 9.15Q9.5 8.85 9.5 8.438Q9.5 8.025 9.8 7.725Q10.1 7.425 10.513 7.425Q10.925 7.425 11.225 7.725L14.8 11.3Q14.95 11.45 15.013 11.625Q15.075 11.8 15.075 12Q15.075 12.2 15.013 12.375Q14.95 12.55 14.8 12.7L11.2 16.3Q10.925 16.575 10.513 16.575Q10.1 16.575 9.8 16.275ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialExitToAppRoundedFilled.displayName="AmauiIconMaterialExitToAppRoundedFilled";var IconMaterialExitToAppRoundedFilled$1 = IconMaterialExitToAppRoundedFilled;

  const IconMaterialExitToAppRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppRoundedW100",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 15.35Q10.125 15.225 10.125 15.1Q10.125 14.975 10.25 14.85L12.75 12.35H4.15Q4 12.35 3.9 12.25Q3.8 12.15 3.8 12Q3.8 11.85 3.9 11.75Q4 11.65 4.15 11.65H12.75L10.225 9.125Q10.125 9.025 10.125 8.9Q10.125 8.775 10.25 8.65Q10.375 8.525 10.5 8.525Q10.625 8.525 10.75 8.65L13.575 11.475Q13.7 11.6 13.75 11.725Q13.8 11.85 13.8 12Q13.8 12.15 13.75 12.275Q13.7 12.4 13.575 12.525L10.725 15.375Q10.625 15.475 10.5 15.475Q10.375 15.475 10.25 15.35ZM5.3 19.7Q4.65 19.7 4.225 19.275Q3.8 18.85 3.8 18.2V15.7Q3.8 15.55 3.9 15.45Q4 15.35 4.15 15.35Q4.3 15.35 4.4 15.45Q4.5 15.55 4.5 15.7V18.2Q4.5 18.5 4.75 18.75Q5 19 5.3 19H18.7Q19 19 19.25 18.75Q19.5 18.5 19.5 18.2V5.8Q19.5 5.5 19.25 5.25Q19 5 18.7 5H5.3Q5 5 4.75 5.25Q4.5 5.5 4.5 5.8V8.3Q4.5 8.45 4.4 8.55Q4.3 8.65 4.15 8.65Q4 8.65 3.9 8.55Q3.8 8.45 3.8 8.3V5.8Q3.8 5.15 4.225 4.725Q4.65 4.3 5.3 4.3H18.7Q19.35 4.3 19.775 4.725Q20.2 5.15 20.2 5.8V18.2Q20.2 18.85 19.775 19.275Q19.35 19.7 18.7 19.7Z"}))});IconMaterialExitToAppRoundedW100.displayName="AmauiIconMaterialExitToAppRoundedW100";var IconMaterialExitToAppRoundedW100$1 = IconMaterialExitToAppRoundedW100;

  const IconMaterialExitToAppRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppRoundedW100Filled",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 15.35Q10.125 15.225 10.125 15.1Q10.125 14.975 10.25 14.85L12.75 12.35H4.15Q4 12.35 3.9 12.25Q3.8 12.15 3.8 12Q3.8 11.85 3.9 11.75Q4 11.65 4.15 11.65H12.75L10.225 9.125Q10.125 9.025 10.125 8.9Q10.125 8.775 10.25 8.65Q10.375 8.525 10.5 8.525Q10.625 8.525 10.75 8.65L13.575 11.475Q13.7 11.6 13.75 11.725Q13.8 11.85 13.8 12Q13.8 12.15 13.75 12.275Q13.7 12.4 13.575 12.525L10.725 15.375Q10.625 15.475 10.5 15.475Q10.375 15.475 10.25 15.35ZM5.3 19.7Q4.65 19.7 4.225 19.275Q3.8 18.85 3.8 18.2V15.7Q3.8 15.55 3.9 15.45Q4 15.35 4.15 15.35Q4.3 15.35 4.4 15.45Q4.5 15.55 4.5 15.7V18.2Q4.5 18.5 4.75 18.75Q5 19 5.3 19H18.7Q19 19 19.25 18.75Q19.5 18.5 19.5 18.2V5.8Q19.5 5.5 19.25 5.25Q19 5 18.7 5H5.3Q5 5 4.75 5.25Q4.5 5.5 4.5 5.8V8.3Q4.5 8.45 4.4 8.55Q4.3 8.65 4.15 8.65Q4 8.65 3.9 8.55Q3.8 8.45 3.8 8.3V5.8Q3.8 5.15 4.225 4.725Q4.65 4.3 5.3 4.3H18.7Q19.35 4.3 19.775 4.725Q20.2 5.15 20.2 5.8V18.2Q20.2 18.85 19.775 19.275Q19.35 19.7 18.7 19.7Z"}))});IconMaterialExitToAppRoundedW100Filled.displayName="AmauiIconMaterialExitToAppRoundedW100Filled";var IconMaterialExitToAppRoundedW100Filled$1 = IconMaterialExitToAppRoundedW100Filled;

  const IconMaterialExitToAppSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppSharp",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17 9.1 15.55 11.65 13H3V11H11.65L9.1 8.45L10.5 7L15.5 12ZM3 21V15H5V19H19V5H5V9H3V3H21V21Z"}))});IconMaterialExitToAppSharp.displayName="AmauiIconMaterialExitToAppSharp";var IconMaterialExitToAppSharp$1 = IconMaterialExitToAppSharp;

  const IconMaterialExitToAppSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppSharpFilled",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17 9.1 15.55 11.65 13H3V11H11.65L9.1 8.45L10.5 7L15.5 12ZM3 21V15H5V19H19V5H5V9H3V3H21V21Z"}))});IconMaterialExitToAppSharpFilled.displayName="AmauiIconMaterialExitToAppSharpFilled";var IconMaterialExitToAppSharpFilled$1 = IconMaterialExitToAppSharpFilled;

  const IconMaterialExitToAppSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppSharpW100",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 15.6 10 15.1 12.75 12.35H3.8V11.65H12.75L10 8.9L10.5 8.4L14.1 12ZM3.8 19.7V15.35H4.5V19H19.5V5H4.5V8.65H3.8V4.3H20.2V19.7Z"}))});IconMaterialExitToAppSharpW100.displayName="AmauiIconMaterialExitToAppSharpW100";var IconMaterialExitToAppSharpW100$1 = IconMaterialExitToAppSharpW100;

  const IconMaterialExitToAppSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppSharpW100Filled",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 15.6 10 15.1 12.75 12.35H3.8V11.65H12.75L10 8.9L10.5 8.4L14.1 12ZM3.8 19.7V15.35H4.5V19H19.5V5H4.5V8.65H3.8V4.3H20.2V19.7Z"}))});IconMaterialExitToAppSharpW100Filled.displayName="AmauiIconMaterialExitToAppSharpW100Filled";var IconMaterialExitToAppSharpW100Filled$1 = IconMaterialExitToAppSharpW100Filled;

  const IconMaterialExitToAppTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExitToAppTwoTone",short_name:"ExitToApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.09 15.59L11.5 17l5-5-5-5-1.41 1.41L12.67 11H3v2h9.67l-2.58 2.59zM19 3H5c-1.11 0-2 .9-2 2v4h2V5h14v14H5v-4H3v4c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"}))});IconMaterialExitToAppTwoTone.displayName="AmauiIconMaterialExitToAppTwoTone";var IconMaterialExitToAppTwoTone$1 = IconMaterialExitToAppTwoTone;

  const IconMaterialExpandCircleDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownRounded",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 14.8Q11.6 15.1 12 15.1Q12.4 15.1 12.7 14.8L15.8 11.7Q16.075 11.425 16.062 11Q16.05 10.575 15.775 10.3Q15.475 10 15.075 10Q14.675 10 14.375 10.3L12 12.675L9.6 10.275Q9.325 10 8.9 10.012Q8.475 10.025 8.2 10.3Q7.9 10.6 7.9 11Q7.9 11.4 8.2 11.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExpandCircleDownRounded.displayName="AmauiIconMaterialExpandCircleDownRounded";var IconMaterialExpandCircleDownRounded$1 = IconMaterialExpandCircleDownRounded;

  const IconMaterialExpandCircleDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownRoundedFilled",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 14.8Q11.575 15.075 12 15.075Q12.425 15.075 12.7 14.8L15.8 11.7Q16.075 11.425 16.075 11.012Q16.075 10.6 15.775 10.3Q15.5 10.025 15.075 10.025Q14.65 10.025 14.375 10.3L12 12.675L9.6 10.275Q9.325 10 8.913 10Q8.5 10 8.2 10.3Q7.925 10.575 7.925 11Q7.925 11.425 8.2 11.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialExpandCircleDownRoundedFilled.displayName="AmauiIconMaterialExpandCircleDownRoundedFilled";var IconMaterialExpandCircleDownRoundedFilled$1 = IconMaterialExpandCircleDownRoundedFilled;

  const IconMaterialExpandCircleDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownRoundedW100",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 14.05Q11.7 14.275 12 14.275Q12.3 14.275 12.525 14.05L15.325 11.25Q15.425 11.15 15.425 11.012Q15.425 10.875 15.325 10.775Q15.225 10.675 15.075 10.675Q14.925 10.675 14.825 10.775L12 13.6L9.15 10.75Q9.05 10.65 8.913 10.65Q8.775 10.65 8.675 10.75Q8.575 10.85 8.575 11Q8.575 11.15 8.675 11.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExpandCircleDownRoundedW100.displayName="AmauiIconMaterialExpandCircleDownRoundedW100";var IconMaterialExpandCircleDownRoundedW100$1 = IconMaterialExpandCircleDownRoundedW100;

  const IconMaterialExpandCircleDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownRoundedW100Filled",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 14.05Q11.7 14.275 12 14.275Q12.3 14.275 12.525 14.05L15.325 11.25Q15.45 11.125 15.438 11Q15.425 10.875 15.325 10.775Q15.2 10.65 15.075 10.65Q14.95 10.65 14.825 10.775L12 13.6L9.15 10.75Q9.025 10.625 8.9 10.637Q8.775 10.65 8.675 10.75Q8.55 10.875 8.55 11Q8.55 11.125 8.675 11.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialExpandCircleDownRoundedW100Filled.displayName="AmauiIconMaterialExpandCircleDownRoundedW100Filled";var IconMaterialExpandCircleDownRoundedW100Filled$1 = IconMaterialExpandCircleDownRoundedW100Filled;

  const IconMaterialExpandCircleDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownSharp",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.5 16.5 11 15.075 9.6 12 12.675 8.925 9.6 7.5 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExpandCircleDownSharp.displayName="AmauiIconMaterialExpandCircleDownSharp";var IconMaterialExpandCircleDownSharp$1 = IconMaterialExpandCircleDownSharp;

  const IconMaterialExpandCircleDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownSharpFilled",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.5 16.5 11 15.075 9.6 12 12.675 8.925 9.6 7.5 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialExpandCircleDownSharpFilled.displayName="AmauiIconMaterialExpandCircleDownSharpFilled";var IconMaterialExpandCircleDownSharpFilled$1 = IconMaterialExpandCircleDownSharpFilled;

  const IconMaterialExpandCircleDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownSharpW100",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.575 15.575 11 15.075 10.525 12 13.6 8.925 10.525 8.425 11ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExpandCircleDownSharpW100.displayName="AmauiIconMaterialExpandCircleDownSharpW100";var IconMaterialExpandCircleDownSharpW100$1 = IconMaterialExpandCircleDownSharpW100;

  const IconMaterialExpandCircleDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownSharpW100Filled",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.575 15.575 11 15.075 10.525 12 13.6 8.925 10.525 8.425 11ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialExpandCircleDownSharpW100Filled.displayName="AmauiIconMaterialExpandCircleDownSharpW100Filled";var IconMaterialExpandCircleDownSharpW100Filled$1 = IconMaterialExpandCircleDownSharpW100Filled;

  const IconMaterialExpandCircleDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandCircleDownTwoTone",short_name:"ExpandCircleDown"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.42,0-8,3.58-8,8s3.58,8,8,8s8-3.58,8-8S16.42,4,12,4z M12,15.5L7.5,11l1.42-1.41L12,12.67l3.08-3.08 L16.5,11L12,15.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.08,9.59L12,12.67L8.92,9.59L7.5,11l4.5,4.5l4.5-4.5L15.08,9.59z M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10 s10-4.48,10-10C22,6.48,17.52,2,12,2z M12,20c-4.42,0-8-3.58-8-8s3.58-8,8-8s8,3.58,8,8S16.42,20,12,20z"}))});IconMaterialExpandCircleDownTwoTone.displayName="AmauiIconMaterialExpandCircleDownTwoTone";var IconMaterialExpandCircleDownTwoTone$1 = IconMaterialExpandCircleDownTwoTone;

  const IconMaterialExpandLessRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessRounded",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 14.675Q6.425 14.4 6.425 13.975Q6.425 13.55 6.7 13.275L11.3 8.675Q11.45 8.525 11.625 8.462Q11.8 8.4 12 8.4Q12.2 8.4 12.375 8.462Q12.55 8.525 12.7 8.675L17.325 13.3Q17.6 13.575 17.6 13.975Q17.6 14.375 17.3 14.675Q17.025 14.95 16.6 14.95Q16.175 14.95 15.9 14.675L12 10.775L8.075 14.7Q7.8 14.975 7.4 14.975Q7 14.975 6.7 14.675Z"}))});IconMaterialExpandLessRounded.displayName="AmauiIconMaterialExpandLessRounded";var IconMaterialExpandLessRounded$1 = IconMaterialExpandLessRounded;

  const IconMaterialExpandLessRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessRoundedFilled",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 14.675Q6.425 14.4 6.425 13.975Q6.425 13.55 6.7 13.275L11.3 8.675Q11.45 8.525 11.625 8.462Q11.8 8.4 12 8.4Q12.2 8.4 12.375 8.462Q12.55 8.525 12.7 8.675L17.325 13.3Q17.6 13.575 17.6 13.975Q17.6 14.375 17.3 14.675Q17.025 14.95 16.6 14.95Q16.175 14.95 15.9 14.675L12 10.775L8.075 14.7Q7.8 14.975 7.4 14.975Q7 14.975 6.7 14.675Z"}))});IconMaterialExpandLessRoundedFilled.displayName="AmauiIconMaterialExpandLessRoundedFilled";var IconMaterialExpandLessRoundedFilled$1 = IconMaterialExpandLessRoundedFilled;

  const IconMaterialExpandLessRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessRoundedW100",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.25Q7.025 14.125 7.025 14Q7.025 13.875 7.15 13.75L11.475 9.425Q11.6 9.3 11.725 9.25Q11.85 9.2 12 9.2Q12.15 9.2 12.275 9.25Q12.4 9.3 12.525 9.425L16.875 13.775Q16.975 13.875 16.975 14Q16.975 14.125 16.85 14.25Q16.725 14.375 16.6 14.375Q16.475 14.375 16.35 14.25L12 9.9L7.625 14.275Q7.525 14.375 7.4 14.375Q7.275 14.375 7.15 14.25Z"}))});IconMaterialExpandLessRoundedW100.displayName="AmauiIconMaterialExpandLessRoundedW100";var IconMaterialExpandLessRoundedW100$1 = IconMaterialExpandLessRoundedW100;

  const IconMaterialExpandLessRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessRoundedW100Filled",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.25Q7.025 14.125 7.025 14Q7.025 13.875 7.15 13.75L11.475 9.425Q11.6 9.3 11.725 9.25Q11.85 9.2 12 9.2Q12.15 9.2 12.275 9.25Q12.4 9.3 12.525 9.425L16.875 13.775Q16.975 13.875 16.975 14Q16.975 14.125 16.85 14.25Q16.725 14.375 16.6 14.375Q16.475 14.375 16.35 14.25L12 9.9L7.625 14.275Q7.525 14.375 7.4 14.375Q7.275 14.375 7.15 14.25Z"}))});IconMaterialExpandLessRoundedW100Filled.displayName="AmauiIconMaterialExpandLessRoundedW100Filled";var IconMaterialExpandLessRoundedW100Filled$1 = IconMaterialExpandLessRoundedW100Filled;

  const IconMaterialExpandLessSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessSharp",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 15.375 6 13.975 12 7.975 18 13.975 16.6 15.375 12 10.775Z"}))});IconMaterialExpandLessSharp.displayName="AmauiIconMaterialExpandLessSharp";var IconMaterialExpandLessSharp$1 = IconMaterialExpandLessSharp;

  const IconMaterialExpandLessSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessSharpFilled",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 15.375 6 13.975 12 7.975 18 13.975 16.6 15.375 12 10.775Z"}))});IconMaterialExpandLessSharpFilled.displayName="AmauiIconMaterialExpandLessSharpFilled";var IconMaterialExpandLessSharpFilled$1 = IconMaterialExpandLessSharpFilled;

  const IconMaterialExpandLessSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessSharpW100",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 14.5 6.9 14 12 8.9 17.1 14 16.6 14.5 12 9.9Z"}))});IconMaterialExpandLessSharpW100.displayName="AmauiIconMaterialExpandLessSharpW100";var IconMaterialExpandLessSharpW100$1 = IconMaterialExpandLessSharpW100;

  const IconMaterialExpandLessSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessSharpW100Filled",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 14.5 6.9 14 12 8.9 17.1 14 16.6 14.5 12 9.9Z"}))});IconMaterialExpandLessSharpW100Filled.displayName="AmauiIconMaterialExpandLessSharpW100Filled";var IconMaterialExpandLessSharpW100Filled$1 = IconMaterialExpandLessSharpW100Filled;

  const IconMaterialExpandLessTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandLessTwoTone",short_name:"ExpandLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14l-6-6z"}))});IconMaterialExpandLessTwoTone.displayName="AmauiIconMaterialExpandLessTwoTone";var IconMaterialExpandLessTwoTone$1 = IconMaterialExpandLessTwoTone;

  const IconMaterialExpandMoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreRounded",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.95Q11.8 14.95 11.625 14.887Q11.45 14.825 11.3 14.675L6.675 10.05Q6.4 9.775 6.413 9.362Q6.425 8.95 6.7 8.675Q6.975 8.4 7.4 8.4Q7.825 8.4 8.1 8.675L12 12.575L15.925 8.65Q16.2 8.375 16.613 8.387Q17.025 8.4 17.3 8.675Q17.575 8.95 17.575 9.375Q17.575 9.8 17.3 10.075L12.7 14.675Q12.55 14.825 12.375 14.887Q12.2 14.95 12 14.95Z"}))});IconMaterialExpandMoreRounded.displayName="AmauiIconMaterialExpandMoreRounded";var IconMaterialExpandMoreRounded$1 = IconMaterialExpandMoreRounded;

  const IconMaterialExpandMoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreRoundedFilled",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.95Q11.8 14.95 11.625 14.887Q11.45 14.825 11.3 14.675L6.675 10.05Q6.4 9.775 6.413 9.362Q6.425 8.95 6.7 8.675Q6.975 8.4 7.4 8.4Q7.825 8.4 8.1 8.675L12 12.575L15.925 8.65Q16.2 8.375 16.613 8.387Q17.025 8.4 17.3 8.675Q17.575 8.95 17.575 9.375Q17.575 9.8 17.3 10.075L12.7 14.675Q12.55 14.825 12.375 14.887Q12.2 14.95 12 14.95Z"}))});IconMaterialExpandMoreRoundedFilled.displayName="AmauiIconMaterialExpandMoreRoundedFilled";var IconMaterialExpandMoreRoundedFilled$1 = IconMaterialExpandMoreRoundedFilled;

  const IconMaterialExpandMoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreRoundedW100",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.2Q11.875 14.2 11.738 14.15Q11.6 14.1 11.475 13.975L7.15 9.65Q7.025 9.525 7.025 9.4Q7.025 9.275 7.15 9.15Q7.275 9.025 7.4 9.025Q7.525 9.025 7.65 9.15L12 13.5L16.35 9.15Q16.475 9.025 16.6 9.025Q16.725 9.025 16.85 9.15Q16.975 9.275 16.975 9.4Q16.975 9.525 16.85 9.65L12.525 13.975Q12.4 14.1 12.275 14.15Q12.15 14.2 12 14.2Z"}))});IconMaterialExpandMoreRoundedW100.displayName="AmauiIconMaterialExpandMoreRoundedW100";var IconMaterialExpandMoreRoundedW100$1 = IconMaterialExpandMoreRoundedW100;

  const IconMaterialExpandMoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreRoundedW100Filled",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.2Q11.875 14.2 11.738 14.15Q11.6 14.1 11.475 13.975L7.15 9.65Q7.025 9.525 7.025 9.4Q7.025 9.275 7.15 9.15Q7.275 9.025 7.4 9.025Q7.525 9.025 7.65 9.15L12 13.5L16.35 9.15Q16.475 9.025 16.6 9.025Q16.725 9.025 16.85 9.15Q16.975 9.275 16.975 9.4Q16.975 9.525 16.85 9.65L12.525 13.975Q12.4 14.1 12.275 14.15Q12.15 14.2 12 14.2Z"}))});IconMaterialExpandMoreRoundedW100Filled.displayName="AmauiIconMaterialExpandMoreRoundedW100Filled";var IconMaterialExpandMoreRoundedW100Filled$1 = IconMaterialExpandMoreRoundedW100Filled;

  const IconMaterialExpandMoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreSharp",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.375 6 9.375 7.4 7.975 12 12.575 16.6 7.975 18 9.375Z"}))});IconMaterialExpandMoreSharp.displayName="AmauiIconMaterialExpandMoreSharp";var IconMaterialExpandMoreSharp$1 = IconMaterialExpandMoreSharp;

  const IconMaterialExpandMoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreSharpFilled",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.375 6 9.375 7.4 7.975 12 12.575 16.6 7.975 18 9.375Z"}))});IconMaterialExpandMoreSharpFilled.displayName="AmauiIconMaterialExpandMoreSharpFilled";var IconMaterialExpandMoreSharpFilled$1 = IconMaterialExpandMoreSharpFilled;

  const IconMaterialExpandMoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreSharpW100",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.5 6.9 9.4 7.4 8.9 12 13.5 16.6 8.9 17.1 9.4Z"}))});IconMaterialExpandMoreSharpW100.displayName="AmauiIconMaterialExpandMoreSharpW100";var IconMaterialExpandMoreSharpW100$1 = IconMaterialExpandMoreSharpW100;

  const IconMaterialExpandMoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreSharpW100Filled",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.5 6.9 9.4 7.4 8.9 12 13.5 16.6 8.9 17.1 9.4Z"}))});IconMaterialExpandMoreSharpW100Filled.displayName="AmauiIconMaterialExpandMoreSharpW100Filled";var IconMaterialExpandMoreSharpW100Filled$1 = IconMaterialExpandMoreSharpW100Filled;

  const IconMaterialExpandMoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandMoreTwoTone",short_name:"ExpandMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24 24H0V0h24v24z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6-1.41-1.41z"}))});IconMaterialExpandMoreTwoTone.displayName="AmauiIconMaterialExpandMoreTwoTone";var IconMaterialExpandMoreTwoTone$1 = IconMaterialExpandMoreTwoTone;

  const IconMaterialExpandRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandRounded",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM5 4Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4ZM12 18.575Q11.8 18.575 11.625 18.512Q11.45 18.45 11.3 18.3L8.675 15.675Q8.4 15.4 8.4 15Q8.4 14.6 8.7 14.3Q8.975 14.025 9.387 14.025Q9.8 14.025 10.1 14.3L11 15.15V8.85L10.1 9.725Q9.8 10 9.4 10Q9 10 8.7 9.7Q8.425 9.425 8.425 9Q8.425 8.575 8.7 8.3L11.3 5.7Q11.45 5.55 11.625 5.488Q11.8 5.425 12 5.425Q12.2 5.425 12.375 5.488Q12.55 5.55 12.7 5.7L15.325 8.325Q15.6 8.6 15.6 9Q15.6 9.4 15.3 9.7Q15.025 9.975 14.613 9.975Q14.2 9.975 13.9 9.7L13 8.85V15.15L13.9 14.275Q14.2 14 14.6 14Q15 14 15.3 14.3Q15.575 14.575 15.575 15Q15.575 15.425 15.3 15.7L12.7 18.3Q12.55 18.45 12.375 18.512Q12.2 18.575 12 18.575Z"}))});IconMaterialExpandRounded.displayName="AmauiIconMaterialExpandRounded";var IconMaterialExpandRounded$1 = IconMaterialExpandRounded;

  const IconMaterialExpandRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandRoundedFilled",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM5 4Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4ZM12 18.575Q11.8 18.575 11.625 18.512Q11.45 18.45 11.3 18.3L8.675 15.675Q8.4 15.4 8.4 15Q8.4 14.6 8.7 14.3Q8.975 14.025 9.387 14.025Q9.8 14.025 10.1 14.3L11 15.15V8.85L10.1 9.725Q9.8 10 9.4 10Q9 10 8.7 9.7Q8.425 9.425 8.425 9Q8.425 8.575 8.7 8.3L11.3 5.7Q11.45 5.55 11.625 5.488Q11.8 5.425 12 5.425Q12.2 5.425 12.375 5.488Q12.55 5.55 12.7 5.7L15.325 8.325Q15.6 8.6 15.6 9Q15.6 9.4 15.3 9.7Q15.025 9.975 14.613 9.975Q14.2 9.975 13.9 9.7L13 8.85V15.15L13.9 14.275Q14.2 14 14.6 14Q15 14 15.3 14.3Q15.575 14.575 15.575 15Q15.575 15.425 15.3 15.7L12.7 18.3Q12.55 18.45 12.375 18.512Q12.2 18.575 12 18.575Z"}))});IconMaterialExpandRoundedFilled.displayName="AmauiIconMaterialExpandRoundedFilled";var IconMaterialExpandRoundedFilled$1 = IconMaterialExpandRoundedFilled;

  const IconMaterialExpandRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandRoundedW100",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21.35Q4.85 21.35 4.75 21.25Q4.65 21.15 4.65 21Q4.65 20.85 4.75 20.75Q4.85 20.65 5 20.65H19Q19.15 20.65 19.25 20.75Q19.35 20.85 19.35 21Q19.35 21.15 19.25 21.25Q19.15 21.35 19 21.35ZM5 3.35Q4.85 3.35 4.75 3.25Q4.65 3.15 4.65 3Q4.65 2.85 4.75 2.75Q4.85 2.65 5 2.65H19Q19.15 2.65 19.25 2.75Q19.35 2.85 19.35 3Q19.35 3.15 19.25 3.25Q19.15 3.35 19 3.35ZM12 17.8Q11.85 17.8 11.725 17.75Q11.6 17.7 11.475 17.575L9.125 15.225Q9.025 15.125 9.025 15Q9.025 14.875 9.15 14.75Q9.275 14.625 9.4 14.625Q9.525 14.625 9.65 14.75L11.65 16.75V7.25L9.625 9.275Q9.525 9.375 9.4 9.375Q9.275 9.375 9.15 9.25Q9.025 9.125 9.025 9Q9.025 8.875 9.15 8.75L11.475 6.425Q11.6 6.3 11.725 6.25Q11.85 6.2 12 6.2Q12.15 6.2 12.275 6.25Q12.4 6.3 12.525 6.425L14.875 8.775Q14.975 8.875 14.975 9Q14.975 9.125 14.85 9.25Q14.725 9.375 14.6 9.375Q14.475 9.375 14.35 9.25L12.35 7.25V16.75L14.375 14.725Q14.475 14.625 14.6 14.625Q14.725 14.625 14.85 14.75Q14.975 14.875 14.975 15Q14.975 15.125 14.85 15.25L12.525 17.575Q12.4 17.7 12.275 17.75Q12.15 17.8 12 17.8Z"}))});IconMaterialExpandRoundedW100.displayName="AmauiIconMaterialExpandRoundedW100";var IconMaterialExpandRoundedW100$1 = IconMaterialExpandRoundedW100;

  const IconMaterialExpandRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandRoundedW100Filled",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21.35Q4.85 21.35 4.75 21.25Q4.65 21.15 4.65 21Q4.65 20.85 4.75 20.75Q4.85 20.65 5 20.65H19Q19.15 20.65 19.25 20.75Q19.35 20.85 19.35 21Q19.35 21.15 19.25 21.25Q19.15 21.35 19 21.35ZM5 3.35Q4.85 3.35 4.75 3.25Q4.65 3.15 4.65 3Q4.65 2.85 4.75 2.75Q4.85 2.65 5 2.65H19Q19.15 2.65 19.25 2.75Q19.35 2.85 19.35 3Q19.35 3.15 19.25 3.25Q19.15 3.35 19 3.35ZM12 17.8Q11.85 17.8 11.725 17.75Q11.6 17.7 11.475 17.575L9.125 15.225Q9.025 15.125 9.025 15Q9.025 14.875 9.15 14.75Q9.275 14.625 9.4 14.625Q9.525 14.625 9.65 14.75L11.65 16.75V7.25L9.625 9.275Q9.525 9.375 9.4 9.375Q9.275 9.375 9.15 9.25Q9.025 9.125 9.025 9Q9.025 8.875 9.15 8.75L11.475 6.425Q11.6 6.3 11.725 6.25Q11.85 6.2 12 6.2Q12.15 6.2 12.275 6.25Q12.4 6.3 12.525 6.425L14.875 8.775Q14.975 8.875 14.975 9Q14.975 9.125 14.85 9.25Q14.725 9.375 14.6 9.375Q14.475 9.375 14.35 9.25L12.35 7.25V16.75L14.375 14.725Q14.475 14.625 14.6 14.625Q14.725 14.625 14.85 14.75Q14.975 14.875 14.975 15Q14.975 15.125 14.85 15.25L12.525 17.575Q12.4 17.7 12.275 17.75Q12.15 17.8 12 17.8Z"}))});IconMaterialExpandRoundedW100Filled.displayName="AmauiIconMaterialExpandRoundedW100Filled";var IconMaterialExpandRoundedW100Filled$1 = IconMaterialExpandRoundedW100Filled;

  const IconMaterialExpandSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandSharp",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V20H20V22ZM4 4V2H20V4ZM12 19 8 15 9.4 13.6 11 15.15V8.85L9.4 10.4L8 9L12 5L16 9L14.6 10.4L13 8.85V15.15L14.6 13.6L16 15Z"}))});IconMaterialExpandSharp.displayName="AmauiIconMaterialExpandSharp";var IconMaterialExpandSharp$1 = IconMaterialExpandSharp;

  const IconMaterialExpandSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandSharpFilled",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V20H20V22ZM4 4V2H20V4ZM12 19 8 15 9.4 13.6 11 15.15V8.85L9.4 10.4L8 9L12 5L16 9L14.6 10.4L13 8.85V15.15L14.6 13.6L16 15Z"}))});IconMaterialExpandSharpFilled.displayName="AmauiIconMaterialExpandSharpFilled";var IconMaterialExpandSharpFilled$1 = IconMaterialExpandSharpFilled;

  const IconMaterialExpandSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandSharpW100",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 21.35V20.65H19.35V21.35ZM4.65 3.35V2.65H19.35V3.35ZM12 18.1 8.9 15 9.4 14.5 11.65 16.75V7.25L9.4 9.5L8.9 9L12 5.9L15.1 9L14.6 9.5L12.35 7.25V16.75L14.6 14.5L15.1 15Z"}))});IconMaterialExpandSharpW100.displayName="AmauiIconMaterialExpandSharpW100";var IconMaterialExpandSharpW100$1 = IconMaterialExpandSharpW100;

  const IconMaterialExpandSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandSharpW100Filled",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 21.35V20.65H19.35V21.35ZM4.65 3.35V2.65H19.35V3.35ZM12 18.1 8.9 15 9.4 14.5 11.65 16.75V7.25L9.4 9.5L8.9 9L12 5.9L15.1 9L14.6 9.5L12.35 7.25V16.75L14.6 14.5L15.1 15Z"}))});IconMaterialExpandSharpW100Filled.displayName="AmauiIconMaterialExpandSharpW100Filled";var IconMaterialExpandSharpW100Filled$1 = IconMaterialExpandSharpW100Filled;

  const IconMaterialExpandTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExpandTwoTone",short_name:"Expand"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16v2H4V20z M4,2h16v2H4V2z M13,9h3l-4-4L8,9h3v6H8l4,4l4-4h-3V9z"})))});IconMaterialExpandTwoTone.displayName="AmauiIconMaterialExpandTwoTone";var IconMaterialExpandTwoTone$1 = IconMaterialExpandTwoTone;

  const IconMaterialExplicitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitRounded",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H14Q14.425 17 14.713 16.712Q15 16.425 15 16Q15 15.575 14.713 15.287Q14.425 15 14 15H11V13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H11V9H14Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7H10Q9.575 7 9.288 7.287Q9 7.575 9 8V16Q9 16.425 9.288 16.712Q9.575 17 10 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialExplicitRounded.displayName="AmauiIconMaterialExplicitRounded";var IconMaterialExplicitRounded$1 = IconMaterialExplicitRounded;

  const IconMaterialExplicitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitRoundedFilled",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H14Q14.425 17 14.713 16.712Q15 16.425 15 16Q15 15.575 14.713 15.287Q14.425 15 14 15H11V13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H11V9H14Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7H10Q9.575 7 9.288 7.287Q9 7.575 9 8V16Q9 16.425 9.288 16.712Q9.575 17 10 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialExplicitRoundedFilled.displayName="AmauiIconMaterialExplicitRoundedFilled";var IconMaterialExplicitRoundedFilled$1 = IconMaterialExplicitRoundedFilled;

  const IconMaterialExplicitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitRoundedW100",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 16.35H14Q14.15 16.35 14.25 16.25Q14.35 16.15 14.35 16Q14.35 15.85 14.25 15.75Q14.15 15.65 14 15.65H10.35V12.35H14Q14.15 12.35 14.25 12.25Q14.35 12.15 14.35 12Q14.35 11.85 14.25 11.75Q14.15 11.65 14 11.65H10.35V8.35H14Q14.15 8.35 14.25 8.25Q14.35 8.15 14.35 8Q14.35 7.85 14.25 7.75Q14.15 7.65 14 7.65H10.4Q10.075 7.65 9.863 7.862Q9.65 8.075 9.65 8.4V15.6Q9.65 15.925 9.863 16.137Q10.075 16.35 10.4 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5ZM5.8 19Q5.45 19 5.225 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5.225 5.225Q5.45 5 5.8 5Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19Z"}))});IconMaterialExplicitRoundedW100.displayName="AmauiIconMaterialExplicitRoundedW100";var IconMaterialExplicitRoundedW100$1 = IconMaterialExplicitRoundedW100;

  const IconMaterialExplicitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitRoundedW100Filled",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 16.35H14Q14.15 16.35 14.25 16.25Q14.35 16.15 14.35 16Q14.35 15.85 14.25 15.75Q14.15 15.65 14 15.65H10.35V12.35H14Q14.15 12.35 14.25 12.25Q14.35 12.15 14.35 12Q14.35 11.85 14.25 11.75Q14.15 11.65 14 11.65H10.35V8.35H14Q14.15 8.35 14.25 8.25Q14.35 8.15 14.35 8Q14.35 7.85 14.25 7.75Q14.15 7.65 14 7.65H10.4Q10.075 7.65 9.863 7.862Q9.65 8.075 9.65 8.4V15.6Q9.65 15.925 9.863 16.137Q10.075 16.35 10.4 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialExplicitRoundedW100Filled.displayName="AmauiIconMaterialExplicitRoundedW100Filled";var IconMaterialExplicitRoundedW100Filled$1 = IconMaterialExplicitRoundedW100Filled;

  const IconMaterialExplicitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitSharp",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H15V15H11V13H15V11H11V9H15V7H9ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialExplicitSharp.displayName="AmauiIconMaterialExplicitSharp";var IconMaterialExplicitSharp$1 = IconMaterialExplicitSharp;

  const IconMaterialExplicitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitSharpFilled",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H15V15H11V13H15V11H11V9H15V7H9ZM3 21V3H21V21Z"}))});IconMaterialExplicitSharpFilled.displayName="AmauiIconMaterialExplicitSharpFilled";var IconMaterialExplicitSharpFilled$1 = IconMaterialExplicitSharpFilled;

  const IconMaterialExplicitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitSharpW100",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 16.35H14.35V15.65H10.35V12.35H14.35V11.65H10.35V8.35H14.35V7.65H9.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialExplicitSharpW100.displayName="AmauiIconMaterialExplicitSharpW100";var IconMaterialExplicitSharpW100$1 = IconMaterialExplicitSharpW100;

  const IconMaterialExplicitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitSharpW100Filled",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 16.35H14.35V15.65H10.35V12.35H14.35V11.65H10.35V8.35H14.35V7.65H9.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialExplicitSharpW100Filled.displayName="AmauiIconMaterialExplicitSharpW100Filled";var IconMaterialExplicitSharpW100Filled$1 = IconMaterialExplicitSharpW100Filled;

  const IconMaterialExplicitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExplicitTwoTone",short_name:"Explicit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zM9 7h6v2h-4v2h4v2h-4v2h4v2H9V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zm-2 0H5V5h14v14zm-4-4h-4v-2h4v-2h-4V9h4V7H9v10h6z"}))});IconMaterialExplicitTwoTone.displayName="AmauiIconMaterialExplicitTwoTone";var IconMaterialExplicitTwoTone$1 = IconMaterialExplicitTwoTone;

  const IconMaterialExploreOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffRounded",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 12.05 11.95 9.1 16.55 6.95Q16.8 6.825 16.988 7.012Q17.175 7.2 17.05 7.45ZM19.075 21.9 17.5 20.35Q16.275 21.15 14.875 21.575Q13.475 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.525 2.425 9.125Q2.85 7.725 3.65 6.5L2.075 4.925Q1.8 4.65 1.788 4.237Q1.775 3.825 2.075 3.525Q2.375 3.225 2.788 3.225Q3.2 3.225 3.5 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM20.35 17.5 18.9 16.05Q19.45 15.1 19.725 14.087Q20 13.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.925 4 9.913 4.275Q8.9 4.55 7.95 5.1L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425ZM12 20Q13.075 20 14.088 19.725Q15.1 19.45 16.05 18.9L12.05 14.9L7.425 17.075Q7.175 17.2 6.988 17.012Q6.8 16.825 6.925 16.575L9.05 11.9L5.1 7.95Q4.55 8.9 4.275 9.912Q4 10.925 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExploreOffRounded.displayName="AmauiIconMaterialExploreOffRounded";var IconMaterialExploreOffRounded$1 = IconMaterialExploreOffRounded;

  const IconMaterialExploreOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffRoundedFilled",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.525 21.9Q20.225 22.2 19.8 22.2Q19.375 22.2 19.1 21.9L17.525 20.35Q16.3 21.15 14.9 21.575Q13.5 22 12.025 22Q9.95 22 8.125 21.212Q6.3 20.425 4.95 19.075Q3.6 17.725 2.812 15.9Q2.025 14.075 2.025 12Q2.025 10.525 2.45 9.125Q2.875 7.725 3.675 6.5L2.1 4.925Q1.8 4.625 1.812 4.212Q1.825 3.8 2.125 3.5Q2.4 3.225 2.825 3.225Q3.25 3.225 3.55 3.5L20.525 20.5Q20.825 20.8 20.812 21.212Q20.8 21.625 20.525 21.9ZM20.375 17.5 14.925 12.05 17.075 7.45Q17.2 7.2 17.012 7.012Q16.825 6.825 16.575 6.95L11.975 9.1L6.525 3.65Q7.75 2.85 9.137 2.425Q10.525 2 12.025 2Q14.1 2 15.925 2.787Q17.75 3.575 19.1 4.925Q20.45 6.275 21.238 8.1Q22.025 9.925 22.025 12Q22.025 13.5 21.6 14.887Q21.175 16.275 20.375 17.5ZM7.45 17.075 12.075 14.9 9.075 11.9 6.95 16.575Q6.825 16.825 7.013 17.012Q7.2 17.2 7.45 17.075Z"}))});IconMaterialExploreOffRoundedFilled.displayName="AmauiIconMaterialExploreOffRoundedFilled";var IconMaterialExploreOffRoundedFilled$1 = IconMaterialExploreOffRoundedFilled;

  const IconMaterialExploreOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffRoundedW100",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 11.5 12.5 9.7 15.475 8.025Q15.725 7.9 15.913 8.087Q16.1 8.275 15.975 8.525ZM19.6 20.6 17.625 18.625Q16.425 19.65 14.988 20.175Q13.55 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.45 3.825 9.012Q4.35 7.575 5.375 6.375L3.375 4.375Q3.275 4.275 3.288 4.137Q3.3 4 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.213 20.363Q20.2 20.5 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5ZM12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125L12.65 13.65L8.525 15.975Q8.275 16.1 8.088 15.913Q7.9 15.725 8.025 15.475L10.35 11.35L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExploreOffRoundedW100.displayName="AmauiIconMaterialExploreOffRoundedW100";var IconMaterialExploreOffRoundedW100$1 = IconMaterialExploreOffRoundedW100;

  const IconMaterialExploreOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffRoundedW100Filled",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.125 20.6Q20 20.725 19.875 20.725Q19.75 20.725 19.625 20.6L17.65 18.625Q16.45 19.65 15.012 20.175Q13.575 20.7 12.025 20.7Q10.225 20.7 8.638 20.012Q7.05 19.325 5.875 18.15Q4.7 16.975 4.013 15.387Q3.325 13.8 3.325 12Q3.325 10.45 3.85 9.012Q4.375 7.575 5.4 6.375L3.4 4.375Q3.3 4.275 3.312 4.137Q3.325 4 3.425 3.9Q3.55 3.775 3.675 3.775Q3.8 3.775 3.925 3.9L20.15 20.125Q20.25 20.225 20.238 20.363Q20.225 20.5 20.125 20.6ZM19.425 16.6 14.325 11.5 16 8.525Q16.15 8.275 15.95 8.075Q15.75 7.875 15.5 8.025L12.525 9.7L7.425 4.6Q8.45 3.975 9.6 3.637Q10.75 3.3 12.025 3.3Q13.825 3.3 15.413 3.987Q17 4.675 18.175 5.85Q19.35 7.025 20.038 8.612Q20.725 10.2 20.725 12Q20.725 13.275 20.388 14.425Q20.05 15.575 19.425 16.6ZM8.55 15.975 12.675 13.65 10.375 11.35 8.05 15.475Q7.9 15.725 8.1 15.925Q8.3 16.125 8.55 15.975Z"}))});IconMaterialExploreOffRoundedW100Filled.displayName="AmauiIconMaterialExploreOffRoundedW100Filled";var IconMaterialExploreOffRoundedW100Filled$1 = IconMaterialExploreOffRoundedW100Filled;

  const IconMaterialExploreOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffSharp",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 12.05 11.95 9.1 17.5 6.5ZM19.775 22.625 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM20.35 17.5 18.9 16.05Q19.45 15.1 19.725 14.087Q20 13.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.925 4 9.913 4.275Q8.9 4.55 7.95 5.1L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425ZM12 20Q13.075 20 14.088 19.725Q15.1 19.45 16.05 18.9L12.05 14.9L6.5 17.5L9.05 11.9L5.1 7.95Q4.55 8.9 4.275 9.912Q4 10.925 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExploreOffSharp.displayName="AmauiIconMaterialExploreOffSharp";var IconMaterialExploreOffSharp$1 = IconMaterialExploreOffSharp;

  const IconMaterialExploreOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffSharpFilled",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM20.35 17.5 14.9 12.05 17.5 6.5 11.95 9.1 6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM6.5 17.5 12.05 14.9 9.05 11.9Z"}))});IconMaterialExploreOffSharpFilled.displayName="AmauiIconMaterialExploreOffSharpFilled";var IconMaterialExploreOffSharpFilled$1 = IconMaterialExploreOffSharpFilled;

  const IconMaterialExploreOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffSharpW100",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 11.5 12.5 9.7 16.65 7.35ZM19.85 20.85 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5ZM12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125L12.65 13.65L7.35 16.65L10.35 11.35L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExploreOffSharpW100.displayName="AmauiIconMaterialExploreOffSharpW100";var IconMaterialExploreOffSharpW100$1 = IconMaterialExploreOffSharpW100;

  const IconMaterialExploreOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffSharpW100Filled",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM19.4 16.6 14.3 11.5 16.65 7.35 12.5 9.7 7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM7.35 16.65 12.65 13.65 10.35 11.35Z"}))});IconMaterialExploreOffSharpW100Filled.displayName="AmauiIconMaterialExploreOffSharpW100Filled";var IconMaterialExploreOffSharpW100Filled$1 = IconMaterialExploreOffSharpW100Filled;

  const IconMaterialExploreOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreOffTwoTone",short_name:"ExploreOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20c1.48 0 2.86-.41 4.06-1.12l-3.98-3.98-5.58 2.6 2.59-5.58-3.97-3.98C4.41 9.14 4 10.52 4 12c0 4.41 3.59 8 8 8zm0-16c-1.48 0-2.86.41-4.06 1.12l3.98 3.98 5.58-2.6-2.59 5.58 3.98 3.98c.7-1.2 1.11-2.58 1.11-4.06 0-4.41-3.59-8-8-8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 6.5l-5.58 2.59 2.99 2.99zM2.1 4.93l1.56 1.56C2.61 8.07 2 9.96 2 12c0 5.52 4.48 10 10 10 2.04 0 3.93-.61 5.51-1.66l1.56 1.56 1.41-1.41L3.51 3.51 2.1 4.93zm3.02 3.01l3.98 3.98-2.6 5.58 5.58-2.59 3.98 3.98c-1.2.7-2.58 1.11-4.06 1.11-4.41 0-8-3.59-8-8 0-1.48.41-2.86 1.12-4.06zM12 4c4.41 0 8 3.59 8 8 0 1.48-.41 2.86-1.12 4.06l1.46 1.46C21.39 15.93 22 14.04 22 12c0-5.52-4.48-10-10-10-2.04 0-3.93.61-5.51 1.66l1.46 1.46C9.14 4.41 10.52 4 12 4z"}))});IconMaterialExploreOffTwoTone.displayName="AmauiIconMaterialExploreOffTwoTone";var IconMaterialExploreOffTwoTone$1 = IconMaterialExploreOffTwoTone;

  const IconMaterialExploreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreRounded",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 17.075 13.675 14.15Q13.825 14.075 13.95 13.95Q14.075 13.825 14.15 13.675L17.075 7.425Q17.2 7.175 17.012 6.988Q16.825 6.8 16.575 6.925L10.325 9.85Q10.175 9.925 10.05 10.05Q9.925 10.175 9.85 10.325L6.925 16.575Q6.8 16.825 6.988 17.012Q7.175 17.2 7.425 17.075ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExploreRounded.displayName="AmauiIconMaterialExploreRounded";var IconMaterialExploreRounded$1 = IconMaterialExploreRounded;

  const IconMaterialExploreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreRoundedFilled",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 17.075 13.675 14.15Q13.825 14.075 13.95 13.95Q14.075 13.825 14.15 13.675L17.075 7.425Q17.175 7.2 16.988 7.012Q16.8 6.825 16.575 6.925L10.325 9.85Q10.175 9.925 10.05 10.05Q9.925 10.175 9.85 10.325L6.925 16.575Q6.825 16.8 7.013 16.988Q7.2 17.175 7.425 17.075ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialExploreRoundedFilled.displayName="AmauiIconMaterialExploreRoundedFilled";var IconMaterialExploreRoundedFilled$1 = IconMaterialExploreRoundedFilled;

  const IconMaterialExploreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreRoundedW100",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.525 16 13.125 13.4Q13.225 13.35 13.288 13.287Q13.35 13.225 13.4 13.125L16 8.525Q16.15 8.275 15.95 8.075Q15.75 7.875 15.475 8L10.875 10.6Q10.775 10.65 10.713 10.712Q10.65 10.775 10.6 10.875L8 15.475Q7.85 15.725 8.062 15.938Q8.275 16.15 8.525 16ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExploreRoundedW100.displayName="AmauiIconMaterialExploreRoundedW100";var IconMaterialExploreRoundedW100$1 = IconMaterialExploreRoundedW100;

  const IconMaterialExploreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreRoundedW100Filled",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.525 16 13.125 13.4Q13.225 13.35 13.288 13.287Q13.35 13.225 13.4 13.125L16 8.525Q16.125 8.275 15.938 8.075Q15.75 7.875 15.475 8L10.875 10.6Q10.775 10.65 10.713 10.712Q10.65 10.775 10.6 10.875L8 15.475Q7.875 15.75 8.062 15.938Q8.25 16.125 8.525 16ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialExploreRoundedW100Filled.displayName="AmauiIconMaterialExploreRoundedW100Filled";var IconMaterialExploreRoundedW100Filled$1 = IconMaterialExploreRoundedW100Filled;

  const IconMaterialExploreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreSharp",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 17.5 14 14 17.5 6.5 10 10ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExploreSharp.displayName="AmauiIconMaterialExploreSharp";var IconMaterialExploreSharp$1 = IconMaterialExploreSharp;

  const IconMaterialExploreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreSharpFilled",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM6.5 17.5 14 14 17.5 6.5 10 10ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13Z"}))});IconMaterialExploreSharpFilled.displayName="AmauiIconMaterialExploreSharpFilled";var IconMaterialExploreSharpFilled$1 = IconMaterialExploreSharpFilled;

  const IconMaterialExploreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreSharpW100",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 16.65 13.3 13.3 16.65 7.35 10.7 10.7ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialExploreSharpW100.displayName="AmauiIconMaterialExploreSharpW100";var IconMaterialExploreSharpW100$1 = IconMaterialExploreSharpW100;

  const IconMaterialExploreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreSharpW100Filled",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM7.35 16.65 13.3 13.3 16.65 7.35 10.7 10.7ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13Z"}))});IconMaterialExploreSharpW100Filled.displayName="AmauiIconMaterialExploreSharpW100Filled";var IconMaterialExploreSharpW100Filled$1 = IconMaterialExploreSharpW100Filled;

  const IconMaterialExploreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExploreTwoTone",short_name:"Explore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm2.01 10.01L6.5 17.5l3.49-7.51L17.5 6.5l-3.49 7.51z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm-5.5-2.5l7.51-3.49L17.5 6.5 9.99 9.99 6.5 17.5zm5.5-6.6c.61 0 1.1.49 1.1 1.1s-.49 1.1-1.1 1.1-1.1-.49-1.1-1.1.49-1.1 1.1-1.1z"}))});IconMaterialExploreTwoTone.displayName="AmauiIconMaterialExploreTwoTone";var IconMaterialExploreTwoTone$1 = IconMaterialExploreTwoTone;

  const IconMaterialExposureNeg1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1Rounded",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14Q3.575 14 3.288 13.712Q3 13.425 3 13Q3 12.575 3.288 12.287Q3.575 12 4 12H9Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14ZM16.875 19Q16.4 19 16.075 18.675Q15.75 18.35 15.75 17.875V8.05L14.3 9.1Q13.95 9.375 13.538 9.287Q13.125 9.2 12.875 8.825Q12.625 8.475 12.713 8.037Q12.8 7.6 13.15 7.35L15.6 5.575Q15.95 5.325 16.438 5.312Q16.925 5.3 17.275 5.5Q17.575 5.675 17.788 6.05Q18 6.425 18 6.775V17.875Q18 18.35 17.675 18.675Q17.35 19 16.875 19Z"}))});IconMaterialExposureNeg1Rounded.displayName="AmauiIconMaterialExposureNeg1Rounded";var IconMaterialExposureNeg1Rounded$1 = IconMaterialExposureNeg1Rounded;

  const IconMaterialExposureNeg1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1RoundedFilled",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14Q3.575 14 3.288 13.712Q3 13.425 3 13Q3 12.575 3.288 12.287Q3.575 12 4 12H9Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14ZM16.875 19Q16.4 19 16.075 18.675Q15.75 18.35 15.75 17.875V8.05L14.3 9.1Q13.95 9.375 13.538 9.287Q13.125 9.2 12.875 8.825Q12.625 8.475 12.713 8.037Q12.8 7.6 13.15 7.35L15.6 5.575Q15.95 5.325 16.438 5.312Q16.925 5.3 17.275 5.5Q17.575 5.675 17.788 6.05Q18 6.425 18 6.775V17.875Q18 18.35 17.675 18.675Q17.35 19 16.875 19Z"}))});IconMaterialExposureNeg1RoundedFilled.displayName="AmauiIconMaterialExposureNeg1RoundedFilled";var IconMaterialExposureNeg1RoundedFilled$1 = IconMaterialExposureNeg1RoundedFilled;

  const IconMaterialExposureNeg1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1RoundedW100",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13.2Q3.85 13.2 3.75 13.1Q3.65 13 3.65 12.85Q3.65 12.7 3.75 12.6Q3.85 12.5 4 12.5H9Q9.15 12.5 9.25 12.6Q9.35 12.7 9.35 12.85Q9.35 13 9.25 13.1Q9.15 13.2 9 13.2ZM16.85 17.65Q16.7 17.65 16.6 17.55Q16.5 17.45 16.5 17.3V7.3L14.175 8.9Q14.05 8.975 13.925 8.962Q13.8 8.95 13.7 8.825Q13.625 8.7 13.637 8.562Q13.65 8.425 13.775 8.35L16.35 6.55Q16.475 6.45 16.663 6.462Q16.85 6.475 16.975 6.55Q17.075 6.6 17.137 6.725Q17.2 6.85 17.2 6.975V17.3Q17.2 17.45 17.1 17.55Q17 17.65 16.85 17.65Z"}))});IconMaterialExposureNeg1RoundedW100.displayName="AmauiIconMaterialExposureNeg1RoundedW100";var IconMaterialExposureNeg1RoundedW100$1 = IconMaterialExposureNeg1RoundedW100;

  const IconMaterialExposureNeg1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1RoundedW100Filled",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13.2Q3.85 13.2 3.75 13.1Q3.65 13 3.65 12.85Q3.65 12.7 3.75 12.6Q3.85 12.5 4 12.5H9Q9.15 12.5 9.25 12.6Q9.35 12.7 9.35 12.85Q9.35 13 9.25 13.1Q9.15 13.2 9 13.2ZM16.85 17.65Q16.7 17.65 16.6 17.55Q16.5 17.45 16.5 17.3V7.3L14.175 8.9Q14.05 8.975 13.925 8.962Q13.8 8.95 13.7 8.825Q13.625 8.7 13.637 8.562Q13.65 8.425 13.775 8.35L16.35 6.55Q16.475 6.45 16.663 6.462Q16.85 6.475 16.975 6.55Q17.075 6.6 17.137 6.725Q17.2 6.85 17.2 6.975V17.3Q17.2 17.45 17.1 17.55Q17 17.65 16.85 17.65Z"}))});IconMaterialExposureNeg1RoundedW100Filled.displayName="AmauiIconMaterialExposureNeg1RoundedW100Filled";var IconMaterialExposureNeg1RoundedW100Filled$1 = IconMaterialExposureNeg1RoundedW100Filled;

  const IconMaterialExposureNeg1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1Sharp",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14H3V12H10ZM15.75 19V8.05L13.45 9.7L12.3 7.95L16.4 5H18V19Z"}))});IconMaterialExposureNeg1Sharp.displayName="AmauiIconMaterialExposureNeg1Sharp";var IconMaterialExposureNeg1Sharp$1 = IconMaterialExposureNeg1Sharp;

  const IconMaterialExposureNeg1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1SharpFilled",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14H3V12H10ZM15.75 19V8.05L13.45 9.7L12.3 7.95L16.4 5H18V19Z"}))});IconMaterialExposureNeg1SharpFilled.displayName="AmauiIconMaterialExposureNeg1SharpFilled";var IconMaterialExposureNeg1SharpFilled$1 = IconMaterialExposureNeg1SharpFilled;

  const IconMaterialExposureNeg1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1SharpW100",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 13.2H3.65V12.5H9.35ZM16.5 17.65V7.3L13.9 9.1L13.5 8.55L16.65 6.35H17.2V17.65Z"}))});IconMaterialExposureNeg1SharpW100.displayName="AmauiIconMaterialExposureNeg1SharpW100";var IconMaterialExposureNeg1SharpW100$1 = IconMaterialExposureNeg1SharpW100;

  const IconMaterialExposureNeg1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1SharpW100Filled",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 13.2H3.65V12.5H9.35ZM16.5 17.65V7.3L13.9 9.1L13.5 8.55L16.65 6.35H17.2V17.65Z"}))});IconMaterialExposureNeg1SharpW100Filled.displayName="AmauiIconMaterialExposureNeg1SharpW100Filled";var IconMaterialExposureNeg1SharpW100Filled$1 = IconMaterialExposureNeg1SharpW100Filled;

  const IconMaterialExposureNeg1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg1TwoTone",short_name:"ExposureNeg1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 18V5h-.3L14 6.7v1.7l3-1.02V18zM4 11h8v2H4z"}))});IconMaterialExposureNeg1TwoTone.displayName="AmauiIconMaterialExposureNeg1TwoTone";var IconMaterialExposureNeg1TwoTone$1 = IconMaterialExposureNeg1TwoTone;

  const IconMaterialExposureNeg2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2Rounded",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.375 19Q12.85 19 12.475 18.625Q12.1 18.25 12.1 17.725Q12.1 17.375 12.263 16.975Q12.425 16.575 12.675 16.325L17.1 11.8Q17.95 10.95 18.275 10.35Q18.6 9.75 18.6 9Q18.6 8.275 18.038 7.687Q17.475 7.1 16.35 7.1Q15.75 7.1 15.3 7.325Q14.85 7.55 14.525 7.95Q14.2 8.35 13.812 8.5Q13.425 8.65 13.05 8.5Q12.625 8.325 12.45 7.9Q12.275 7.475 12.5 7.125Q13.025 6.25 14 5.625Q14.975 5 16.4 5Q18.475 5 19.638 6.188Q20.8 7.375 20.8 9Q20.8 10.125 20.275 11.05Q19.75 11.975 18.65 13.1L15 16.9L15.05 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM4 14Q3.575 14 3.288 13.712Q3 13.425 3 13Q3 12.575 3.288 12.287Q3.575 12 4 12H9Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14Z"}))});IconMaterialExposureNeg2Rounded.displayName="AmauiIconMaterialExposureNeg2Rounded";var IconMaterialExposureNeg2Rounded$1 = IconMaterialExposureNeg2Rounded;

  const IconMaterialExposureNeg2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2RoundedFilled",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.375 19Q12.85 19 12.475 18.625Q12.1 18.25 12.1 17.725Q12.1 17.375 12.263 16.975Q12.425 16.575 12.675 16.325L17.1 11.8Q17.95 10.95 18.275 10.35Q18.6 9.75 18.6 9Q18.6 8.275 18.038 7.687Q17.475 7.1 16.35 7.1Q15.75 7.1 15.3 7.325Q14.85 7.55 14.525 7.95Q14.2 8.35 13.812 8.5Q13.425 8.65 13.05 8.5Q12.625 8.325 12.45 7.9Q12.275 7.475 12.5 7.125Q13.025 6.25 14 5.625Q14.975 5 16.4 5Q18.475 5 19.638 6.188Q20.8 7.375 20.8 9Q20.8 10.125 20.275 11.05Q19.75 11.975 18.65 13.1L15 16.9L15.05 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM4 14Q3.575 14 3.288 13.712Q3 13.425 3 13Q3 12.575 3.288 12.287Q3.575 12 4 12H9Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14Z"}))});IconMaterialExposureNeg2RoundedFilled.displayName="AmauiIconMaterialExposureNeg2RoundedFilled";var IconMaterialExposureNeg2RoundedFilled$1 = IconMaterialExposureNeg2RoundedFilled;

  const IconMaterialExposureNeg2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2RoundedW100",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 17.65Q13.6 17.65 13.463 17.512Q13.325 17.375 13.325 17.175Q13.325 17.025 13.4 16.85Q13.475 16.675 13.575 16.55L17.525 12.5Q18.4 11.575 18.812 10.962Q19.225 10.35 19.225 9.6Q19.225 8.475 18.475 7.763Q17.725 7.05 16.475 7.05Q15.675 7.05 15.05 7.375Q14.425 7.7 14.025 8.275Q13.95 8.4 13.825 8.438Q13.7 8.475 13.575 8.425Q13.425 8.35 13.375 8.2Q13.325 8.05 13.425 7.925Q13.925 7.2 14.65 6.775Q15.375 6.35 16.475 6.35Q18.05 6.35 18.988 7.3Q19.925 8.25 19.925 9.6Q19.925 10.5 19.462 11.25Q19 12 18.075 12.95L14.225 16.9V16.95H20.075Q20.225 16.95 20.325 17.05Q20.425 17.15 20.425 17.3Q20.425 17.45 20.325 17.55Q20.225 17.65 20.075 17.65ZM3.925 13.2Q3.775 13.2 3.675 13.1Q3.575 13 3.575 12.85Q3.575 12.7 3.675 12.6Q3.775 12.5 3.925 12.5H8.925Q9.075 12.5 9.175 12.6Q9.275 12.7 9.275 12.85Q9.275 13 9.175 13.1Q9.075 13.2 8.925 13.2Z"}))});IconMaterialExposureNeg2RoundedW100.displayName="AmauiIconMaterialExposureNeg2RoundedW100";var IconMaterialExposureNeg2RoundedW100$1 = IconMaterialExposureNeg2RoundedW100;

  const IconMaterialExposureNeg2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2RoundedW100Filled",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 17.65Q13.6 17.65 13.463 17.512Q13.325 17.375 13.325 17.175Q13.325 17.025 13.4 16.85Q13.475 16.675 13.575 16.55L17.525 12.5Q18.4 11.575 18.812 10.962Q19.225 10.35 19.225 9.6Q19.225 8.475 18.475 7.763Q17.725 7.05 16.475 7.05Q15.675 7.05 15.05 7.375Q14.425 7.7 14.025 8.275Q13.95 8.4 13.825 8.438Q13.7 8.475 13.575 8.425Q13.425 8.35 13.375 8.2Q13.325 8.05 13.425 7.925Q13.925 7.2 14.65 6.775Q15.375 6.35 16.475 6.35Q18.05 6.35 18.988 7.3Q19.925 8.25 19.925 9.6Q19.925 10.5 19.462 11.25Q19 12 18.075 12.95L14.225 16.9V16.95H20.075Q20.225 16.95 20.325 17.05Q20.425 17.15 20.425 17.3Q20.425 17.45 20.325 17.55Q20.225 17.65 20.075 17.65ZM3.925 13.2Q3.775 13.2 3.675 13.1Q3.575 13 3.575 12.85Q3.575 12.7 3.675 12.6Q3.775 12.5 3.925 12.5H8.925Q9.075 12.5 9.175 12.6Q9.275 12.7 9.275 12.85Q9.275 13 9.175 13.1Q9.075 13.2 8.925 13.2Z"}))});IconMaterialExposureNeg2RoundedW100Filled.displayName="AmauiIconMaterialExposureNeg2RoundedW100Filled";var IconMaterialExposureNeg2RoundedW100Filled$1 = IconMaterialExposureNeg2RoundedW100Filled;

  const IconMaterialExposureNeg2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2Sharp",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 19V16.9L17.1 11.8Q17.925 10.925 18.263 10.337Q18.6 9.75 18.6 9Q18.6 8.275 18.038 7.687Q17.475 7.1 16.35 7.1Q15.45 7.1 14.863 7.6Q14.275 8.1 14.05 8.9L12.05 8.1Q12.4 6.975 13.5 5.987Q14.6 5 16.4 5Q18.475 5 19.638 6.188Q20.8 7.375 20.8 9Q20.8 10.125 20.275 11.05Q19.75 11.975 18.65 13.1L15 16.9L15.05 17H21V19ZM10 14H3V12H10Z"}))});IconMaterialExposureNeg2Sharp.displayName="AmauiIconMaterialExposureNeg2Sharp";var IconMaterialExposureNeg2Sharp$1 = IconMaterialExposureNeg2Sharp;

  const IconMaterialExposureNeg2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2SharpFilled",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 19V16.9L17.1 11.8Q17.925 10.925 18.263 10.337Q18.6 9.75 18.6 9Q18.6 8.275 18.038 7.687Q17.475 7.1 16.35 7.1Q15.45 7.1 14.863 7.6Q14.275 8.1 14.05 8.9L12.05 8.1Q12.4 6.975 13.5 5.987Q14.6 5 16.4 5Q18.475 5 19.638 6.188Q20.8 7.375 20.8 9Q20.8 10.125 20.275 11.05Q19.75 11.975 18.65 13.1L15 16.9L15.05 17H21V19ZM10 14H3V12H10Z"}))});IconMaterialExposureNeg2SharpFilled.displayName="AmauiIconMaterialExposureNeg2SharpFilled";var IconMaterialExposureNeg2SharpFilled$1 = IconMaterialExposureNeg2SharpFilled;

  const IconMaterialExposureNeg2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2SharpW100",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.325 17.65V16.8L17.525 12.5Q18.4 11.575 18.812 10.962Q19.225 10.35 19.225 9.6Q19.225 8.475 18.475 7.763Q17.725 7.05 16.475 7.05Q15.575 7.05 14.913 7.438Q14.25 7.825 13.875 8.55L13.225 8.25Q13.725 7.375 14.5 6.862Q15.275 6.35 16.475 6.35Q18.05 6.35 18.988 7.3Q19.925 8.25 19.925 9.6Q19.925 10.5 19.462 11.25Q19 12 18.075 12.95L14.225 16.9V16.95H20.425V17.65ZM9.275 13.2H3.575V12.5H9.275Z"}))});IconMaterialExposureNeg2SharpW100.displayName="AmauiIconMaterialExposureNeg2SharpW100";var IconMaterialExposureNeg2SharpW100$1 = IconMaterialExposureNeg2SharpW100;

  const IconMaterialExposureNeg2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2SharpW100Filled",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.325 17.65V16.8L17.525 12.5Q18.4 11.575 18.812 10.962Q19.225 10.35 19.225 9.6Q19.225 8.475 18.475 7.763Q17.725 7.05 16.475 7.05Q15.575 7.05 14.913 7.438Q14.25 7.825 13.875 8.55L13.225 8.25Q13.725 7.375 14.5 6.862Q15.275 6.35 16.475 6.35Q18.05 6.35 18.988 7.3Q19.925 8.25 19.925 9.6Q19.925 10.5 19.462 11.25Q19 12 18.075 12.95L14.225 16.9V16.95H20.425V17.65ZM9.275 13.2H3.575V12.5H9.275Z"}))});IconMaterialExposureNeg2SharpW100Filled.displayName="AmauiIconMaterialExposureNeg2SharpW100Filled";var IconMaterialExposureNeg2SharpW100Filled$1 = IconMaterialExposureNeg2SharpW100Filled;

  const IconMaterialExposureNeg2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureNeg2TwoTone",short_name:"ExposureNeg2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.98 10.1c-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H21v-1.71h-5.95l2.86-3.07c.38-.39.72-.79 1.04-1.18s.59-.78.82-1.17c.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15s.43.25.59.43c.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7zM2 11h8v2H2z"}))});IconMaterialExposureNeg2TwoTone.displayName="AmauiIconMaterialExposureNeg2TwoTone";var IconMaterialExposureNeg2TwoTone$1 = IconMaterialExposureNeg2TwoTone;

  const IconMaterialExposurePlus1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1Rounded",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V14H4Q3.575 14 3.288 13.712Q3 13.425 3 13Q3 12.575 3.288 12.287Q3.575 12 4 12H6V10Q6 9.575 6.287 9.287Q6.575 9 7 9Q7.425 9 7.713 9.287Q8 9.575 8 10V12H10Q10.425 12 10.713 12.287Q11 12.575 11 13Q11 13.425 10.713 13.712Q10.425 14 10 14H8V16Q8 16.425 7.713 16.712Q7.425 17 7 17ZM16.875 19Q16.4 19 16.075 18.675Q15.75 18.35 15.75 17.875V8.05L14.3 9.1Q13.95 9.375 13.538 9.287Q13.125 9.2 12.875 8.825Q12.625 8.475 12.713 8.037Q12.8 7.6 13.15 7.35L15.6 5.575Q15.95 5.325 16.438 5.312Q16.925 5.3 17.275 5.5Q17.575 5.675 17.788 6.05Q18 6.425 18 6.775V17.875Q18 18.35 17.675 18.675Q17.35 19 16.875 19Z"}))});IconMaterialExposurePlus1Rounded.displayName="AmauiIconMaterialExposurePlus1Rounded";var IconMaterialExposurePlus1Rounded$1 = IconMaterialExposurePlus1Rounded;

  const IconMaterialExposurePlus1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1RoundedFilled",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V14H4Q3.575 14 3.288 13.712Q3 13.425 3 13Q3 12.575 3.288 12.287Q3.575 12 4 12H6V10Q6 9.575 6.287 9.287Q6.575 9 7 9Q7.425 9 7.713 9.287Q8 9.575 8 10V12H10Q10.425 12 10.713 12.287Q11 12.575 11 13Q11 13.425 10.713 13.712Q10.425 14 10 14H8V16Q8 16.425 7.713 16.712Q7.425 17 7 17ZM16.875 19Q16.4 19 16.075 18.675Q15.75 18.35 15.75 17.875V8.05L14.3 9.1Q13.95 9.375 13.538 9.287Q13.125 9.2 12.875 8.825Q12.625 8.475 12.713 8.037Q12.8 7.6 13.15 7.35L15.6 5.575Q15.95 5.325 16.438 5.312Q16.925 5.3 17.275 5.5Q17.575 5.675 17.788 6.05Q18 6.425 18 6.775V17.875Q18 18.35 17.675 18.675Q17.35 19 16.875 19Z"}))});IconMaterialExposurePlus1RoundedFilled.displayName="AmauiIconMaterialExposurePlus1RoundedFilled";var IconMaterialExposurePlus1RoundedFilled$1 = IconMaterialExposurePlus1RoundedFilled;

  const IconMaterialExposurePlus1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1RoundedW100",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.2Q6.85 16.2 6.75 16.1Q6.65 16 6.65 15.85V13.2H4Q3.85 13.2 3.75 13.1Q3.65 13 3.65 12.85Q3.65 12.7 3.75 12.6Q3.85 12.5 4 12.5H6.65V9.85Q6.65 9.7 6.75 9.6Q6.85 9.5 7 9.5Q7.15 9.5 7.25 9.6Q7.35 9.7 7.35 9.85V12.5H10Q10.15 12.5 10.25 12.6Q10.35 12.7 10.35 12.85Q10.35 13 10.25 13.1Q10.15 13.2 10 13.2H7.35V15.85Q7.35 16 7.25 16.1Q7.15 16.2 7 16.2ZM16.85 17.65Q16.7 17.65 16.6 17.55Q16.5 17.45 16.5 17.3V7.3L14.175 8.9Q14.05 8.975 13.925 8.962Q13.8 8.95 13.7 8.825Q13.625 8.7 13.637 8.562Q13.65 8.425 13.775 8.35L16.35 6.55Q16.475 6.45 16.663 6.462Q16.85 6.475 16.975 6.55Q17.075 6.6 17.137 6.725Q17.2 6.85 17.2 6.975V17.3Q17.2 17.45 17.1 17.55Q17 17.65 16.85 17.65Z"}))});IconMaterialExposurePlus1RoundedW100.displayName="AmauiIconMaterialExposurePlus1RoundedW100";var IconMaterialExposurePlus1RoundedW100$1 = IconMaterialExposurePlus1RoundedW100;

  const IconMaterialExposurePlus1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1RoundedW100Filled",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.2Q6.85 16.2 6.75 16.1Q6.65 16 6.65 15.85V13.2H4Q3.85 13.2 3.75 13.1Q3.65 13 3.65 12.85Q3.65 12.7 3.75 12.6Q3.85 12.5 4 12.5H6.65V9.85Q6.65 9.7 6.75 9.6Q6.85 9.5 7 9.5Q7.15 9.5 7.25 9.6Q7.35 9.7 7.35 9.85V12.5H10Q10.15 12.5 10.25 12.6Q10.35 12.7 10.35 12.85Q10.35 13 10.25 13.1Q10.15 13.2 10 13.2H7.35V15.85Q7.35 16 7.25 16.1Q7.15 16.2 7 16.2ZM16.85 17.65Q16.7 17.65 16.6 17.55Q16.5 17.45 16.5 17.3V7.3L14.175 8.9Q14.05 8.975 13.925 8.962Q13.8 8.95 13.7 8.825Q13.625 8.7 13.637 8.562Q13.65 8.425 13.775 8.35L16.35 6.55Q16.475 6.45 16.663 6.462Q16.85 6.475 16.975 6.55Q17.075 6.6 17.137 6.725Q17.2 6.85 17.2 6.975V17.3Q17.2 17.45 17.1 17.55Q17 17.65 16.85 17.65Z"}))});IconMaterialExposurePlus1RoundedW100Filled.displayName="AmauiIconMaterialExposurePlus1RoundedW100Filled";var IconMaterialExposurePlus1RoundedW100Filled$1 = IconMaterialExposurePlus1RoundedW100Filled;

  const IconMaterialExposurePlus1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1Sharp",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V14H3V12H6V9H8V12H11V14H8V17ZM15.75 19V8.05L13.45 9.7L12.3 7.95L16.4 5H18V19Z"}))});IconMaterialExposurePlus1Sharp.displayName="AmauiIconMaterialExposurePlus1Sharp";var IconMaterialExposurePlus1Sharp$1 = IconMaterialExposurePlus1Sharp;

  const IconMaterialExposurePlus1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1SharpFilled",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V14H3V12H6V9H8V12H11V14H8V17ZM15.75 19V8.05L13.45 9.7L12.3 7.95L16.4 5H18V19Z"}))});IconMaterialExposurePlus1SharpFilled.displayName="AmauiIconMaterialExposurePlus1SharpFilled";var IconMaterialExposurePlus1SharpFilled$1 = IconMaterialExposurePlus1SharpFilled;

  const IconMaterialExposurePlus1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1SharpW100",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.2V13.2H3.65V12.5H6.65V9.5H7.35V12.5H10.35V13.2H7.35V16.2ZM16.5 17.65V7.3L13.9 9.1L13.5 8.55L16.65 6.35H17.2V17.65Z"}))});IconMaterialExposurePlus1SharpW100.displayName="AmauiIconMaterialExposurePlus1SharpW100";var IconMaterialExposurePlus1SharpW100$1 = IconMaterialExposurePlus1SharpW100;

  const IconMaterialExposurePlus1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1SharpW100Filled",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.2V13.2H3.65V12.5H6.65V9.5H7.35V12.5H10.35V13.2H7.35V16.2ZM16.5 17.65V7.3L13.9 9.1L13.5 8.55L16.65 6.35H17.2V17.65Z"}))});IconMaterialExposurePlus1SharpW100Filled.displayName="AmauiIconMaterialExposurePlus1SharpW100Filled";var IconMaterialExposurePlus1SharpW100Filled$1 = IconMaterialExposurePlus1SharpW100Filled;

  const IconMaterialExposurePlus1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus1TwoTone",short_name:"ExposurePlus1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18V5h-.3L15 6.7v1.7l3-1.02V18zm-10-1v-4h4v-2h-4V7H8v4H4v2h4v4z"}))});IconMaterialExposurePlus1TwoTone.displayName="AmauiIconMaterialExposurePlus1TwoTone";var IconMaterialExposurePlus1TwoTone$1 = IconMaterialExposurePlus1TwoTone;

  const IconMaterialExposurePlus2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2Rounded",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V14H4Q3.575 14 3.288 13.712Q3 13.425 3 13Q3 12.575 3.288 12.287Q3.575 12 4 12H6V10Q6 9.575 6.287 9.287Q6.575 9 7 9Q7.425 9 7.713 9.287Q8 9.575 8 10V12H10Q10.425 12 10.713 12.287Q11 12.575 11 13Q11 13.425 10.713 13.712Q10.425 14 10 14H8V16Q8 16.425 7.713 16.712Q7.425 17 7 17ZM13.375 19Q12.85 19 12.475 18.625Q12.1 18.25 12.1 17.725Q12.1 17.375 12.263 16.975Q12.425 16.575 12.675 16.325L17.1 11.8Q17.95 10.95 18.275 10.35Q18.6 9.75 18.6 9Q18.6 8.275 18.038 7.687Q17.475 7.1 16.35 7.1Q15.75 7.1 15.3 7.325Q14.85 7.55 14.525 7.95Q14.2 8.35 13.812 8.5Q13.425 8.65 13.05 8.5Q12.625 8.325 12.45 7.9Q12.275 7.475 12.5 7.125Q13.025 6.25 14 5.625Q14.975 5 16.4 5Q18.475 5 19.638 6.188Q20.8 7.375 20.8 9Q20.8 10.125 20.275 11.05Q19.75 11.975 18.65 13.1L15 16.9L15.05 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19Z"}))});IconMaterialExposurePlus2Rounded.displayName="AmauiIconMaterialExposurePlus2Rounded";var IconMaterialExposurePlus2Rounded$1 = IconMaterialExposurePlus2Rounded;

  const IconMaterialExposurePlus2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2RoundedFilled",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V14H4Q3.575 14 3.288 13.712Q3 13.425 3 13Q3 12.575 3.288 12.287Q3.575 12 4 12H6V10Q6 9.575 6.287 9.287Q6.575 9 7 9Q7.425 9 7.713 9.287Q8 9.575 8 10V12H10Q10.425 12 10.713 12.287Q11 12.575 11 13Q11 13.425 10.713 13.712Q10.425 14 10 14H8V16Q8 16.425 7.713 16.712Q7.425 17 7 17ZM13.375 19Q12.85 19 12.475 18.625Q12.1 18.25 12.1 17.725Q12.1 17.375 12.263 16.975Q12.425 16.575 12.675 16.325L17.1 11.8Q17.95 10.95 18.275 10.35Q18.6 9.75 18.6 9Q18.6 8.275 18.038 7.687Q17.475 7.1 16.35 7.1Q15.75 7.1 15.3 7.325Q14.85 7.55 14.525 7.95Q14.2 8.35 13.812 8.5Q13.425 8.65 13.05 8.5Q12.625 8.325 12.45 7.9Q12.275 7.475 12.5 7.125Q13.025 6.25 14 5.625Q14.975 5 16.4 5Q18.475 5 19.638 6.188Q20.8 7.375 20.8 9Q20.8 10.125 20.275 11.05Q19.75 11.975 18.65 13.1L15 16.9L15.05 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19Z"}))});IconMaterialExposurePlus2RoundedFilled.displayName="AmauiIconMaterialExposurePlus2RoundedFilled";var IconMaterialExposurePlus2RoundedFilled$1 = IconMaterialExposurePlus2RoundedFilled;

  const IconMaterialExposurePlus2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2RoundedW100",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.925 16.2Q6.775 16.2 6.675 16.1Q6.575 16 6.575 15.85V13.2H3.925Q3.775 13.2 3.675 13.1Q3.575 13 3.575 12.85Q3.575 12.7 3.675 12.6Q3.775 12.5 3.925 12.5H6.575V9.85Q6.575 9.7 6.675 9.6Q6.775 9.5 6.925 9.5Q7.075 9.5 7.175 9.6Q7.275 9.7 7.275 9.85V12.5H9.925Q10.075 12.5 10.175 12.6Q10.275 12.7 10.275 12.85Q10.275 13 10.175 13.1Q10.075 13.2 9.925 13.2H7.275V15.85Q7.275 16 7.175 16.1Q7.075 16.2 6.925 16.2ZM13.8 17.65Q13.6 17.65 13.463 17.512Q13.325 17.375 13.325 17.175Q13.325 17.025 13.4 16.85Q13.475 16.675 13.575 16.55L17.525 12.5Q18.4 11.575 18.812 10.962Q19.225 10.35 19.225 9.6Q19.225 8.475 18.475 7.763Q17.725 7.05 16.475 7.05Q15.675 7.05 15.05 7.375Q14.425 7.7 14.025 8.275Q13.95 8.4 13.825 8.438Q13.7 8.475 13.575 8.425Q13.425 8.35 13.375 8.2Q13.325 8.05 13.425 7.925Q13.925 7.2 14.65 6.775Q15.375 6.35 16.475 6.35Q18.05 6.35 18.988 7.3Q19.925 8.25 19.925 9.6Q19.925 10.5 19.462 11.25Q19 12 18.075 12.95L14.225 16.9V16.95H20.075Q20.225 16.95 20.325 17.05Q20.425 17.15 20.425 17.3Q20.425 17.45 20.325 17.55Q20.225 17.65 20.075 17.65Z"}))});IconMaterialExposurePlus2RoundedW100.displayName="AmauiIconMaterialExposurePlus2RoundedW100";var IconMaterialExposurePlus2RoundedW100$1 = IconMaterialExposurePlus2RoundedW100;

  const IconMaterialExposurePlus2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2RoundedW100Filled",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.925 16.2Q6.775 16.2 6.675 16.1Q6.575 16 6.575 15.85V13.2H3.925Q3.775 13.2 3.675 13.1Q3.575 13 3.575 12.85Q3.575 12.7 3.675 12.6Q3.775 12.5 3.925 12.5H6.575V9.85Q6.575 9.7 6.675 9.6Q6.775 9.5 6.925 9.5Q7.075 9.5 7.175 9.6Q7.275 9.7 7.275 9.85V12.5H9.925Q10.075 12.5 10.175 12.6Q10.275 12.7 10.275 12.85Q10.275 13 10.175 13.1Q10.075 13.2 9.925 13.2H7.275V15.85Q7.275 16 7.175 16.1Q7.075 16.2 6.925 16.2ZM13.8 17.65Q13.6 17.65 13.463 17.512Q13.325 17.375 13.325 17.175Q13.325 17.025 13.4 16.85Q13.475 16.675 13.575 16.55L17.525 12.5Q18.4 11.575 18.812 10.962Q19.225 10.35 19.225 9.6Q19.225 8.475 18.475 7.763Q17.725 7.05 16.475 7.05Q15.675 7.05 15.05 7.375Q14.425 7.7 14.025 8.275Q13.95 8.4 13.825 8.438Q13.7 8.475 13.575 8.425Q13.425 8.35 13.375 8.2Q13.325 8.05 13.425 7.925Q13.925 7.2 14.65 6.775Q15.375 6.35 16.475 6.35Q18.05 6.35 18.988 7.3Q19.925 8.25 19.925 9.6Q19.925 10.5 19.462 11.25Q19 12 18.075 12.95L14.225 16.9V16.95H20.075Q20.225 16.95 20.325 17.05Q20.425 17.15 20.425 17.3Q20.425 17.45 20.325 17.55Q20.225 17.65 20.075 17.65Z"}))});IconMaterialExposurePlus2RoundedW100Filled.displayName="AmauiIconMaterialExposurePlus2RoundedW100Filled";var IconMaterialExposurePlus2RoundedW100Filled$1 = IconMaterialExposurePlus2RoundedW100Filled;

  const IconMaterialExposurePlus2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2Sharp",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V14H3V12H6V9H8V12H11V14H8V17ZM12.1 19V16.9L17.1 11.8Q17.925 10.925 18.263 10.337Q18.6 9.75 18.6 9Q18.6 8.275 18.038 7.687Q17.475 7.1 16.35 7.1Q15.45 7.1 14.863 7.6Q14.275 8.1 14.05 8.9L12.05 8.1Q12.4 6.975 13.5 5.987Q14.6 5 16.4 5Q18.475 5 19.638 6.188Q20.8 7.375 20.8 9Q20.8 10.125 20.275 11.05Q19.75 11.975 18.65 13.1L15 16.9L15.05 17H21V19Z"}))});IconMaterialExposurePlus2Sharp.displayName="AmauiIconMaterialExposurePlus2Sharp";var IconMaterialExposurePlus2Sharp$1 = IconMaterialExposurePlus2Sharp;

  const IconMaterialExposurePlus2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2SharpFilled",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V14H3V12H6V9H8V12H11V14H8V17ZM12.1 19V16.9L17.1 11.8Q17.925 10.925 18.263 10.337Q18.6 9.75 18.6 9Q18.6 8.275 18.038 7.687Q17.475 7.1 16.35 7.1Q15.45 7.1 14.863 7.6Q14.275 8.1 14.05 8.9L12.05 8.1Q12.4 6.975 13.5 5.987Q14.6 5 16.4 5Q18.475 5 19.638 6.188Q20.8 7.375 20.8 9Q20.8 10.125 20.275 11.05Q19.75 11.975 18.65 13.1L15 16.9L15.05 17H21V19Z"}))});IconMaterialExposurePlus2SharpFilled.displayName="AmauiIconMaterialExposurePlus2SharpFilled";var IconMaterialExposurePlus2SharpFilled$1 = IconMaterialExposurePlus2SharpFilled;

  const IconMaterialExposurePlus2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2SharpW100",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.575 16.2V13.2H3.575V12.5H6.575V9.5H7.275V12.5H10.275V13.2H7.275V16.2ZM13.325 17.65V16.8L17.525 12.5Q18.4 11.575 18.812 10.962Q19.225 10.35 19.225 9.6Q19.225 8.475 18.475 7.763Q17.725 7.05 16.475 7.05Q15.575 7.05 14.913 7.438Q14.25 7.825 13.875 8.55L13.225 8.25Q13.725 7.375 14.5 6.862Q15.275 6.35 16.475 6.35Q18.05 6.35 18.988 7.3Q19.925 8.25 19.925 9.6Q19.925 10.5 19.462 11.25Q19 12 18.075 12.95L14.225 16.9V16.95H20.425V17.65Z"}))});IconMaterialExposurePlus2SharpW100.displayName="AmauiIconMaterialExposurePlus2SharpW100";var IconMaterialExposurePlus2SharpW100$1 = IconMaterialExposurePlus2SharpW100;

  const IconMaterialExposurePlus2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2SharpW100Filled",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.575 16.2V13.2H3.575V12.5H6.575V9.5H7.275V12.5H10.275V13.2H7.275V16.2ZM13.325 17.65V16.8L17.525 12.5Q18.4 11.575 18.812 10.962Q19.225 10.35 19.225 9.6Q19.225 8.475 18.475 7.763Q17.725 7.05 16.475 7.05Q15.575 7.05 14.913 7.438Q14.25 7.825 13.875 8.55L13.225 8.25Q13.725 7.375 14.5 6.862Q15.275 6.35 16.475 6.35Q18.05 6.35 18.988 7.3Q19.925 8.25 19.925 9.6Q19.925 10.5 19.462 11.25Q19 12 18.075 12.95L14.225 16.9V16.95H20.425V17.65Z"}))});IconMaterialExposurePlus2SharpW100Filled.displayName="AmauiIconMaterialExposurePlus2SharpW100Filled";var IconMaterialExposurePlus2SharpW100Filled$1 = IconMaterialExposurePlus2SharpW100Filled;

  const IconMaterialExposurePlus2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposurePlus2TwoTone",short_name:"ExposurePlus2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17v-4h4v-2H8V7H6v4H2v2h4v4zm11.95-4.96c.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46s-.44-.81-.78-1.11c-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15s.43.25.59.43c.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95l2.86-3.07c.38-.39.72-.79 1.04-1.18z"}))});IconMaterialExposurePlus2TwoTone.displayName="AmauiIconMaterialExposurePlus2TwoTone";var IconMaterialExposurePlus2TwoTone$1 = IconMaterialExposurePlus2TwoTone;

  const IconMaterialExposureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureRounded",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 8.5H10.25Q10.575 8.5 10.788 8.287Q11 8.075 11 7.75Q11 7.425 10.788 7.213Q10.575 7 10.25 7H6.75Q6.425 7 6.213 7.213Q6 7.425 6 7.75Q6 8.075 6.213 8.287Q6.425 8.5 6.75 8.5ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5L5 19Q5 19 5 19Q5 19 5 19ZM15.25 18Q14.925 18 14.713 17.788Q14.5 17.575 14.5 17.25V16H13.25Q12.925 16 12.713 15.787Q12.5 15.575 12.5 15.25Q12.5 14.925 12.713 14.712Q12.925 14.5 13.25 14.5H14.5V13.25Q14.5 12.925 14.713 12.712Q14.925 12.5 15.25 12.5Q15.575 12.5 15.788 12.712Q16 12.925 16 13.25V14.5H17.25Q17.575 14.5 17.788 14.712Q18 14.925 18 15.25Q18 15.575 17.788 15.787Q17.575 16 17.25 16H16V17.25Q16 17.575 15.788 17.788Q15.575 18 15.25 18Z"}))});IconMaterialExposureRounded.displayName="AmauiIconMaterialExposureRounded";var IconMaterialExposureRounded$1 = IconMaterialExposureRounded;

  const IconMaterialExposureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureRoundedFilled",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM6.75 8.5H10.25Q10.575 8.5 10.788 8.287Q11 8.075 11 7.75Q11 7.425 10.788 7.213Q10.575 7 10.25 7H6.75Q6.425 7 6.213 7.213Q6 7.425 6 7.75Q6 8.075 6.213 8.287Q6.425 8.5 6.75 8.5ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5L5 19Q5 19 5 19Q5 19 5 19ZM15.25 18Q14.925 18 14.713 17.788Q14.5 17.575 14.5 17.25V16H13.25Q12.925 16 12.713 15.787Q12.5 15.575 12.5 15.25Q12.5 14.925 12.713 14.712Q12.925 14.5 13.25 14.5H14.5V13.25Q14.5 12.925 14.713 12.712Q14.925 12.5 15.25 12.5Q15.575 12.5 15.788 12.712Q16 12.925 16 13.25V14.5H17.25Q17.575 14.5 17.788 14.712Q18 14.925 18 15.25Q18 15.575 17.788 15.787Q17.575 16 17.25 16H16V17.25Q16 17.575 15.788 17.788Q15.575 18 15.25 18Z"}))});IconMaterialExposureRoundedFilled.displayName="AmauiIconMaterialExposureRoundedFilled";var IconMaterialExposureRoundedFilled$1 = IconMaterialExposureRoundedFilled;

  const IconMaterialExposureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureRoundedW100",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 8.1H10.25Q10.4 8.1 10.5 8Q10.6 7.9 10.6 7.75Q10.6 7.6 10.5 7.5Q10.4 7.4 10.25 7.4H6.75Q6.6 7.4 6.5 7.5Q6.4 7.6 6.4 7.75Q6.4 7.9 6.5 8Q6.6 8.1 6.75 8.1ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.65 18.938 5.512Q18.875 5.375 18.75 5.25L5.25 18.75Q5.375 18.875 5.513 18.938Q5.65 19 5.8 19ZM15.25 17.6Q15.1 17.6 15 17.5Q14.9 17.4 14.9 17.25V15.6H13.25Q13.1 15.6 13 15.5Q12.9 15.4 12.9 15.25Q12.9 15.1 13 15Q13.1 14.9 13.25 14.9H14.9V13.25Q14.9 13.1 15 13Q15.1 12.9 15.25 12.9Q15.4 12.9 15.5 13Q15.6 13.1 15.6 13.25V14.9H17.25Q17.4 14.9 17.5 15Q17.6 15.1 17.6 15.25Q17.6 15.4 17.5 15.5Q17.4 15.6 17.25 15.6H15.6V17.25Q15.6 17.4 15.5 17.5Q15.4 17.6 15.25 17.6Z"}))});IconMaterialExposureRoundedW100.displayName="AmauiIconMaterialExposureRoundedW100";var IconMaterialExposureRoundedW100$1 = IconMaterialExposureRoundedW100;

  const IconMaterialExposureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureRoundedW100Filled",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM6.75 8.1H10.25Q10.4 8.1 10.5 8Q10.6 7.9 10.6 7.75Q10.6 7.6 10.5 7.5Q10.4 7.4 10.25 7.4H6.75Q6.6 7.4 6.5 7.5Q6.4 7.6 6.4 7.75Q6.4 7.9 6.5 8Q6.6 8.1 6.75 8.1ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.65 18.938 5.512Q18.875 5.375 18.75 5.25L5.25 18.75Q5.375 18.875 5.513 18.938Q5.65 19 5.8 19ZM15.25 17.6Q15.1 17.6 15 17.5Q14.9 17.4 14.9 17.25V15.6H13.25Q13.1 15.6 13 15.5Q12.9 15.4 12.9 15.25Q12.9 15.1 13 15Q13.1 14.9 13.25 14.9H14.9V13.25Q14.9 13.1 15 13Q15.1 12.9 15.25 12.9Q15.4 12.9 15.5 13Q15.6 13.1 15.6 13.25V14.9H17.25Q17.4 14.9 17.5 15Q17.6 15.1 17.6 15.25Q17.6 15.4 17.5 15.5Q17.4 15.6 17.25 15.6H15.6V17.25Q15.6 17.4 15.5 17.5Q15.4 17.6 15.25 17.6Z"}))});IconMaterialExposureRoundedW100Filled.displayName="AmauiIconMaterialExposureRoundedW100Filled";var IconMaterialExposureRoundedW100Filled$1 = IconMaterialExposureRoundedW100Filled;

  const IconMaterialExposureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureSharp",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM6 8.5H11V7H6ZM5 19H19V5ZM14.5 18V16H12.5V14.5H14.5V12.5H16V14.5H18V16H16V18Z"}))});IconMaterialExposureSharp.displayName="AmauiIconMaterialExposureSharp";var IconMaterialExposureSharp$1 = IconMaterialExposureSharp;

  const IconMaterialExposureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureSharpFilled",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM6 8.5H11V7H6ZM5 19H19V5ZM14.5 18V16H12.5V14.5H14.5V12.5H16V14.5H18V16H16V18Z"}))});IconMaterialExposureSharpFilled.displayName="AmauiIconMaterialExposureSharpFilled";var IconMaterialExposureSharpFilled$1 = IconMaterialExposureSharpFilled;

  const IconMaterialExposureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureSharpW100",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM6.4 8.1H10.6V7.4H6.4ZM5 19H19V5ZM14.9 17.6V15.6H12.9V14.9H14.9V12.9H15.6V14.9H17.6V15.6H15.6V17.6Z"}))});IconMaterialExposureSharpW100.displayName="AmauiIconMaterialExposureSharpW100";var IconMaterialExposureSharpW100$1 = IconMaterialExposureSharpW100;

  const IconMaterialExposureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureSharpW100Filled",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM6.4 8.1H10.6V7.4H6.4ZM5 19H19V5ZM14.9 17.6V15.6H12.9V14.9H14.9V12.9H15.6V14.9H17.6V15.6H15.6V17.6Z"}))});IconMaterialExposureSharpW100Filled.displayName="AmauiIconMaterialExposureSharpW100Filled";var IconMaterialExposureSharpW100Filled$1 = IconMaterialExposureSharpW100Filled;

  const IconMaterialExposureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureTwoTone",short_name:"Exposure"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19V5L5 19h14zm-4.5-4.5v-2H16v2h2V16h-2v2h-1.5v-2h-2v-1.5h2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM6 7h5v1.5H6V7zm13 12H5L19 5v14zm-4.5-3v2H16v-2h2v-1.5h-2v-2h-1.5v2h-2V16z"}))});IconMaterialExposureTwoTone.displayName="AmauiIconMaterialExposureTwoTone";var IconMaterialExposureTwoTone$1 = IconMaterialExposureTwoTone;

  const IconMaterialExposureZeroRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroRounded",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 8 17.012Q6.5 15.025 6.5 12Q6.5 8.975 8 6.987Q9.5 5 12 5Q14.5 5 16 6.987Q17.5 8.975 17.5 12Q17.5 15.025 16 17.012Q14.5 19 12 19ZM12 16.95Q13.65 16.95 14.475 15.45Q15.3 13.95 15.3 12Q15.3 10.05 14.475 8.55Q13.65 7.05 12 7.05Q10.35 7.05 9.525 8.55Q8.7 10.05 8.7 12Q8.7 13.95 9.525 15.45Q10.35 16.95 12 16.95Z"}))});IconMaterialExposureZeroRounded.displayName="AmauiIconMaterialExposureZeroRounded";var IconMaterialExposureZeroRounded$1 = IconMaterialExposureZeroRounded;

  const IconMaterialExposureZeroRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroRoundedFilled",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 8 17.012Q6.5 15.025 6.5 12Q6.5 8.975 8 6.987Q9.5 5 12 5Q14.5 5 16 6.987Q17.5 8.975 17.5 12Q17.5 15.025 16 17.012Q14.5 19 12 19ZM12 16.95Q13.65 16.95 14.475 15.45Q15.3 13.95 15.3 12Q15.3 10.05 14.475 8.55Q13.65 7.05 12 7.05Q10.35 7.05 9.525 8.55Q8.7 10.05 8.7 12Q8.7 13.95 9.525 15.45Q10.35 16.95 12 16.95Z"}))});IconMaterialExposureZeroRoundedFilled.displayName="AmauiIconMaterialExposureZeroRoundedFilled";var IconMaterialExposureZeroRoundedFilled$1 = IconMaterialExposureZeroRoundedFilled;

  const IconMaterialExposureZeroRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroRoundedW100",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q10.125 17.65 9.062 16.037Q8 14.425 8 12Q8 9.575 9.062 7.962Q10.125 6.35 12 6.35Q13.875 6.35 14.938 7.962Q16 9.575 16 12Q16 14.425 14.938 16.037Q13.875 17.65 12 17.65ZM12 16.95Q13.65 16.95 14.475 15.45Q15.3 13.95 15.3 12Q15.3 10.05 14.475 8.55Q13.65 7.05 12 7.05Q10.35 7.05 9.525 8.55Q8.7 10.05 8.7 12Q8.7 13.95 9.525 15.45Q10.35 16.95 12 16.95Z"}))});IconMaterialExposureZeroRoundedW100.displayName="AmauiIconMaterialExposureZeroRoundedW100";var IconMaterialExposureZeroRoundedW100$1 = IconMaterialExposureZeroRoundedW100;

  const IconMaterialExposureZeroRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroRoundedW100Filled",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q10.125 17.65 9.062 16.037Q8 14.425 8 12Q8 9.575 9.062 7.962Q10.125 6.35 12 6.35Q13.875 6.35 14.938 7.962Q16 9.575 16 12Q16 14.425 14.938 16.037Q13.875 17.65 12 17.65ZM12 16.95Q13.65 16.95 14.475 15.45Q15.3 13.95 15.3 12Q15.3 10.05 14.475 8.55Q13.65 7.05 12 7.05Q10.35 7.05 9.525 8.55Q8.7 10.05 8.7 12Q8.7 13.95 9.525 15.45Q10.35 16.95 12 16.95Z"}))});IconMaterialExposureZeroRoundedW100Filled.displayName="AmauiIconMaterialExposureZeroRoundedW100Filled";var IconMaterialExposureZeroRoundedW100Filled$1 = IconMaterialExposureZeroRoundedW100Filled;

  const IconMaterialExposureZeroSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroSharp",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 8 17.012Q6.5 15.025 6.5 12Q6.5 8.975 8 6.987Q9.5 5 12 5Q14.5 5 16 6.987Q17.5 8.975 17.5 12Q17.5 15.025 16 17.012Q14.5 19 12 19ZM12 16.95Q13.65 16.95 14.475 15.45Q15.3 13.95 15.3 12Q15.3 10.05 14.475 8.55Q13.65 7.05 12 7.05Q10.35 7.05 9.525 8.55Q8.7 10.05 8.7 12Q8.7 13.95 9.525 15.45Q10.35 16.95 12 16.95Z"}))});IconMaterialExposureZeroSharp.displayName="AmauiIconMaterialExposureZeroSharp";var IconMaterialExposureZeroSharp$1 = IconMaterialExposureZeroSharp;

  const IconMaterialExposureZeroSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroSharpFilled",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 8 17.012Q6.5 15.025 6.5 12Q6.5 8.975 8 6.987Q9.5 5 12 5Q14.5 5 16 6.987Q17.5 8.975 17.5 12Q17.5 15.025 16 17.012Q14.5 19 12 19ZM12 16.95Q13.65 16.95 14.475 15.45Q15.3 13.95 15.3 12Q15.3 10.05 14.475 8.55Q13.65 7.05 12 7.05Q10.35 7.05 9.525 8.55Q8.7 10.05 8.7 12Q8.7 13.95 9.525 15.45Q10.35 16.95 12 16.95Z"}))});IconMaterialExposureZeroSharpFilled.displayName="AmauiIconMaterialExposureZeroSharpFilled";var IconMaterialExposureZeroSharpFilled$1 = IconMaterialExposureZeroSharpFilled;

  const IconMaterialExposureZeroSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroSharpW100",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q10.125 17.65 9.062 16.037Q8 14.425 8 12Q8 9.575 9.062 7.962Q10.125 6.35 12 6.35Q13.875 6.35 14.938 7.962Q16 9.575 16 12Q16 14.425 14.938 16.037Q13.875 17.65 12 17.65ZM12 16.95Q13.65 16.95 14.475 15.45Q15.3 13.95 15.3 12Q15.3 10.05 14.475 8.55Q13.65 7.05 12 7.05Q10.35 7.05 9.525 8.55Q8.7 10.05 8.7 12Q8.7 13.95 9.525 15.45Q10.35 16.95 12 16.95Z"}))});IconMaterialExposureZeroSharpW100.displayName="AmauiIconMaterialExposureZeroSharpW100";var IconMaterialExposureZeroSharpW100$1 = IconMaterialExposureZeroSharpW100;

  const IconMaterialExposureZeroSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroSharpW100Filled",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q10.125 17.65 9.062 16.037Q8 14.425 8 12Q8 9.575 9.062 7.962Q10.125 6.35 12 6.35Q13.875 6.35 14.938 7.962Q16 9.575 16 12Q16 14.425 14.938 16.037Q13.875 17.65 12 17.65ZM12 16.95Q13.65 16.95 14.475 15.45Q15.3 13.95 15.3 12Q15.3 10.05 14.475 8.55Q13.65 7.05 12 7.05Q10.35 7.05 9.525 8.55Q8.7 10.05 8.7 12Q8.7 13.95 9.525 15.45Q10.35 16.95 12 16.95Z"}))});IconMaterialExposureZeroSharpW100Filled.displayName="AmauiIconMaterialExposureZeroSharpW100Filled";var IconMaterialExposureZeroSharpW100Filled$1 = IconMaterialExposureZeroSharpW100Filled;

  const IconMaterialExposureZeroTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExposureZeroTwoTone",short_name:"ExposureZero"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.01 6.22c-.36-.43-.8-.74-1.31-.93S12.63 5 12 5c-.62 0-1.19.1-1.69.29-.51.19-.95.5-1.31.93s-.64.99-.84 1.69c-.2.7-.3 1.55-.3 2.55v2.04c0 1 .1 1.85.3 2.55.2.69.49 1.26.85 1.7s.8.75 1.31.95c.51.2 1.07.3 1.69.3.63 0 1.19-.1 1.7-.3.51-.2.94-.51 1.3-.95.35-.43.63-1 .83-1.7.2-.7.3-1.55.3-2.55h.01v-2.04c0-1.01-.1-1.85-.3-2.55-.2-.7-.48-1.26-.84-1.69zm-.97 6.58c0 .63-.04 1.17-.13 1.62-.09.45-.22.81-.39 1.09s-.38.48-.63.61-.54.19-.87.19c-.33 0-.62-.06-.87-.19s-.47-.33-.64-.61c-.17-.28-.31-.64-.4-1.09-.09-.44-.14-.98-.14-1.62v-2.67c0-.64.04-1.18.13-1.62.09-.44.23-.79.4-1.06s.39-.46.64-.58.54-.18.86-.18.61.06.86.19c.25.12.47.31.64.58.18.27.31.62.4 1.06.08.44.13.98.13 1.62h.01v2.66z"}))});IconMaterialExposureZeroTwoTone.displayName="AmauiIconMaterialExposureZeroTwoTone";var IconMaterialExposureZeroTwoTone$1 = IconMaterialExposureZeroTwoTone;

  const IconMaterialExtensionOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffRounded",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.15 18 15.15V13H20Q20.2 13 20.35 12.85Q20.5 12.7 20.5 12.5Q20.5 12.3 20.35 12.15Q20.2 12 20 12H18V6H12V4Q12 3.8 11.85 3.65Q11.7 3.5 11.5 3.5Q11.3 3.5 11.15 3.65Q11 3.8 11 4V6H8.85L6.85 4H9Q9 2.95 9.725 2.225Q10.45 1.5 11.5 1.5Q12.55 1.5 13.275 2.225Q14 2.95 14 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V10Q21.05 10 21.775 10.725Q22.5 11.45 22.5 12.5Q22.5 13.55 21.775 14.275Q21.05 15 20 15ZM13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6ZM19.075 21.9 2.075 4.925Q1.775 4.625 1.775 4.212Q1.775 3.8 2.075 3.5Q2.375 3.2 2.788 3.2Q3.2 3.2 3.5 3.5L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15.2Q4.2 15.2 5.1 14.438Q6 13.675 6 12.5Q6 11.325 5.1 10.562Q4.2 9.8 3 9.8V6Q3 5.575 3.15 5.212Q3.3 4.85 3.575 4.575L5 6V8.2Q6.35 8.7 7.175 9.875Q8 11.05 8 12.5Q8 13.925 7.175 15.1Q6.35 16.275 5 16.8V19H7.2Q7.725 17.65 8.9 16.825Q10.075 16 11.5 16Q12.925 16 14.1 16.825Q15.275 17.65 15.8 19H18L19.425 20.425Q19.15 20.7 18.788 20.85Q18.425 21 18 21H14.2Q14.2 19.8 13.438 18.9Q12.675 18 11.5 18Q10.325 18 9.562 18.9Q8.8 19.8 8.8 21Z"}))});IconMaterialExtensionOffRounded.displayName="AmauiIconMaterialExtensionOffRounded";var IconMaterialExtensionOffRounded$1 = IconMaterialExtensionOffRounded;

  const IconMaterialExtensionOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffRoundedFilled",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21H14.2Q14.2 19.75 13.413 18.875Q12.625 18 11.5 18Q10.375 18 9.588 18.875Q8.8 19.75 8.8 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V15.2Q4.25 15.2 5.125 14.412Q6 13.625 6 12.5Q6 11.375 5.125 10.587Q4.25 9.8 3 9.8V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM20 17.15 6.85 4H9Q9 2.95 9.725 2.225Q10.45 1.5 11.5 1.5Q12.55 1.5 13.275 2.225Q14 2.95 14 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V10Q21.05 10 21.775 10.725Q22.5 11.45 22.5 12.5Q22.5 13.55 21.775 14.275Q21.05 15 20 15Z"}))});IconMaterialExtensionOffRoundedFilled.displayName="AmauiIconMaterialExtensionOffRoundedFilled";var IconMaterialExtensionOffRoundedFilled$1 = IconMaterialExtensionOffRoundedFilled;

  const IconMaterialExtensionOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffRoundedW100",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 15.9 18 15.2V14.45Q18.75 14.325 19.225 13.787Q19.7 13.25 19.7 12.5Q19.7 11.75 19.225 11.212Q18.75 10.675 18 10.55V6H13.45Q13.325 5.25 12.788 4.775Q12.25 4.3 11.5 4.3Q10.75 4.3 10.213 4.775Q9.675 5.25 9.55 6H8.8L8.1 5.3H9Q9.35 4.5 10.012 4.05Q10.675 3.6 11.5 3.6Q12.325 3.6 12.988 4.05Q13.65 4.5 14 5.3H18Q18.3 5.3 18.5 5.5Q18.7 5.7 18.7 6V10Q19.5 10.35 19.95 11.012Q20.4 11.675 20.4 12.5Q20.4 13.325 19.95 13.988Q19.5 14.65 18.7 15ZM13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625ZM19.6 20.6 3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5ZM5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V15Q5.05 14.675 5.525 14Q6 13.325 6 12.5Q6 11.675 5.525 11Q5.05 10.325 4.3 10V5.75Q4.3 5.6 4.35 5.475Q4.4 5.35 4.5 5.25L5 5.75V9.6Q5.8 10.025 6.25 10.812Q6.7 11.6 6.7 12.5Q6.7 13.4 6.25 14.188Q5.8 14.975 5 15.4V19H8.575Q9.025 18.2 9.812 17.75Q10.6 17.3 11.5 17.3Q12.4 17.3 13.188 17.75Q13.975 18.2 14.425 19H18.25L18.75 19.5Q18.65 19.6 18.525 19.65Q18.4 19.7 18.25 19.7H14Q13.675 18.95 13 18.475Q12.325 18 11.5 18Q10.675 18 10 18.475Q9.325 18.95 9 19.7Z"}))});IconMaterialExtensionOffRoundedW100.displayName="AmauiIconMaterialExtensionOffRoundedW100";var IconMaterialExtensionOffRoundedW100$1 = IconMaterialExtensionOffRoundedW100;

  const IconMaterialExtensionOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffRoundedW100Filled",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 20.6 18.525 19.5Q18.425 19.6 18.3 19.65Q18.175 19.7 18.025 19.7H14.025Q13.675 18.9 13 18.45Q12.325 18 11.525 18Q10.725 18 10.05 18.45Q9.375 18.9 9.025 19.7H5.025Q4.725 19.7 4.525 19.5Q4.325 19.3 4.325 19V15Q5.125 14.65 5.575 13.988Q6.025 13.325 6.025 12.5Q6.025 11.675 5.575 11.012Q5.125 10.35 4.325 10V6Q4.325 5.85 4.375 5.725Q4.425 5.6 4.525 5.5L3.425 4.4Q3.3 4.275 3.3 4.15Q3.3 4.025 3.425 3.9Q3.55 3.775 3.675 3.775Q3.8 3.775 3.925 3.9L20.125 20.1Q20.25 20.225 20.25 20.35Q20.25 20.475 20.125 20.6Q20 20.725 19.875 20.725Q19.75 20.725 19.625 20.6ZM18.725 15.9 8.125 5.3H9.025Q9.375 4.5 10.038 4.05Q10.7 3.6 11.525 3.6Q12.35 3.6 13.013 4.05Q13.675 4.5 14.025 5.3H18.025Q18.325 5.3 18.525 5.5Q18.725 5.7 18.725 6V10Q19.525 10.35 19.975 11.012Q20.425 11.675 20.425 12.5Q20.425 13.325 19.975 13.988Q19.525 14.65 18.725 15Z"}))});IconMaterialExtensionOffRoundedW100Filled.displayName="AmauiIconMaterialExtensionOffRoundedW100Filled";var IconMaterialExtensionOffRoundedW100Filled$1 = IconMaterialExtensionOffRoundedW100Filled;

  const IconMaterialExtensionOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffSharp",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.15 18 15.15V13H20Q20.2 13 20.35 12.85Q20.5 12.7 20.5 12.5Q20.5 12.3 20.35 12.15Q20.2 12 20 12H18V6H12V4Q12 3.8 11.85 3.65Q11.7 3.5 11.5 3.5Q11.3 3.5 11.15 3.65Q11 3.8 11 4V6H8.85L6.85 4H9Q9 2.95 9.725 2.225Q10.45 1.5 11.5 1.5Q12.55 1.5 13.275 2.225Q14 2.95 14 4H20V10Q21.05 10 21.775 10.725Q22.5 11.45 22.5 12.5Q22.5 13.55 21.775 14.275Q21.05 15 20 15ZM13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6Q13.45 10.6 13.45 10.6ZM19.775 22.625 1.375 4.225 2.8 2.8 21.2 21.2ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425ZM3 21V15.2Q4.2 15.2 5.1 14.438Q6 13.675 6 12.5Q6 11.325 5.1 10.562Q4.2 9.8 3 9.8V4.575L5 6V8.2Q6.35 8.7 7.175 9.875Q8 11.05 8 12.5Q8 13.925 7.175 15.1Q6.35 16.275 5 16.8V19H7.2Q7.725 17.65 8.9 16.825Q10.075 16 11.5 16Q12.925 16 14.1 16.825Q15.275 17.65 15.8 19H18L19.425 21H14.2Q14.2 19.8 13.438 18.9Q12.675 18 11.5 18Q10.325 18 9.562 18.9Q8.8 19.8 8.8 21Z"}))});IconMaterialExtensionOffSharp.displayName="AmauiIconMaterialExtensionOffSharp";var IconMaterialExtensionOffSharp$1 = IconMaterialExtensionOffSharp;

  const IconMaterialExtensionOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffSharpFilled",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18.15 21H14.2Q14.2 19.75 13.413 18.875Q12.625 18 11.5 18Q10.375 18 9.588 18.875Q8.8 19.75 8.8 21H3V15.2Q4.25 15.2 5.125 14.412Q6 13.625 6 12.5Q6 11.375 5.125 10.587Q4.25 9.8 3 9.8V5.85L1.375 4.225L2.8 2.8L21.2 21.2ZM20 17.15 6.85 4H9Q9 2.95 9.725 2.225Q10.45 1.5 11.5 1.5Q12.55 1.5 13.275 2.225Q14 2.95 14 4H20V10Q21.05 10 21.775 10.725Q22.5 11.45 22.5 12.5Q22.5 13.55 21.775 14.275Q21.05 15 20 15Z"}))});IconMaterialExtensionOffSharpFilled.displayName="AmauiIconMaterialExtensionOffSharpFilled";var IconMaterialExtensionOffSharpFilled$1 = IconMaterialExtensionOffSharpFilled;

  const IconMaterialExtensionOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffSharpW100",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 15.9 18 15.2V14.45Q18.75 14.325 19.225 13.787Q19.7 13.25 19.7 12.5Q19.7 11.75 19.225 11.212Q18.75 10.675 18 10.55V6H13.45Q13.325 5.25 12.788 4.775Q12.25 4.3 11.5 4.3Q10.75 4.3 10.213 4.775Q9.675 5.25 9.55 6H8.8L8.1 5.3H9Q9.35 4.5 10.012 4.05Q10.675 3.6 11.5 3.6Q12.325 3.6 12.988 4.05Q13.65 4.5 14 5.3H18.7V10Q19.5 10.35 19.95 11.012Q20.4 11.675 20.4 12.5Q20.4 13.325 19.95 13.988Q19.5 14.65 18.7 15ZM13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625Q13.425 10.625 13.425 10.625ZM19.85 20.85 3.15 4.15 3.65 3.65 20.35 20.35ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5ZM4.3 19.7V15Q5.05 14.675 5.525 14Q6 13.325 6 12.5Q6 11.675 5.525 11Q5.05 10.325 4.3 10V5.25L5 5.75V9.6Q5.8 10.025 6.25 10.812Q6.7 11.6 6.7 12.5Q6.7 13.4 6.25 14.188Q5.8 14.975 5 15.4V19H8.575Q9.025 18.2 9.812 17.75Q10.6 17.3 11.5 17.3Q12.4 17.3 13.188 17.75Q13.975 18.2 14.425 19H18.25L18.75 19.7H14Q13.675 18.95 13 18.475Q12.325 18 11.5 18Q10.675 18 10 18.475Q9.325 18.95 9 19.7Z"}))});IconMaterialExtensionOffSharpW100.displayName="AmauiIconMaterialExtensionOffSharpW100";var IconMaterialExtensionOffSharpW100$1 = IconMaterialExtensionOffSharpW100;

  const IconMaterialExtensionOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffSharpW100Filled",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 18.7 19.7H14Q13.65 18.9 12.975 18.45Q12.3 18 11.5 18Q10.7 18 10.025 18.45Q9.35 18.9 9 19.7H4.3V15Q5.1 14.65 5.55 13.988Q6 13.325 6 12.5Q6 11.675 5.55 11.012Q5.1 10.35 4.3 10V5.3L3.15 4.15L3.65 3.65L20.35 20.35ZM18.7 15.9 8.1 5.3H9Q9.35 4.5 10.012 4.05Q10.675 3.6 11.5 3.6Q12.325 3.6 12.988 4.05Q13.65 4.5 14 5.3H18.7V10Q19.5 10.35 19.95 11.012Q20.4 11.675 20.4 12.5Q20.4 13.325 19.95 13.988Q19.5 14.65 18.7 15Z"}))});IconMaterialExtensionOffSharpW100Filled.displayName="AmauiIconMaterialExtensionOffSharpW100Filled";var IconMaterialExtensionOffSharpW100Filled$1 = IconMaterialExtensionOffSharpW100Filled;

  const IconMaterialExtensionOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionOffTwoTone",short_name:"ExtensionOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13v2.17L8.83,6H11V4c0-0.28,0.22-0.5,0.5-0.5S12,3.72,12,4v2h6v6h2 c0.28,0,0.5,0.22,0.5,0.5S20.28,13,20,13H18z M8,12.5c0,1.5-0.83,3.57-3,4.37V19h2.13c0.8-2.17,2.87-3,4.37-3 c0.69,0,1.5,0.18,2.25,0.58l-6.33-6.33C7.82,11,8,11.81,8,12.5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.39,4.22l1.62,1.62c0,0.05-0.01,0.1-0.01,0.16v3.8C5.7,9.8,6,11.96,6,12.5c0,0.54-0.29,2.7-3,2.7V19c0,1.1,0.9,2,2,2h3.8 c0-2.71,2.16-3,2.7-3c0.54,0,2.7,0.29,2.7,3H18c0.06,0,0.11,0,0.16-0.01l1.61,1.61l1.41-1.41L2.81,2.81L1.39,4.22z M11.5,16 c-1.5,0-3.57,0.83-4.37,3H5v-2.13c2.17-0.8,3-2.87,3-4.37c0-0.69-0.18-1.5-0.58-2.25l6.33,6.33C13,16.18,12.19,16,11.5,16z M8.83,6 l-2-2H9c0-1.38,1.12-2.5,2.5-2.5S14,2.62,14,4h4c1.1,0,2,0.9,2,2v4c1.38,0,2.5,1.12,2.5,2.5S21.38,15,20,15v2.17l-2-2V13h2 c0.28,0,0.5-0.22,0.5-0.5S20.28,12,20,12h-2V6h-6V4c0-0.28-0.22-0.5-0.5-0.5S11,3.72,11,4v2H8.83z"}))});IconMaterialExtensionOffTwoTone.displayName="AmauiIconMaterialExtensionOffTwoTone";var IconMaterialExtensionOffTwoTone$1 = IconMaterialExtensionOffTwoTone;

  const IconMaterialExtensionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionRounded",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15.2Q4.2 15.2 5.1 14.438Q6 13.675 6 12.5Q6 11.325 5.1 10.562Q4.2 9.8 3 9.8V6Q3 5.175 3.587 4.588Q4.175 4 5 4H9Q9 2.95 9.725 2.225Q10.45 1.5 11.5 1.5Q12.55 1.5 13.275 2.225Q14 2.95 14 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V10Q21.05 10 21.775 10.725Q22.5 11.45 22.5 12.5Q22.5 13.55 21.775 14.275Q21.05 15 20 15V19Q20 19.825 19.413 20.413Q18.825 21 18 21H14.2Q14.2 19.8 13.438 18.9Q12.675 18 11.5 18Q10.325 18 9.562 18.9Q8.8 19.8 8.8 21ZM18 19V6H5V8.2Q6.35 8.7 7.175 9.875Q8 11.05 8 12.5Q8 13.925 7.175 15.1Q6.35 16.275 5 16.8V19H7.2Q7.725 17.65 8.9 16.825Q10.075 16 11.5 16Q12.925 16 14.1 16.825Q15.275 17.65 15.8 19ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialExtensionRounded.displayName="AmauiIconMaterialExtensionRounded";var IconMaterialExtensionRounded$1 = IconMaterialExtensionRounded;

  const IconMaterialExtensionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionRoundedFilled",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15.2Q4.2 15.2 5.1 14.438Q6 13.675 6 12.5Q6 11.325 5.1 10.562Q4.2 9.8 3 9.8V6Q3 5.175 3.587 4.588Q4.175 4 5 4H9Q9 2.95 9.725 2.225Q10.45 1.5 11.5 1.5Q12.55 1.5 13.275 2.225Q14 2.95 14 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V10Q21.05 10 21.775 10.725Q22.5 11.45 22.5 12.5Q22.5 13.55 21.775 14.275Q21.05 15 20 15V19Q20 19.825 19.413 20.413Q18.825 21 18 21H14.2Q14.2 19.8 13.438 18.9Q12.675 18 11.5 18Q10.325 18 9.562 18.9Q8.8 19.8 8.8 21Z"}))});IconMaterialExtensionRoundedFilled.displayName="AmauiIconMaterialExtensionRoundedFilled";var IconMaterialExtensionRoundedFilled$1 = IconMaterialExtensionRoundedFilled;

  const IconMaterialExtensionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionRoundedW100",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V15Q5.05 14.675 5.525 14Q6 13.325 6 12.5Q6 11.675 5.525 11Q5.05 10.325 4.3 10V6Q4.3 5.725 4.513 5.512Q4.725 5.3 5 5.3H9Q9.325 4.55 10 4.075Q10.675 3.6 11.5 3.6Q12.325 3.6 13 4.075Q13.675 4.55 14 5.3H18Q18.275 5.3 18.488 5.512Q18.7 5.725 18.7 6V10Q19.45 10.325 19.925 11Q20.4 11.675 20.4 12.5Q20.4 13.325 19.925 14Q19.45 14.675 18.7 15V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7H14Q13.675 18.95 13 18.475Q12.325 18 11.5 18Q10.675 18 10 18.475Q9.325 18.95 9 19.7ZM18 19V6H5V9.6Q5.8 10.025 6.25 10.812Q6.7 11.6 6.7 12.5Q6.7 13.4 6.25 14.188Q5.8 14.975 5 15.4V19H8.575Q9.025 18.2 9.812 17.75Q10.6 17.3 11.5 17.3Q12.4 17.3 13.188 17.75Q13.975 18.2 14.425 19ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialExtensionRoundedW100.displayName="AmauiIconMaterialExtensionRoundedW100";var IconMaterialExtensionRoundedW100$1 = IconMaterialExtensionRoundedW100;

  const IconMaterialExtensionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionRoundedW100Filled",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V15Q5.05 14.675 5.525 14Q6 13.325 6 12.5Q6 11.675 5.525 11Q5.05 10.325 4.3 10V6Q4.3 5.725 4.513 5.512Q4.725 5.3 5 5.3H9Q9.325 4.55 10 4.075Q10.675 3.6 11.5 3.6Q12.325 3.6 13 4.075Q13.675 4.55 14 5.3H18Q18.275 5.3 18.488 5.512Q18.7 5.725 18.7 6V10Q19.45 10.325 19.925 11Q20.4 11.675 20.4 12.5Q20.4 13.325 19.925 14Q19.45 14.675 18.7 15V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7H14Q13.675 18.95 13 18.475Q12.325 18 11.5 18Q10.675 18 10 18.475Q9.325 18.95 9 19.7Z"}))});IconMaterialExtensionRoundedW100Filled.displayName="AmauiIconMaterialExtensionRoundedW100Filled";var IconMaterialExtensionRoundedW100Filled$1 = IconMaterialExtensionRoundedW100Filled;

  const IconMaterialExtensionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionSharp",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V15.2Q4.2 15.2 5.1 14.438Q6 13.675 6 12.5Q6 11.325 5.1 10.562Q4.2 9.8 3 9.8V4H9Q9 2.95 9.725 2.225Q10.45 1.5 11.5 1.5Q12.55 1.5 13.275 2.225Q14 2.95 14 4H20V10Q21.05 10 21.775 10.725Q22.5 11.45 22.5 12.5Q22.5 13.55 21.775 14.275Q21.05 15 20 15V21H14.2Q14.2 19.75 13.413 18.875Q12.625 18 11.5 18Q10.375 18 9.588 18.875Q8.8 19.75 8.8 21ZM5 19H7.125Q7.725 17.35 9.05 16.675Q10.375 16 11.5 16Q12.625 16 13.95 16.675Q15.275 17.35 15.875 19H18V13H20Q20.2 13 20.35 12.85Q20.5 12.7 20.5 12.5Q20.5 12.3 20.35 12.15Q20.2 12 20 12H18V6H12V4Q12 3.8 11.85 3.65Q11.7 3.5 11.5 3.5Q11.3 3.5 11.15 3.65Q11 3.8 11 4V6H5V8.2Q6.35 8.7 7.175 9.875Q8 11.05 8 12.5Q8 13.925 7.175 15.1Q6.35 16.275 5 16.8ZM12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Q12.75 11.25 12.75 11.25Z"}))});IconMaterialExtensionSharp.displayName="AmauiIconMaterialExtensionSharp";var IconMaterialExtensionSharp$1 = IconMaterialExtensionSharp;

  const IconMaterialExtensionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionSharpFilled",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 21H3V15.2Q4.2 15.2 5.1 14.438Q6 13.675 6 12.5Q6 11.325 5.1 10.562Q4.2 9.8 3 9.8V4H9Q9 2.95 9.725 2.225Q10.45 1.5 11.5 1.5Q12.55 1.5 13.275 2.225Q14 2.95 14 4H20V10Q21.05 10 21.775 10.725Q22.5 11.45 22.5 12.5Q22.5 13.55 21.775 14.275Q21.05 15 20 15V21H14.2Q14.2 19.75 13.413 18.875Q12.625 18 11.5 18Q10.375 18 9.588 18.875Q8.8 19.75 8.8 21Z"}))});IconMaterialExtensionSharpFilled.displayName="AmauiIconMaterialExtensionSharpFilled";var IconMaterialExtensionSharpFilled$1 = IconMaterialExtensionSharpFilled;

  const IconMaterialExtensionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionSharpW100",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V15Q5.05 14.675 5.525 14Q6 13.325 6 12.5Q6 11.675 5.525 11Q5.05 10.325 4.3 10V5.3H9Q9.35 4.5 10.012 4.05Q10.675 3.6 11.5 3.6Q12.325 3.6 12.988 4.05Q13.65 4.5 14 5.3H18.7V10Q19.5 10.35 19.95 11.012Q20.4 11.675 20.4 12.5Q20.4 13.325 19.95 13.988Q19.5 14.65 18.7 15V19.7H14Q13.65 18.9 12.975 18.45Q12.3 18 11.5 18Q10.7 18 10.025 18.45Q9.35 18.9 9 19.7ZM5 19H8.65Q9.025 18.2 9.788 17.75Q10.55 17.3 11.5 17.3Q12.45 17.3 13.213 17.75Q13.975 18.2 14.35 19H18V14.45Q18.875 14.3 19.288 13.725Q19.7 13.15 19.7 12.5Q19.7 11.85 19.288 11.275Q18.875 10.7 18 10.55V6H13.45Q13.3 5.125 12.725 4.712Q12.15 4.3 11.5 4.3Q10.85 4.3 10.275 4.712Q9.7 5.125 9.55 6H5V9.6Q5.8 10.025 6.25 10.812Q6.7 11.6 6.7 12.5Q6.7 13.4 6.25 14.188Q5.8 14.975 5 15.4ZM12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Q12.35 11.65 12.35 11.65Z"}))});IconMaterialExtensionSharpW100.displayName="AmauiIconMaterialExtensionSharpW100";var IconMaterialExtensionSharpW100$1 = IconMaterialExtensionSharpW100;

  const IconMaterialExtensionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionSharpW100Filled",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19.7H4.3V15Q5.05 14.675 5.525 14Q6 13.325 6 12.5Q6 11.675 5.525 11Q5.05 10.325 4.3 10V5.3H9Q9.35 4.5 10.012 4.05Q10.675 3.6 11.5 3.6Q12.325 3.6 12.988 4.05Q13.65 4.5 14 5.3H18.7V10Q19.5 10.35 19.95 11.012Q20.4 11.675 20.4 12.5Q20.4 13.325 19.95 13.988Q19.5 14.65 18.7 15V19.7H14Q13.65 18.9 12.975 18.45Q12.3 18 11.5 18Q10.7 18 10.025 18.45Q9.35 18.9 9 19.7Z"}))});IconMaterialExtensionSharpW100Filled.displayName="AmauiIconMaterialExtensionSharpW100Filled";var IconMaterialExtensionSharpW100Filled$1 = IconMaterialExtensionSharpW100Filled;

  const IconMaterialExtensionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ExtensionTwoTone",short_name:"Extension"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13h-2V7h-6V5c0-.28-.22-.5-.5-.5s-.5.22-.5.5v2H4l.01 2.12C5.76 9.8 7 11.51 7 13.5c0 1.99-1.25 3.7-3 4.38V20h2.12c.68-1.75 2.39-3 4.38-3 1.99 0 3.7 1.25 4.38 3H17v-6h2c.28 0 .5-.22.5-.5s-.22-.5-.5-.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 11V7c0-1.1-.9-2-2-2h-4c0-1.38-1.12-2.5-2.5-2.5S8 3.62 8 5H4c-1.1 0-1.99.9-1.99 2v3.8h.29c1.49 0 2.7 1.21 2.7 2.7s-1.21 2.7-2.7 2.7H2V20c0 1.1.9 2 2 2h3.8v-.3c0-1.49 1.21-2.7 2.7-2.7s2.7 1.21 2.7 2.7v.3H17c1.1 0 2-.9 2-2v-4c1.38 0 2.5-1.12 2.5-2.5S20.38 11 19 11zm0 3h-2v6h-2.12c-.68-1.75-2.39-3-4.38-3-1.99 0-3.7 1.25-4.38 3H4v-2.12c1.75-.68 3-2.39 3-4.38 0-1.99-1.24-3.7-2.99-4.38L4 7h6V5c0-.28.22-.5.5-.5s.5.22.5.5v2h6v6h2c.28 0 .5.22.5.5s-.22.5-.5.5z"}))});IconMaterialExtensionTwoTone.displayName="AmauiIconMaterialExtensionTwoTone";var IconMaterialExtensionTwoTone$1 = IconMaterialExtensionTwoTone;

  const IconMaterialFace2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2Rounded",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 9.375q-1.725 0-2.925-1.2Q12 6.975 12 5.25V5q2.075 0 3.812.963 1.738.962 2.813 2.562-.525.4-1.15.625-.625.225-1.35.225ZM12 21q-3.35 0-5.675-2.325Q4 16.35 4 13q0-2.8 1.7-4.95Q7.4 5.9 10 5.25q0 2.55 1.788 4.338 1.787 1.787 4.337 1.787.95 0 1.825-.275t1.6-.775q.225.625.338 1.287Q20 12.275 20 13q0 3.35-2.325 5.675Q15.35 21 12 21Zm0 2q.575 0 1.15-.075t1.15-.2q2.2 1.625 4.838 1.163 2.637-.463 4.037-2.813 1.125-1.85.725-3.975t-1.925-3.575v-.075q1.55-1.425 1.925-3.513.375-2.087-.7-3.937-.925-1.575-2.55-2.388-1.625-.812-3.425-.562-.8-1.425-2.187-2.238Q13.65 0 12 0T8.963.812q-1.388.813-2.188 2.238-1.8-.25-3.425.562Q1.725 4.425.8 6-.275 7.85.1 9.937q.375 2.088 1.925 3.513v.075Q.5 14.975.1 17.1q-.4 2.125.725 3.975 1.4 2.35 4.037 2.813Q7.5 24.35 9.7 22.725q.575.125 1.15.2Q11.425 23 12 23Zm-4.8-1.25q-1.3.5-2.612-.012-1.313-.513-2.038-1.713-.525-.875-.525-1.888 0-1.012.5-1.912.6 1.8 1.813 3.213Q5.55 20.85 7.2 21.75ZM2.35 10.4q-.4-.875-.35-1.75.05-.875.55-1.675.55-.925 1.463-1.45Q4.925 5 6 5 4.675 6 3.737 7.375 2.8 8.75 2.35 10.4Zm12.425-7q-.65-.2-1.35-.3Q12.725 3 12 3q-.725 0-1.425.1-.7.1-1.35.3.5-.65 1.225-1.025Q11.175 2 12 2q.825 0 1.55.375.725.375 1.225 1.025ZM16.8 21.75q1.65-.9 2.863-2.312 1.212-1.413 1.812-3.213.5.9.5 1.912 0 1.013-.525 1.888-.725 1.2-2.037 1.713-1.313.512-2.613.012Zm4.85-11.35q-.45-1.65-1.387-3.025Q19.325 6 18 5q1.075 0 1.988.525.912.525 1.462 1.45.5.8.55 1.675.05.875-.35 1.75ZM9 15.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace2Rounded.displayName="AmauiIconMaterialFace2Rounded";var IconMaterialFace2Rounded$1 = IconMaterialFace2Rounded;

  const IconMaterialFace2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2RoundedFilled",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-3.35 0-5.675-2.325Q4 16.35 4 13q0-2.8 1.7-4.95Q7.4 5.9 10 5.25q0 2.55 1.788 4.338 1.787 1.787 4.337 1.787.95 0 1.825-.275t1.6-.775q.225.625.338 1.287Q20 12.275 20 13q0 3.35-2.325 5.675Q15.35 21 12 21Zm0 2q.575 0 1.15-.075t1.15-.2q2.2 1.625 4.838 1.163 2.637-.463 4.037-2.813 1.125-1.85.725-3.975t-1.925-3.575v-.075q1.55-1.425 1.925-3.513.375-2.087-.7-3.937-.925-1.575-2.55-2.388-1.625-.812-3.425-.562-.8-1.425-2.187-2.238Q13.65 0 12 0T8.963.812q-1.388.813-2.188 2.238-1.8-.25-3.425.562Q1.725 4.425.8 6-.275 7.85.1 9.937q.375 2.088 1.925 3.513v.075Q.5 14.975.1 17.1q-.4 2.125.725 3.975 1.4 2.35 4.037 2.813Q7.5 24.35 9.7 22.725q.575.125 1.15.2Q11.425 23 12 23Zm-3-7.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace2RoundedFilled.displayName="AmauiIconMaterialFace2RoundedFilled";var IconMaterialFace2RoundedFilled$1 = IconMaterialFace2RoundedFilled;

  const IconMaterialFace2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2RoundedW100",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 10.025q-1.975 0-3.375-1.4t-1.4-3.375v-.225Q11.525 5 11.675 5H12q2.275 0 4.113 1.125 1.837 1.125 2.887 3-.575.425-1.288.662-.712.238-1.587.238ZM12 21q-3.35 0-5.675-2.325Q4 16.35 4 13q0-2.975 1.9-5.188Q7.8 5.6 10.65 5.1v.15q0 2.275 1.6 3.875t3.875 1.6q.95 0 1.738-.263.787-.262 1.437-.737.35.75.525 1.575.175.825.175 1.7 0 3.35-2.325 5.675Q15.35 21 12 21Zm0 .7q.525 0 1.113-.088.587-.087 1.487-.287 1.75 1.5 4.063 1.25 2.312-.25 3.362-2.075.925-1.6.55-3.375t-1.9-2.975q.025-.275.025-.638v-.637q1.4-1.1 1.8-2.925.4-1.825-.425-3.275-.85-1.5-2.5-2.013-1.65-.512-3.3.063-.35-1.5-1.537-2.463Q13.55 1.3 12 1.3t-2.737.962q-1.188.963-1.538 2.463-1.65-.575-3.287-.063-1.638.513-2.513 2.013Q1.1 8.15 1.5 9.975q.4 1.825 1.8 2.9v.637q0 .363.025.638-1.525 1.2-1.9 2.987-.375 1.788.55 3.363 1.05 1.825 3.363 2.075 2.312.25 4.062-1.25.9.2 1.488.287.587.088 1.112.088ZM8.6 21q-1.475 1.125-3.325.863-1.85-.263-2.7-1.713-.725-1.275-.475-2.737.25-1.463 1.4-2.488.475 2.05 1.812 3.65Q6.65 20.175 8.6 21Zm-5.225-9.075q-.975-.9-1.237-2.338-.263-1.437.387-2.562.775-1.35 2.25-1.75 1.475-.4 2.9.175Q5.875 6.5 4.75 8.2q-1.125 1.7-1.375 3.725ZM15.65 5.1q-.825-.4-1.75-.6-.925-.2-1.9-.2-.925 0-1.812.187-.888.188-1.688.538.175-1.3 1.163-2.163Q10.65 2 12 2t2.363.875q1.012.875 1.287 2.225ZM15.4 21q1.95-.825 3.288-2.425 1.337-1.6 1.812-3.65 1.15 1.025 1.4 2.488.25 1.462-.475 2.737-.85 1.45-2.7 1.713-1.85.262-3.325-.863Zm5.225-9.075Q20.375 9.9 19.25 8.2q-1.125-1.7-2.925-2.75 1.425-.6 2.9-.188 1.475.413 2.25 1.763.65 1.125.4 2.562-.25 1.438-1.25 2.338ZM9 15.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace2RoundedW100.displayName="AmauiIconMaterialFace2RoundedW100";var IconMaterialFace2RoundedW100$1 = IconMaterialFace2RoundedW100;

  const IconMaterialFace2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2RoundedW100Filled",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-3.35 0-5.675-2.325Q4 16.35 4 13q0-2.975 1.9-5.188Q7.8 5.6 10.65 5.1v.15q0 2.275 1.6 3.875t3.875 1.6q.95 0 1.738-.263.787-.262 1.437-.737.35.75.525 1.575.175.825.175 1.7 0 3.35-2.325 5.675Q15.35 21 12 21Zm0 .7q.525 0 1.113-.088.587-.087 1.487-.287 1.75 1.5 4.063 1.25 2.312-.25 3.362-2.075.925-1.6.55-3.375t-1.9-2.975q.025-.275.025-.638v-.637q1.4-1.1 1.8-2.925.4-1.825-.425-3.275-.85-1.5-2.5-2.013-1.65-.512-3.3.063-.35-1.5-1.537-2.463Q13.55 1.3 12 1.3t-2.737.962q-1.188.963-1.538 2.463-1.65-.575-3.287-.063-1.638.513-2.513 2.013Q1.1 8.15 1.5 9.975q.4 1.825 1.8 2.9v.637q0 .363.025.638-1.525 1.2-1.9 2.987-.375 1.788.55 3.363 1.05 1.825 3.363 2.075 2.312.25 4.062-1.25.9.2 1.488.287.587.088 1.112.088Zm-3-6.45q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace2RoundedW100Filled.displayName="AmauiIconMaterialFace2RoundedW100Filled";var IconMaterialFace2RoundedW100Filled$1 = IconMaterialFace2RoundedW100Filled;

  const IconMaterialFace2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2Sharp",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 9.375q-1.725 0-2.925-1.2Q12 6.975 12 5.25V5q2.075 0 3.812.963 1.738.962 2.813 2.562-.525.4-1.15.625-.625.225-1.35.225ZM12 21q-3.35 0-5.675-2.325Q4 16.35 4 13q0-2.8 1.7-4.95Q7.4 5.9 10 5.25q0 2.55 1.788 4.338 1.787 1.787 4.337 1.787.95 0 1.825-.275t1.6-.775q.225.625.338 1.287Q20 12.275 20 13q0 3.35-2.325 5.675Q15.35 21 12 21Zm0 2q.575 0 1.15-.075t1.15-.2q2.2 1.625 4.838 1.163 2.637-.463 4.037-2.813 1.125-1.85.725-3.975t-1.925-3.575v-.075q1.55-1.425 1.925-3.513.375-2.087-.7-3.937-.925-1.575-2.55-2.388-1.625-.812-3.425-.562-.8-1.425-2.187-2.238Q13.65 0 12 0T8.963.812q-1.388.813-2.188 2.238-1.8-.25-3.425.562Q1.725 4.425.8 6-.275 7.85.1 9.937q.375 2.088 1.925 3.513v.075Q.5 14.975.1 17.1q-.4 2.125.725 3.975 1.4 2.35 4.037 2.813Q7.5 24.35 9.7 22.725q.575.125 1.15.2Q11.425 23 12 23Zm-4.8-1.25q-1.3.5-2.612-.012-1.313-.513-2.038-1.713-.525-.875-.525-1.888 0-1.012.5-1.912.6 1.8 1.813 3.213Q5.55 20.85 7.2 21.75ZM2.35 10.4q-.4-.875-.35-1.75.05-.875.55-1.675.55-.925 1.463-1.45Q4.925 5 6 5 4.675 6 3.737 7.375 2.8 8.75 2.35 10.4Zm12.425-7q-.65-.2-1.35-.3Q12.725 3 12 3q-.725 0-1.425.1-.7.1-1.35.3.5-.65 1.225-1.025Q11.175 2 12 2q.825 0 1.55.375.725.375 1.225 1.025ZM16.8 21.75q1.65-.9 2.863-2.312 1.212-1.413 1.812-3.213.5.9.5 1.912 0 1.013-.525 1.888-.725 1.2-2.037 1.713-1.313.512-2.613.012Zm4.85-11.35q-.45-1.65-1.387-3.025Q19.325 6 18 5q1.075 0 1.988.525.912.525 1.462 1.45.5.8.55 1.675.05.875-.35 1.75ZM9 15.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace2Sharp.displayName="AmauiIconMaterialFace2Sharp";var IconMaterialFace2Sharp$1 = IconMaterialFace2Sharp;

  const IconMaterialFace2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2SharpFilled",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-3.35 0-5.675-2.325Q4 16.35 4 13q0-2.8 1.7-4.95Q7.4 5.9 10 5.25q0 2.55 1.788 4.338 1.787 1.787 4.337 1.787.95 0 1.825-.275t1.6-.775q.225.625.338 1.287Q20 12.275 20 13q0 3.35-2.325 5.675Q15.35 21 12 21Zm0 2q.575 0 1.15-.075t1.15-.2q2.2 1.625 4.838 1.163 2.637-.463 4.037-2.813 1.125-1.85.725-3.975t-1.925-3.575v-.075q1.55-1.425 1.925-3.513.375-2.087-.7-3.937-.925-1.575-2.55-2.388-1.625-.812-3.425-.562-.8-1.425-2.187-2.238Q13.65 0 12 0T8.963.812q-1.388.813-2.188 2.238-1.8-.25-3.425.562Q1.725 4.425.8 6-.275 7.85.1 9.937q.375 2.088 1.925 3.513v.075Q.5 14.975.1 17.1q-.4 2.125.725 3.975 1.4 2.35 4.037 2.813Q7.5 24.35 9.7 22.725q.575.125 1.15.2Q11.425 23 12 23Zm-3-7.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace2SharpFilled.displayName="AmauiIconMaterialFace2SharpFilled";var IconMaterialFace2SharpFilled$1 = IconMaterialFace2SharpFilled;

  const IconMaterialFace2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2SharpW100",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 10.025q-1.975 0-3.375-1.4t-1.4-3.375v-.225Q11.525 5 11.675 5H12q2.275 0 4.113 1.125 1.837 1.125 2.887 3-.575.425-1.288.662-.712.238-1.587.238ZM12 21q-3.35 0-5.675-2.325Q4 16.35 4 13q0-2.975 1.9-5.188Q7.8 5.6 10.65 5.1v.15q0 2.275 1.6 3.875t3.875 1.6q.95 0 1.738-.263.787-.262 1.437-.737.35.75.525 1.575.175.825.175 1.7 0 3.35-2.325 5.675Q15.35 21 12 21Zm0 .7q.525 0 1.113-.088.587-.087 1.487-.287 1.75 1.5 4.063 1.25 2.312-.25 3.362-2.075.925-1.6.55-3.375t-1.9-2.975q.025-.275.025-.638v-.637q1.4-1.1 1.8-2.925.4-1.825-.425-3.275-.85-1.5-2.5-2.013-1.65-.512-3.3.063-.35-1.5-1.537-2.463Q13.55 1.3 12 1.3t-2.737.962q-1.188.963-1.538 2.463-1.65-.575-3.287-.063-1.638.513-2.513 2.013Q1.1 8.15 1.5 9.975q.4 1.825 1.8 2.9v.637q0 .363.025.638-1.525 1.2-1.9 2.987-.375 1.788.55 3.363 1.05 1.825 3.363 2.075 2.312.25 4.062-1.25.9.2 1.488.287.587.088 1.112.088ZM8.6 21q-1.475 1.125-3.325.863-1.85-.263-2.7-1.713-.725-1.275-.475-2.737.25-1.463 1.4-2.488.475 2.05 1.812 3.65Q6.65 20.175 8.6 21Zm-5.225-9.075q-.975-.9-1.237-2.338-.263-1.437.387-2.562.775-1.35 2.25-1.75 1.475-.4 2.9.175Q5.875 6.5 4.75 8.2q-1.125 1.7-1.375 3.725ZM15.65 5.1q-.825-.4-1.75-.6-.925-.2-1.9-.2-.925 0-1.812.187-.888.188-1.688.538.175-1.3 1.163-2.163Q10.65 2 12 2t2.363.875q1.012.875 1.287 2.225ZM15.4 21q1.95-.825 3.288-2.425 1.337-1.6 1.812-3.65 1.15 1.025 1.4 2.488.25 1.462-.475 2.737-.85 1.45-2.7 1.713-1.85.262-3.325-.863Zm5.225-9.075Q20.375 9.9 19.25 8.2q-1.125-1.7-2.925-2.75 1.425-.6 2.9-.188 1.475.413 2.25 1.763.65 1.125.4 2.562-.25 1.438-1.25 2.338ZM9 15.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace2SharpW100.displayName="AmauiIconMaterialFace2SharpW100";var IconMaterialFace2SharpW100$1 = IconMaterialFace2SharpW100;

  const IconMaterialFace2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2SharpW100Filled",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-3.35 0-5.675-2.325Q4 16.35 4 13q0-2.975 1.9-5.188Q7.8 5.6 10.65 5.1v.15q0 2.275 1.6 3.875t3.875 1.6q.95 0 1.738-.263.787-.262 1.437-.737.35.75.525 1.575.175.825.175 1.7 0 3.35-2.325 5.675Q15.35 21 12 21Zm0 .7q.525 0 1.113-.088.587-.087 1.487-.287 1.75 1.5 4.063 1.25 2.312-.25 3.362-2.075.925-1.6.55-3.375t-1.9-2.975q.025-.275.025-.638v-.637q1.4-1.1 1.8-2.925.4-1.825-.425-3.275-.85-1.5-2.5-2.013-1.65-.512-3.3.063-.35-1.5-1.537-2.463Q13.55 1.3 12 1.3t-2.737.962q-1.188.963-1.538 2.463-1.65-.575-3.287-.063-1.638.513-2.513 2.013Q1.1 8.15 1.5 9.975q.4 1.825 1.8 2.9v.637q0 .363.025.638-1.525 1.2-1.9 2.987-.375 1.788.55 3.363 1.05 1.825 3.363 2.075 2.312.25 4.062-1.25.9.2 1.488.287.587.088 1.112.088Zm-3-6.45q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace2SharpW100Filled.displayName="AmauiIconMaterialFace2SharpW100Filled";var IconMaterialFace2SharpW100Filled$1 = IconMaterialFace2SharpW100Filled;

  const IconMaterialFace2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face2TwoTone",short_name:"Face2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.02,5C6.01,5,6.01,5,6,5C3.79,5,2,6.79,2,9c0,0.55,0.12,1.07,0.32,1.54C2.89,8.29,4.22,6.35,6.02,5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.1,3.5C14.36,2.59,13.25,2,12,2S9.64,2.59,8.9,3.5C9.88,3.18,10.92,3,12,3S14.12,3.18,15.1,3.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.31c0,2.24,1.82,4.06,4.06,4.06c0.93,0,1.82-0.32,2.53-0.89C17.16,6.39,14.75,5.01,12.03,5 C12.02,5.11,12,5.21,12,5.31z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5,16.12C2.19,16.68,2,17.31,2,18c0,2.21,1.79,4,4,4c0.44,0,0.85-0.07,1.25-0.2 C5.02,20.59,3.31,18.56,2.5,16.12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.68,10.54C21.88,10.07,22,9.55,22,9c0-2.21-1.79-4-4-4c-0.01,0-0.01,0-0.02,0 C19.78,6.35,21.11,8.29,21.68,10.54z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75,21.8C17.15,21.93,17.56,22,18,22c2.21,0,4-1.79,4-4c0-0.69-0.19-1.32-0.5-1.88 C20.69,18.56,18.98,20.59,16.75,21.8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.97,13.52c0-0.01,0-0.02,0-0.04C23.21,12.38,24,10.78,24,9c0-3.31-2.69-6-6-6c-0.26,0-0.52,0.02-0.78,0.06 C16.19,1.23,14.24,0,12,0S7.81,1.23,6.78,3.06C6.52,3.02,6.26,3,6,3C2.69,3,0,5.69,0,9c0,1.78,0.79,3.38,2.02,4.48 c0,0.01,0,0.02,0,0.04C0.79,14.62,0,16.22,0,18c0,3.31,2.69,6,6,6c1.39,0,2.67-0.48,3.69-1.28C10.43,22.9,11.2,23,12,23 s1.57-0.1,2.31-0.28C15.33,23.52,16.61,24,18,24c3.31,0,6-2.69,6-6C24,16.22,23.21,14.62,21.97,13.52z M18,5c2.21,0,4,1.79,4,4 c0,0.55-0.12,1.07-0.32,1.54c-0.57-2.25-1.9-4.19-3.7-5.54C17.99,5,17.99,5,18,5z M18.6,8.48c-0.71,0.57-1.6,0.89-2.53,0.89 C13.82,9.38,12,7.55,12,5.31c0-0.1,0.02-0.21,0.03-0.31C14.75,5.01,17.16,6.39,18.6,8.48z M12,2c1.25,0,2.36,0.59,3.1,1.5 C14.12,3.18,13.08,3,12,3S9.88,3.18,8.9,3.5C9.64,2.59,10.75,2,12,2z M2,9c0-2.21,1.79-4,4-4c0.01,0,0.01,0,0.02,0 c-1.8,1.35-3.13,3.29-3.7,5.54C2.12,10.07,2,9.55,2,9z M6,22c-2.21,0-4-1.79-4-4c0-0.69,0.19-1.32,0.5-1.88 c0.8,2.44,2.52,4.47,4.74,5.68C6.85,21.93,6.44,22,6,22z M12,21c-4.41,0-8-3.59-8-8c0-3.72,2.56-6.85,6-7.74c0,0.02,0,0.03,0,0.05 c0,3.34,2.72,6.06,6.06,6.06c1.26,0,2.45-0.39,3.45-1.09C19.82,11.14,20,12.05,20,13C20,17.41,16.41,21,12,21z M18,22 c-0.44,0-0.85-0.07-1.25-0.2c2.23-1.21,3.94-3.24,4.74-5.68c0.31,0.56,0.5,1.2,0.5,1.88C22,20.21,20.21,22,18,22z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"14",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"14",r:"1.25"}))))});IconMaterialFace2TwoTone.displayName="AmauiIconMaterialFace2TwoTone";var IconMaterialFace2TwoTone$1 = IconMaterialFace2TwoTone;

  const IconMaterialFace3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3Rounded",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q3.35 0 5.675-2.338Q20 13.325 20 10q0-.775-.125-1.488-.125-.712-.4-1.387-.675.425-1.425.65Q17.3 8 16.5 8q-1.35 0-2.537-.613Q12.775 6.775 12 5.65q-.775 1.125-1.962 1.737Q8.85 8 7.5 8q-.8 0-1.55-.225t-1.425-.65q-.275.675-.4 1.387Q4 9.225 4 10q0 3.325 2.338 5.662Q8.675 18 12 18Zm-3-5.75q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q9.525 9.75 9 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363Zm6 0q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q15.525 9.75 15 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363ZM7.5 6q1.45 0 2.475-1.025Q11 3.95 11 2.5v-.45q-1.7.2-3.125 1.075T5.5 5.35q.45.3.95.475Q6.95 6 7.5 6Zm9 0q.55 0 1.05-.162.5-.163.95-.488-.95-1.35-2.362-2.225Q14.725 2.25 13 2.05v.45q0 1.45 1.025 2.475Q15.05 6 16.5 6ZM2.2 22q-.875 0-1.475-.65-.6-.65-.525-1.525l.9-9.875q.2-2.1 1.138-3.925.937-1.825 2.4-3.163Q6.1 1.525 7.988.762 9.875 0 12 0q2.125 0 4.013.762 1.887.763 3.35 2.1 1.462 1.338 2.4 3.163Q22.7 7.85 22.9 9.95l.9 9.875q.075.875-.525 1.525-.6.65-1.475.65Zm9.8-2q-3.125 0-5.625-1.738-2.5-1.737-3.625-4.462L2.2 20h19.6l-.55-6.2q-1.125 2.725-3.613 4.462Q15.15 20 12 20Zm1-17.95Zm-2 0ZM12 20h9.8H2.2 12Z"}))});IconMaterialFace3Rounded.displayName="AmauiIconMaterialFace3Rounded";var IconMaterialFace3Rounded$1 = IconMaterialFace3Rounded;

  const IconMaterialFace3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3RoundedFilled",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q3.35 0 5.675-2.338Q20 13.325 20 10q0-.775-.125-1.488-.125-.712-.4-1.387-.675.425-1.425.65Q17.3 8 16.5 8q-1.35 0-2.537-.613Q12.775 6.775 12 5.65q-.775 1.125-1.962 1.737Q8.85 8 7.5 8q-.8 0-1.55-.225t-1.425-.65q-.275.675-.4 1.387Q4 9.225 4 10q0 3.325 2.338 5.662Q8.675 18 12 18Zm-3-5.75q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q9.525 9.75 9 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363Zm6 0q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q15.525 9.75 15 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363ZM2.2 22q-.875 0-1.475-.65-.6-.65-.525-1.525l.9-9.875q.2-2.1 1.138-3.925.937-1.825 2.4-3.163Q6.1 1.525 7.988.762 9.875 0 12 0q2.125 0 4.013.762 1.887.763 3.35 2.1 1.462 1.338 2.4 3.163Q22.7 7.85 22.9 9.95l.9 9.875q.075.875-.525 1.525-.6.65-1.475.65Z"}))});IconMaterialFace3RoundedFilled.displayName="AmauiIconMaterialFace3RoundedFilled";var IconMaterialFace3RoundedFilled$1 = IconMaterialFace3RoundedFilled;

  const IconMaterialFace3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3RoundedW100",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q3.35 0 5.675-2.338Q20 13.325 20 10q0-1.025-.237-1.95-.238-.925-.663-1.725-.575.375-1.237.575-.663.2-1.363.2-1.45 0-2.65-.763-1.2-.762-1.85-2.062-.625 1.3-1.837 2.062Q8.95 7.1 7.5 7.1q-.7 0-1.35-.2-.65-.2-1.225-.55-.425.825-.675 1.75Q4 9.025 4 10q0 3.325 2.338 5.662Q8.675 18 12 18Zm-3-5.75q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q9.525 9.75 9 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363Zm6 0q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q15.525 9.75 15 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363ZM7.5 6.4q1.725 0 2.938-1.213Q11.65 3.975 11.65 2.25V2Q9.675 2.1 8 3.112 6.325 4.125 5.275 5.725q.5.325 1.063.5Q6.9 6.4 7.5 6.4Zm9 0q.6 0 1.175-.188.575-.187 1.075-.512-1.025-1.575-2.7-2.525-1.675-.95-3.7-1.15v.225q0 1.725 1.212 2.937Q14.775 6.4 16.5 6.4ZM3.575 20.7q-.65 0-1.1-.488-.45-.487-.4-1.137l.825-9q.175-1.825.938-3.425.762-1.6 1.974-2.788 1.213-1.187 2.801-1.875Q10.2 1.3 12 1.3t3.388.687q1.587.688 2.8 1.875Q19.4 5.05 20.163 6.65q.762 1.6.937 3.425l.825 9q.05.65-.4 1.137-.45.488-1.1.488Zm8.425-2q-3.2 0-5.587-2.025-2.388-2.025-2.963-5.05l-.675 7.5q-.05.35.2.613.25.262.6.262h16.85q.35 0 .6-.262.25-.263.2-.613l-.675-7.475q-.575 3.025-2.962 5.038Q15.2 18.7 12 18.7Zm.35-16.675ZM11.65 2ZM12 20H21.225 2.775 12Z"}))});IconMaterialFace3RoundedW100.displayName="AmauiIconMaterialFace3RoundedW100";var IconMaterialFace3RoundedW100$1 = IconMaterialFace3RoundedW100;

  const IconMaterialFace3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3RoundedW100Filled",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q3.35 0 5.675-2.338Q20 13.325 20 10q0-1.025-.237-1.95-.238-.925-.663-1.725-.575.375-1.237.575-.663.2-1.363.2-1.45 0-2.65-.763-1.2-.762-1.85-2.062-.625 1.3-1.837 2.062Q8.95 7.1 7.5 7.1q-.7 0-1.35-.2-.65-.2-1.225-.55-.425.825-.675 1.75Q4 9.025 4 10q0 3.325 2.338 5.662Q8.675 18 12 18Zm-3-5.75q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q9.525 9.75 9 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363Zm6 0q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q15.525 9.75 15 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363ZM3.575 20.7q-.65 0-1.1-.488-.45-.487-.4-1.137l.825-9q.175-1.825.938-3.425.762-1.6 1.974-2.788 1.213-1.187 2.801-1.875Q10.2 1.3 12 1.3t3.388.687q1.587.688 2.8 1.875Q19.4 5.05 20.163 6.65q.762 1.6.937 3.425l.825 9q.05.65-.4 1.137-.45.488-1.1.488Z"}))});IconMaterialFace3RoundedW100Filled.displayName="AmauiIconMaterialFace3RoundedW100Filled";var IconMaterialFace3RoundedW100Filled$1 = IconMaterialFace3RoundedW100Filled;

  const IconMaterialFace3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3Sharp",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q3.35 0 5.675-2.338Q20 13.325 20 10q0-.775-.125-1.488-.125-.712-.4-1.387-.675.425-1.425.65Q17.3 8 16.5 8q-1.35 0-2.537-.613Q12.775 6.775 12 5.65q-.775 1.125-1.962 1.737Q8.85 8 7.5 8q-.8 0-1.55-.225t-1.425-.65q-.275.675-.4 1.387Q4 9.225 4 10q0 3.325 2.338 5.662Q8.675 18 12 18Zm-3-5.75q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q9.525 9.75 9 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363Zm6 0q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q15.525 9.75 15 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363ZM7.5 6q1.45 0 2.475-1.025Q11 3.95 11 2.5v-.45q-1.7.2-3.125 1.075T5.5 5.35q.45.3.95.475Q6.95 6 7.5 6Zm9 0q.55 0 1.05-.162.5-.163.95-.488-.95-1.35-2.362-2.225Q14.725 2.25 13 2.05v.45q0 1.45 1.025 2.475Q15.05 6 16.5 6ZM12 0q2.125 0 4.013.762 1.887.763 3.35 2.1 1.462 1.338 2.4 3.163Q22.7 7.85 22.9 9.95L24 22H0L1.1 9.95q.2-2.1 1.138-3.925.937-1.825 2.4-3.163Q6.1 1.525 7.988.762 9.875 0 12 0Zm0 20q-3.125 0-5.625-1.738-2.5-1.737-3.625-4.462L2.2 20h19.6l-.55-6.2q-1.125 2.725-3.613 4.462Q15.15 20 12 20Zm1-17.95Zm-2 0ZM12 20h9.8H2.2 12Z"}))});IconMaterialFace3Sharp.displayName="AmauiIconMaterialFace3Sharp";var IconMaterialFace3Sharp$1 = IconMaterialFace3Sharp;

  const IconMaterialFace3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3SharpFilled",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q3.35 0 5.675-2.338Q20 13.325 20 10q0-.775-.125-1.488-.125-.712-.4-1.387-.675.425-1.425.65Q17.3 8 16.5 8q-1.35 0-2.537-.613Q12.775 6.775 12 5.65q-.775 1.125-1.962 1.737Q8.85 8 7.5 8q-.8 0-1.55-.225t-1.425-.65q-.275.675-.4 1.387Q4 9.225 4 10q0 3.325 2.338 5.662Q8.675 18 12 18Zm-3-5.75q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q9.525 9.75 9 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363Zm6 0q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q15.525 9.75 15 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363ZM12 0q2.125 0 4.013.762 1.887.763 3.35 2.1 1.462 1.338 2.4 3.163Q22.7 7.85 22.9 9.95L24 22H0L1.1 9.95q.2-2.1 1.138-3.925.937-1.825 2.4-3.163Q6.1 1.525 7.988.762 9.875 0 12 0Z"}))});IconMaterialFace3SharpFilled.displayName="AmauiIconMaterialFace3SharpFilled";var IconMaterialFace3SharpFilled$1 = IconMaterialFace3SharpFilled;

  const IconMaterialFace3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3SharpW100",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q3.35 0 5.675-2.338Q20 13.325 20 10q0-1.025-.237-1.95-.238-.925-.663-1.725-.575.375-1.237.575-.663.2-1.363.2-1.45 0-2.65-.763-1.2-.762-1.85-2.062-.625 1.3-1.837 2.062Q8.95 7.1 7.5 7.1q-.7 0-1.35-.2-.65-.2-1.225-.55-.425.825-.675 1.75Q4 9.025 4 10q0 3.325 2.338 5.662Q8.675 18 12 18Zm-3-5.75q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q9.525 9.75 9 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363Zm6 0q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q15.525 9.75 15 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363ZM7.5 6.4q1.725 0 2.938-1.213Q11.65 3.975 11.65 2.25V2Q9.675 2.1 8 3.112 6.325 4.125 5.275 5.725q.5.325 1.063.5Q6.9 6.4 7.5 6.4Zm9 0q.6 0 1.175-.188.575-.187 1.075-.512-1.025-1.575-2.7-2.525-1.675-.95-3.7-1.15v.225q0 1.725 1.212 2.937Q14.775 6.4 16.5 6.4ZM12 1.3q1.8 0 3.388.687 1.587.688 2.8 1.875Q19.4 5.05 20.163 6.65q.762 1.6.937 3.425l.975 10.625H1.925L2.9 10.075q.175-1.825.938-3.425.762-1.6 1.974-2.788 1.213-1.187 2.801-1.875Q10.2 1.3 12 1.3Zm0 17.4q-3.2 0-5.587-2.025-2.388-2.025-2.963-5.05L2.7 20h18.6l-.75-8.35q-.575 3.025-2.962 5.038Q15.2 18.7 12 18.7Zm.35-16.675ZM11.65 2ZM12 20h9.3H2.7 12Z"}))});IconMaterialFace3SharpW100.displayName="AmauiIconMaterialFace3SharpW100";var IconMaterialFace3SharpW100$1 = IconMaterialFace3SharpW100;

  const IconMaterialFace3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3SharpW100Filled",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q3.35 0 5.675-2.338Q20 13.325 20 10q0-1.025-.237-1.95-.238-.925-.663-1.725-.575.375-1.237.575-.663.2-1.363.2-1.45 0-2.65-.763-1.2-.762-1.85-2.062-.625 1.3-1.837 2.062Q8.95 7.1 7.5 7.1q-.7 0-1.35-.2-.65-.2-1.225-.55-.425.825-.675 1.75Q4 9.025 4 10q0 3.325 2.338 5.662Q8.675 18 12 18Zm-3-5.75q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q9.525 9.75 9 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363Zm6 0q.525 0 .887-.363.363-.362.363-.887t-.363-.887Q15.525 9.75 15 9.75t-.887.363q-.363.362-.363.887t.363.887q.362.363.887.363ZM12 1.3q1.8 0 3.388.687 1.587.688 2.8 1.875Q19.4 5.05 20.163 6.65q.762 1.6.937 3.425l.975 10.625H1.925L2.9 10.075q.175-1.825.938-3.425.762-1.6 1.974-2.788 1.213-1.187 2.801-1.875Q10.2 1.3 12 1.3Z"}))});IconMaterialFace3SharpW100Filled.displayName="AmauiIconMaterialFace3SharpW100Filled";var IconMaterialFace3SharpW100Filled$1 = IconMaterialFace3SharpW100Filled;

  const IconMaterialFace3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face3TwoTone",short_name:"Face3"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,8c0.73,0,1.41-0.25,1.99-0.65C17.22,5.58,15.26,4.35,13,4.07V4.5C13,6.43,14.57,8,16.5,8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,4.5V4.07C8.74,4.35,6.78,5.58,5.51,7.35C6.09,7.75,6.77,8,7.5,8C9.43,8,11,6.43,11,4.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.75,15.8L2.19,22H12C7.82,22,4.25,19.44,2.75,15.8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,22h9.81l-0.56-6.2C19.75,19.44,16.18,22,12,22z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"13",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.91,11.96C22.39,6.32,17.66,2,12,2S1.61,6.32,1.09,11.96l-0.9,9.86C0.09,22.99,1.01,24,2.19,24h19.62 c1.18,0,2.1-1.01,1.99-2.18L22.91,11.96z M13,4.07c2.26,0.28,4.22,1.51,5.49,3.28C17.91,7.75,17.23,8,16.5,8 C14.57,8,13,6.43,13,4.5V4.07z M11,4.07V4.5C11,6.43,9.43,8,7.5,8C6.77,8,6.09,7.75,5.51,7.35C6.78,5.58,8.74,4.35,11,4.07z M4.54,9.13C5.41,9.68,6.43,10,7.5,10C9.36,10,11,9.07,12,7.65C13,9.07,14.64,10,16.5,10c1.07,0,2.09-0.32,2.96-0.87 C19.8,10.02,20,10.99,20,12c0,4.41-3.59,8-8,8s-8-3.59-8-8C4,10.99,4.2,10.02,4.54,9.13z M12,22H2.19l0.56-6.2 C4.25,19.44,7.82,22,12,22s7.75-2.56,9.25-6.2l0.56,6.2H12z"}))))});IconMaterialFace3TwoTone.displayName="AmauiIconMaterialFace3TwoTone";var IconMaterialFace3TwoTone$1 = IconMaterialFace3TwoTone;

  const IconMaterialFace4Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4Rounded",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q3.35 0 5.675-2.325Q20 17.35 20 14q0-.6-.075-1.163-.075-.562-.275-1.087-.525.125-1.05.188-.525.062-1.1.062-2.275 0-4.3-.975T9.75 8.3q-.8 1.95-2.287 3.388Q5.975 13.125 4 13.85V14q0 3.35 2.325 5.675Q8.65 22 12 22ZM10.65 6.125q1.05 1.75 2.85 2.813Q15.3 10 17.5 10q.35 0 .675-.038.325-.037.675-.087Q17.8 8.125 16 7.062 14.2 6 12 6q-.35 0-.675.037-.325.038-.675.088Zm-6.225 5.35Q5.7 10.75 6.65 9.6q.95-1.15 1.425-2.575Q6.8 7.75 5.85 8.9q-.95 1.15-1.425 2.575Zm6.225-5.35Zm-2.575.9Zm-4.9 2.3Q3.875 8 4.938 6.938 6 5.875 7.325 5.175 6.9 4.65 6.3 4.325 5.7 4 4.975 4q-1.25 0-2.113.862Q2 5.725 2 6.975 2 7.7 2.325 8.3t.85 1.025ZM12 24q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 16.075 2 14q0-.725.1-1.438.1-.712.3-1.362-1.075-.65-1.737-1.762Q0 8.325 0 6.975 0 4.9 1.45 3.45 2.9 2 4.975 2q1.325 0 2.438.637Q8.525 3.275 9.2 4.4q.65-.2 1.362-.3Q11.275 4 12 4q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 11.925 22 14t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 24 12 24ZM4.925 6.925Z"}))});IconMaterialFace4Rounded.displayName="AmauiIconMaterialFace4Rounded";var IconMaterialFace4Rounded$1 = IconMaterialFace4Rounded;

  const IconMaterialFace4RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4RoundedFilled",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q3.35 0 5.675-2.325Q20 17.35 20 14q0-.6-.075-1.163-.075-.562-.275-1.087-.525.125-1.05.188-.525.062-1.1.062-2.275 0-4.3-.975T9.75 8.3q-.8 1.95-2.287 3.388Q5.975 13.125 4 13.85V14q0 3.35 2.325 5.675Q8.65 22 12 22Zm0 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 16.075 2 14q0-.725.1-1.438.1-.712.3-1.362-1.075-.65-1.737-1.762Q0 8.325 0 6.975 0 4.9 1.45 3.45 2.9 2 4.975 2q1.325 0 2.438.637Q8.525 3.275 9.2 4.4q.65-.2 1.362-.3Q11.275 4 12 4q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 11.925 22 14t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 24 12 24Z"}))});IconMaterialFace4RoundedFilled.displayName="AmauiIconMaterialFace4RoundedFilled";var IconMaterialFace4RoundedFilled$1 = IconMaterialFace4RoundedFilled;

  const IconMaterialFace4RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4RoundedW100",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q3.35 0 5.675-2.325Q20 17.35 20 14q0-.6-.075-1.163-.075-.562-.275-1.087-.525.125-1.05.188-.525.062-1.1.062-2.275 0-4.3-.975T9.75 8.3q-.8 1.95-2.287 3.388Q5.975 13.125 4 13.85V14q0 3.35 2.325 5.675Q8.65 22 12 22ZM9.425 6.375q1.275 2.65 3.637 3.787Q15.425 11.3 17.5 11.3q.5 0 .988-.05.487-.05.962-.175-.925-2.375-2.987-3.725Q14.4 6 12 6q-.75 0-1.363.088-.612.087-1.212.287Zm-5.375 6.7q1.625-.675 3.4-2.363 1.775-1.687 1.975-4.337-2.225.775-3.65 2.563-1.425 1.787-1.725 4.137Zm5.375-6.7Zm0 0ZM3.5 12.1Q4 9.9 5.463 8.237 6.925 6.575 9.05 5.825 8.475 5.1 7.612 4.65 6.75 4.2 5.725 4.2q-1.8 0-3.037 1.238Q1.45 6.675 1.45 8.475q0 1.15.563 2.1.562.95 1.487 1.525ZM12 22.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 15.8 3.3 14q0-.3.012-.588.013-.287.063-.562-1.2-.625-1.912-1.788Q.75 9.9.75 8.475.75 6.4 2.2 4.95 3.65 3.5 5.725 3.5q1.25 0 2.3.575Q9.075 4.65 9.75 5.6q.55-.15 1.113-.225Q11.425 5.3 12 5.3q1.8 0 3.388.688 1.587.687 2.762 1.862t1.863 2.762Q20.7 12.2 20.7 14q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 22.7 12 22.7ZM5.475 8.25Z"}))});IconMaterialFace4RoundedW100.displayName="AmauiIconMaterialFace4RoundedW100";var IconMaterialFace4RoundedW100$1 = IconMaterialFace4RoundedW100;

  const IconMaterialFace4RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4RoundedW100Filled",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q3.35 0 5.675-2.325Q20 17.35 20 14q0-.6-.075-1.163-.075-.562-.275-1.087-.525.125-1.05.188-.525.062-1.1.062-2.275 0-4.3-.975T9.75 8.3q-.8 1.95-2.287 3.388Q5.975 13.125 4 13.85V14q0 3.35 2.325 5.675Q8.65 22 12 22Zm0 .7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 15.8 3.3 14q0-.3.012-.588.013-.287.063-.562-1.2-.625-1.912-1.788Q.75 9.9.75 8.475.75 6.4 2.2 4.95 3.65 3.5 5.725 3.5q1.25 0 2.3.575Q9.075 4.65 9.75 5.6q.55-.15 1.113-.225Q11.425 5.3 12 5.3q1.8 0 3.388.688 1.587.687 2.762 1.862t1.863 2.762Q20.7 12.2 20.7 14q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 22.7 12 22.7Z"}))});IconMaterialFace4RoundedW100Filled.displayName="AmauiIconMaterialFace4RoundedW100Filled";var IconMaterialFace4RoundedW100Filled$1 = IconMaterialFace4RoundedW100Filled;

  const IconMaterialFace4Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4Sharp",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q3.35 0 5.675-2.325Q20 17.35 20 14q0-.6-.075-1.163-.075-.562-.275-1.087-.525.125-1.05.188-.525.062-1.1.062-2.275 0-4.3-.975T9.75 8.3q-.8 1.95-2.287 3.388Q5.975 13.125 4 13.85V14q0 3.35 2.325 5.675Q8.65 22 12 22ZM10.65 6.125q1.05 1.75 2.85 2.813Q15.3 10 17.5 10q.35 0 .675-.038.325-.037.675-.087Q17.8 8.125 16 7.062 14.2 6 12 6q-.35 0-.675.037-.325.038-.675.088Zm-6.225 5.35Q5.7 10.75 6.65 9.6q.95-1.15 1.425-2.575Q6.8 7.75 5.85 8.9q-.95 1.15-1.425 2.575Zm6.225-5.35Zm-2.575.9Zm-4.9 2.3Q3.875 8 4.938 6.938 6 5.875 7.325 5.175 6.9 4.65 6.3 4.325 5.7 4 4.975 4q-1.25 0-2.113.862Q2 5.725 2 6.975 2 7.7 2.325 8.3t.85 1.025ZM12 24q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 16.075 2 14q0-.725.1-1.438.1-.712.3-1.362-1.075-.65-1.737-1.762Q0 8.325 0 6.975 0 4.9 1.45 3.45 2.9 2 4.975 2q1.325 0 2.438.637Q8.525 3.275 9.2 4.4q.65-.2 1.362-.3Q11.275 4 12 4q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 11.925 22 14t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 24 12 24ZM4.925 6.925Z"}))});IconMaterialFace4Sharp.displayName="AmauiIconMaterialFace4Sharp";var IconMaterialFace4Sharp$1 = IconMaterialFace4Sharp;

  const IconMaterialFace4SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4SharpFilled",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q3.35 0 5.675-2.325Q20 17.35 20 14q0-.6-.075-1.163-.075-.562-.275-1.087-.525.125-1.05.188-.525.062-1.1.062-2.275 0-4.3-.975T9.75 8.3q-.8 1.95-2.287 3.388Q5.975 13.125 4 13.85V14q0 3.35 2.325 5.675Q8.65 22 12 22Zm0 2q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 16.075 2 14q0-.725.1-1.438.1-.712.3-1.362-1.075-.65-1.737-1.762Q0 8.325 0 6.975 0 4.9 1.45 3.45 2.9 2 4.975 2q1.325 0 2.438.637Q8.525 3.275 9.2 4.4q.65-.2 1.362-.3Q11.275 4 12 4q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 11.925 22 14t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 24 12 24Z"}))});IconMaterialFace4SharpFilled.displayName="AmauiIconMaterialFace4SharpFilled";var IconMaterialFace4SharpFilled$1 = IconMaterialFace4SharpFilled;

  const IconMaterialFace4SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4SharpW100",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q3.35 0 5.675-2.325Q20 17.35 20 14q0-.6-.075-1.163-.075-.562-.275-1.087-.525.125-1.05.188-.525.062-1.1.062-2.275 0-4.3-.975T9.75 8.3q-.8 1.95-2.287 3.388Q5.975 13.125 4 13.85V14q0 3.35 2.325 5.675Q8.65 22 12 22ZM9.425 6.375q1.275 2.65 3.637 3.787Q15.425 11.3 17.5 11.3q.5 0 .988-.05.487-.05.962-.175-.925-2.375-2.987-3.725Q14.4 6 12 6q-.75 0-1.363.088-.612.087-1.212.287Zm-5.375 6.7q1.625-.675 3.4-2.363 1.775-1.687 1.975-4.337-2.225.775-3.65 2.563-1.425 1.787-1.725 4.137Zm5.375-6.7Zm0 0ZM3.5 12.1Q4 9.9 5.463 8.237 6.925 6.575 9.05 5.825 8.475 5.1 7.612 4.65 6.75 4.2 5.725 4.2q-1.8 0-3.037 1.238Q1.45 6.675 1.45 8.475q0 1.15.563 2.1.562.95 1.487 1.525ZM12 22.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 15.8 3.3 14q0-.3.012-.588.013-.287.063-.562-1.2-.625-1.912-1.788Q.75 9.9.75 8.475.75 6.4 2.2 4.95 3.65 3.5 5.725 3.5q1.25 0 2.3.575Q9.075 4.65 9.75 5.6q.55-.15 1.113-.225Q11.425 5.3 12 5.3q1.8 0 3.388.688 1.587.687 2.762 1.862t1.863 2.762Q20.7 12.2 20.7 14q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 22.7 12 22.7ZM5.475 8.25Z"}))});IconMaterialFace4SharpW100.displayName="AmauiIconMaterialFace4SharpW100";var IconMaterialFace4SharpW100$1 = IconMaterialFace4SharpW100;

  const IconMaterialFace4SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4SharpW100Filled",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q3.35 0 5.675-2.325Q20 17.35 20 14q0-.6-.075-1.163-.075-.562-.275-1.087-.525.125-1.05.188-.525.062-1.1.062-2.275 0-4.3-.975T9.75 8.3q-.8 1.95-2.287 3.388Q5.975 13.125 4 13.85V14q0 3.35 2.325 5.675Q8.65 22 12 22Zm0 .7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 15.8 3.3 14q0-.3.012-.588.013-.287.063-.562-1.2-.625-1.912-1.788Q.75 9.9.75 8.475.75 6.4 2.2 4.95 3.65 3.5 5.725 3.5q1.25 0 2.3.575Q9.075 4.65 9.75 5.6q.55-.15 1.113-.225Q11.425 5.3 12 5.3q1.8 0 3.388.688 1.587.687 2.762 1.862t1.863 2.762Q20.7 12.2 20.7 14q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 22.7 12 22.7Z"}))});IconMaterialFace4SharpW100Filled.displayName="AmauiIconMaterialFace4SharpW100Filled";var IconMaterialFace4SharpW100Filled$1 = IconMaterialFace4SharpW100Filled;

  const IconMaterialFace4TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face4TwoTone",short_name:"Face4"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.42,9.47L4.42,9.47C6.13,8.5,7.45,6.92,8.08,5.03C6.37,6,5.05,7.58,4.42,9.47z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,8c0.46,0,0.91-0.05,1.34-0.12C17.44,5.56,14.9,4,12,4c-0.46,0-0.91,0.05-1.34,0.12h0 C12.06,6.44,14.6,8,17.5,8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35,3.15C6.8,2.46,5.95,2,5,2C3.35,2,2,3.35,2,5c0,0.95,0.46,1.8,1.15,2.35 C4.09,5.56,5.56,4.09,7.35,3.15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2c-0.96,0-1.88,0.14-2.75,0.39C8.37,0.96,6.8,0,5,0C2.24,0,0,2.24,0,5c0,1.8,0.96,3.37,2.39,4.25 C2.14,10.12,2,11.04,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,4c2.9,0,5.44,1.56,6.84,3.88 C18.41,7.95,17.96,8,17.5,8c-2.9,0-5.44-1.56-6.84-3.88h0C11.09,4.05,11.54,4,12,4z M2,5c0-1.65,1.35-3,3-3 c0.95,0,1.8,0.46,2.35,1.15C5.56,4.09,4.09,5.56,3.15,7.35C2.46,6.8,2,5.95,2,5z M8.08,5.03C7.45,6.92,6.13,8.5,4.42,9.47h0 C5.05,7.58,6.37,6,8.08,5.03z M12,20c-4.41,0-8-3.59-8-8c0-0.05,0.01-0.1,0.01-0.15c2.6-0.98,4.68-2.99,5.74-5.55 C11.58,8.56,14.37,10,17.5,10c0.75,0,1.47-0.09,2.17-0.24C19.88,10.47,20,11.22,20,12C20,16.41,16.41,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"13",r:"1.25"}))))});IconMaterialFace4TwoTone.displayName="AmauiIconMaterialFace4TwoTone";var IconMaterialFace4TwoTone$1 = IconMaterialFace4TwoTone;

  const IconMaterialFace5Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5Rounded",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 5 12 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 6 12 6Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 5 14 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 6 14 6Zm-4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 5 10 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 6 10 6Zm7 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 6 17 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 7 17 7ZM9 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 6 9 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 7 9 7ZM7 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 6 7 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 7 7 7Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 6 11 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 7 11 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 6 13 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 7 13 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 6 15 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 7 15 7Zm-3 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 7 12 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 8 12 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 7 14 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 8 14 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 7 16 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 8 16 8Zm-6 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 7 10 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 8 10 8ZM8 8q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 7 8 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 8 8 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 8 9 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 9 9 9ZM7 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 8 7 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 9 7 9Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 8 11 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 9 11 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 8 13 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 9 13 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 8 15 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 9 15 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 8 17 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 9 17 9ZM5 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q4.8 8 5 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q5.2 9 5 9Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q5.8 7 6 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q6.2 8 6 8Zm2-2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 5 8 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 6 8 6Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 4 9 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 5 9 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 4 11 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 5 11 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 4 13 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 5 13 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 4 15 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 5 15 5Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 5 16 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 6 16 6Zm2 2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q17.8 7 18 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q18.2 8 18 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q18.8 8 19 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q19.2 9 19 9ZM9 14.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q-2.05 0-3.875-.788-1.825-.787-3.187-2.15-1.363-1.362-2.15-3.187Q2 14.05 2 12q0-2.075.788-3.9.787-1.825 2.15-3.175Q6.3 3.575 8.125 2.787 9.95 2 12 2q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12q0 2.05-.788 3.875-.787 1.825-2.137 3.187-1.35 1.363-3.175 2.15Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.337Q20 15.325 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.675 4 6.338 6.325 4 8.65 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialFace5Rounded.displayName="AmauiIconMaterialFace5Rounded";var IconMaterialFace5Rounded$1 = IconMaterialFace5Rounded;

  const IconMaterialFace5RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5RoundedFilled",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 5 12 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 6 12 6Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 5 14 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 6 14 6Zm-4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 5 10 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 6 10 6Zm7 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 6 17 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 7 17 7ZM9 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 6 9 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 7 9 7ZM7 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 6 7 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 7 7 7Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 6 11 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 7 11 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 6 13 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 7 13 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 6 15 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 7 15 7Zm-3 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 7 12 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 8 12 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 7 14 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 8 14 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 7 16 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 8 16 8Zm-6 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 7 10 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 8 10 8ZM8 8q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 7 8 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 8 8 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 8 9 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 9 9 9ZM7 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 8 7 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 9 7 9Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 8 11 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 9 11 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 8 13 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 9 13 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 8 15 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 9 15 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 8 17 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 9 17 9ZM5 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q4.8 8 5 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q5.2 9 5 9Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q5.8 7 6 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q6.2 8 6 8Zm2-2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 5 8 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 6 8 6Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 4 9 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 5 9 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 4 11 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 5 11 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 4 13 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 5 13 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 4 15 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 5 15 5Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 5 16 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 6 16 6Zm2 2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q17.8 7 18 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q18.2 8 18 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q18.8 8 19 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q19.2 9 19 9ZM9 14.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q-2.05 0-3.875-.788-1.825-.787-3.187-2.15-1.363-1.362-2.15-3.187Q2 14.05 2 12q0-2.075.788-3.9.787-1.825 2.15-3.175Q6.3 3.575 8.125 2.787 9.95 2 12 2q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12q0 2.05-.788 3.875-.787 1.825-2.137 3.187-1.35 1.363-3.175 2.15Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.337Q20 15.325 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.675 4 6.338 6.325 4 8.65 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialFace5RoundedFilled.displayName="AmauiIconMaterialFace5RoundedFilled";var IconMaterialFace5RoundedFilled$1 = IconMaterialFace5RoundedFilled;

  const IconMaterialFace5RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5RoundedW100",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.325q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm7 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-8 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-3 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-6 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-12 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2-2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15ZM9 14.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm-3 6.45q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388q.688-1.587 1.863-2.775Q7.025 4.65 8.613 3.975 10.2 3.3 12 3.3t3.388.675q1.587.675 2.775 1.862 1.187 1.188 1.862 2.775Q20.7 10.2 20.7 12q0 1.8-.675 3.387-.675 1.588-1.862 2.763-1.188 1.175-2.775 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.337Q20 15.325 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.675 4 6.338 6.325 4 8.65 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialFace5RoundedW100.displayName="AmauiIconMaterialFace5RoundedW100";var IconMaterialFace5RoundedW100$1 = IconMaterialFace5RoundedW100;

  const IconMaterialFace5RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5RoundedW100Filled",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 5 12 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 6 12 6Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 5 14 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 6 14 6Zm-4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 5 10 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 6 10 6Zm7 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 6 17 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 7 17 7ZM9 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 6 9 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 7 9 7ZM7 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 6 7 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 7 7 7Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 6 11 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 7 11 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 6 13 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 7 13 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 6 15 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 7 15 7Zm-3 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 7 12 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 8 12 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 7 14 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 8 14 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 7 16 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 8 16 8Zm-6 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 7 10 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 8 10 8ZM8 8q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 7 8 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 8 8 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 8 9 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 9 9 9ZM7 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 8 7 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 9 7 9Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 8 11 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 9 11 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 8 13 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 9 13 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 8 15 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 9 15 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 8 17 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 9 17 9ZM5 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q4.8 8 5 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q5.2 9 5 9Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q5.8 7 6 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q6.2 8 6 8Zm2-2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 5 8 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 6 8 6Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 4 9 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 5 9 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 4 11 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 5 11 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 4 13 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 5 13 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 4 15 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 5 15 5Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 5 16 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 6 16 6Zm2 2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q17.8 7 18 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q18.2 8 18 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q18.8 8 19 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q19.2 9 19 9ZM9 14.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm-3 6.45q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388q.688-1.587 1.863-2.775Q7.025 4.65 8.613 3.975 10.2 3.3 12 3.3t3.388.675q1.587.675 2.775 1.862 1.187 1.188 1.862 2.775Q20.7 10.2 20.7 12q0 1.8-.675 3.387-.675 1.588-1.862 2.763-1.188 1.175-2.775 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.337Q20 15.325 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.675 4 6.338 6.325 4 8.65 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialFace5RoundedW100Filled.displayName="AmauiIconMaterialFace5RoundedW100Filled";var IconMaterialFace5RoundedW100Filled$1 = IconMaterialFace5RoundedW100Filled;

  const IconMaterialFace5Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5Sharp",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 5 12 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 6 12 6Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 5 14 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 6 14 6Zm-4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 5 10 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 6 10 6Zm7 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 6 17 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 7 17 7ZM9 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 6 9 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 7 9 7ZM7 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 6 7 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 7 7 7Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 6 11 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 7 11 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 6 13 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 7 13 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 6 15 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 7 15 7Zm-3 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 7 12 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 8 12 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 7 14 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 8 14 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 7 16 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 8 16 8Zm-6 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 7 10 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 8 10 8ZM8 8q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 7 8 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 8 8 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 8 9 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 9 9 9ZM7 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 8 7 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 9 7 9Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 8 11 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 9 11 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 8 13 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 9 13 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 8 15 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 9 15 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 8 17 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 9 17 9ZM5 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q4.8 8 5 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q5.2 9 5 9Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q5.8 7 6 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q6.2 8 6 8Zm2-2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 5 8 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 6 8 6Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 4 9 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 5 9 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 4 11 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 5 11 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 4 13 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 5 13 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 4 15 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 5 15 5Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 5 16 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 6 16 6Zm2 2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q17.8 7 18 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q18.2 8 18 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q18.8 8 19 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q19.2 9 19 9ZM9 14.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q-2.05 0-3.875-.788-1.825-.787-3.187-2.15-1.363-1.362-2.15-3.187Q2 14.05 2 12q0-2.075.788-3.9.787-1.825 2.15-3.175Q6.3 3.575 8.125 2.787 9.95 2 12 2q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12q0 2.05-.788 3.875-.787 1.825-2.137 3.187-1.35 1.363-3.175 2.15Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.337Q20 15.325 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.675 4 6.338 6.325 4 8.65 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialFace5Sharp.displayName="AmauiIconMaterialFace5Sharp";var IconMaterialFace5Sharp$1 = IconMaterialFace5Sharp;

  const IconMaterialFace5SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5SharpFilled",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 5 12 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 6 12 6Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 5 14 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 6 14 6Zm-4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 5 10 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 6 10 6Zm7 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 6 17 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 7 17 7ZM9 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 6 9 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 7 9 7ZM7 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 6 7 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 7 7 7Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 6 11 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 7 11 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 6 13 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 7 13 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 6 15 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 7 15 7Zm-3 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 7 12 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 8 12 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 7 14 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 8 14 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 7 16 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 8 16 8Zm-6 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 7 10 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 8 10 8ZM8 8q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 7 8 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 8 8 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 8 9 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 9 9 9ZM7 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 8 7 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 9 7 9Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 8 11 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 9 11 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 8 13 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 9 13 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 8 15 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 9 15 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 8 17 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 9 17 9ZM5 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q4.8 8 5 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q5.2 9 5 9Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q5.8 7 6 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q6.2 8 6 8Zm2-2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 5 8 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 6 8 6Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 4 9 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 5 9 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 4 11 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 5 11 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 4 13 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 5 13 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 4 15 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 5 15 5Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 5 16 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 6 16 6Zm2 2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q17.8 7 18 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q18.2 8 18 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q18.8 8 19 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q19.2 9 19 9ZM9 14.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 22q-2.05 0-3.875-.788-1.825-.787-3.187-2.15-1.363-1.362-2.15-3.187Q2 14.05 2 12q0-2.075.788-3.9.787-1.825 2.15-3.175Q6.3 3.575 8.125 2.787 9.95 2 12 2q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12q0 2.05-.788 3.875-.787 1.825-2.137 3.187-1.35 1.363-3.175 2.15Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.337Q20 15.325 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.675 4 6.338 6.325 4 8.65 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialFace5SharpFilled.displayName="AmauiIconMaterialFace5SharpFilled";var IconMaterialFace5SharpFilled$1 = IconMaterialFace5SharpFilled;

  const IconMaterialFace5SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5SharpW100",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.325q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm7 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-8 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-3 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-6 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm-12 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2-2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm2 2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35.15-.15.35-.15.2 0 .35.15.15.15.15.35 0 .2-.15.35-.15.15-.35.15ZM9 14.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm-3 6.45q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388q.688-1.587 1.863-2.775Q7.025 4.65 8.613 3.975 10.2 3.3 12 3.3t3.388.675q1.587.675 2.775 1.862 1.187 1.188 1.862 2.775Q20.7 10.2 20.7 12q0 1.8-.675 3.387-.675 1.588-1.862 2.763-1.188 1.175-2.775 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.337Q20 15.325 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.675 4 6.338 6.325 4 8.65 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialFace5SharpW100.displayName="AmauiIconMaterialFace5SharpW100";var IconMaterialFace5SharpW100$1 = IconMaterialFace5SharpW100;

  const IconMaterialFace5SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5SharpW100Filled",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 5 12 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 6 12 6Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 5 14 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 6 14 6Zm-4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 5 10 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 6 10 6Zm7 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 6 17 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 7 17 7ZM9 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 6 9 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 7 9 7ZM7 7q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 6 7 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 7 7 7Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 6 11 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 7 11 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 6 13 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 7 13 7Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 6 15 6q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 7 15 7Zm-3 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q11.8 7 12 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q12.2 8 12 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q13.8 7 14 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q14.2 8 14 8Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 7 16 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 8 16 8Zm-6 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q9.8 7 10 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q10.2 8 10 8ZM8 8q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 7 8 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 8 8 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 8 9 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 9 9 9ZM7 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q6.8 8 7 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q7.2 9 7 9Zm4 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 8 11 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 9 11 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 8 13 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 9 13 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 8 15 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 9 15 9Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q16.8 8 17 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q17.2 9 17 9ZM5 9q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q4.8 8 5 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q5.2 9 5 9Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q5.8 7 6 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q6.2 8 6 8Zm2-2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q7.8 5 8 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q8.2 6 8 6Zm1-1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q8.8 4 9 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q9.2 5 9 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q10.8 4 11 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q11.2 5 11 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q12.8 4 13 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q13.2 5 13 5Zm2 0q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q14.8 4 15 4q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q15.2 5 15 5Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q15.8 5 16 5q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q16.2 6 16 6Zm2 2q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q17.8 7 18 7q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q18.2 8 18 8Zm1 1q-.2 0-.35-.15-.15-.15-.15-.35 0-.2.15-.35Q18.8 8 19 8q.2 0 .35.15.15.15.15.35 0 .2-.15.35Q19.2 9 19 9ZM9 14.25q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm-3 6.45q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388q.688-1.587 1.863-2.775Q7.025 4.65 8.613 3.975 10.2 3.3 12 3.3t3.388.675q1.587.675 2.775 1.862 1.187 1.188 1.862 2.775Q20.7 10.2 20.7 12q0 1.8-.675 3.387-.675 1.588-1.862 2.763-1.188 1.175-2.775 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.337Q20 15.325 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.675 4 6.338 6.325 4 8.65 4 12q0 3.325 2.338 5.663Q8.675 20 12 20Z"}))});IconMaterialFace5SharpW100Filled.displayName="AmauiIconMaterialFace5SharpW100Filled";var IconMaterialFace5SharpW100Filled$1 = IconMaterialFace5SharpW100Filled;

  const IconMaterialFace5TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face5TwoTone",short_name:"Face5"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8 c0-1.12,0.23-2.18,0.65-3.15C4.74,8.94,4.86,9,5,9c0.28,0,0.5-0.22,0.5-0.5c0-0.25-0.19-0.45-0.43-0.49 c0.15-0.26,0.32-0.51,0.49-0.75C5.53,7.34,5.5,7.41,5.5,7.5C5.5,7.78,5.72,8,6,8s0.5-0.22,0.5-0.5C6.5,7.22,6.28,7,6,7 C5.87,7,5.75,7.05,5.66,7.13c0.52-0.68,1.15-1.28,1.86-1.76C7.51,5.41,7.5,5.45,7.5,5.5C7.5,5.78,7.72,6,8,6s0.5-0.22,0.5-0.5 c0-0.24-0.17-0.43-0.4-0.48c0.16-0.09,0.32-0.17,0.49-0.25C8.68,4.91,8.83,5,9,5c0.28,0,0.5-0.22,0.5-0.5 c0-0.03-0.01-0.06-0.02-0.09c0.39-0.13,0.79-0.23,1.21-0.3C10.58,4.21,10.5,4.34,10.5,4.5C10.5,4.78,10.72,5,11,5 s0.5-0.22,0.5-0.5c0-0.21-0.13-0.38-0.3-0.46C11.46,4.01,11.73,4,12,4s0.54,0.01,0.8,0.04c-0.18,0.08-0.3,0.25-0.3,0.46 C12.5,4.78,12.72,5,13,5s0.5-0.22,0.5-0.5c0-0.16-0.08-0.29-0.19-0.38c0.41,0.07,0.82,0.17,1.21,0.3 C14.51,4.44,14.5,4.47,14.5,4.5C14.5,4.78,14.72,5,15,5c0.17,0,0.32-0.09,0.41-0.23c0.17,0.08,0.33,0.16,0.49,0.25 c-0.23,0.05-0.4,0.24-0.4,0.48C15.5,5.78,15.72,6,16,6s0.5-0.22,0.5-0.5c0-0.05-0.01-0.09-0.03-0.13 c0.71,0.48,1.34,1.08,1.86,1.76C18.25,7.05,18.13,7,18,7c-0.28,0-0.5,0.22-0.5,0.5C17.5,7.78,17.72,8,18,8s0.5-0.22,0.5-0.5 c0-0.09-0.03-0.16-0.07-0.23c0.18,0.24,0.34,0.49,0.49,0.75C18.69,8.05,18.5,8.25,18.5,8.5C18.5,8.78,18.72,9,19,9 c0.14,0,0.26-0.06,0.35-0.15C19.77,9.82,20,10.88,20,12C20,16.41,16.41,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"5.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"5.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"5.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17",cy:"6.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"6.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"6.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11",cy:"6.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13",cy:"6.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"6.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"7.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"7.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16",cy:"7.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"7.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"7.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"8.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"8.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11",cy:"8.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13",cy:"8.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"8.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17",cy:"8.5",r:".5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"13",r:"1.25"}))))});IconMaterialFace5TwoTone.displayName="AmauiIconMaterialFace5TwoTone";var IconMaterialFace5TwoTone$1 = IconMaterialFace5TwoTone;

  const IconMaterialFace6Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6Rounded",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.05 0-3.875-.788-1.825-.787-3.187-2.15-1.363-1.362-2.15-3.187Q2 14.05 2 12q0-2.075.788-3.9.787-1.825 2.15-3.175Q6.3 3.575 8.125 2.787 9.95 2 12 2q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12q0 2.05-.788 3.875-.787 1.825-2.137 3.187-1.35 1.363-3.175 2.15Q14.075 22 12 22Zm0-18Q9.225 4 7.1 5.662 4.975 7.325 4.275 9.9q.5-.125 1.037-.488Q5.85 9.05 6.55 7.65q.375-.775 1.1-1.212Q8.375 6 9.25 6h5.5q.875 0 1.6.438.725.437 1.1 1.212.7 1.425 1.263 1.775.562.35 1.012.475-.7-2.575-2.812-4.238Q14.8 4 12 4Zm0 16q3.35 0 5.688-2.35 2.337-2.35 2.312-5.7-1.775-.175-2.725-1.113-.95-.937-1.625-2.287-.125-.275-.362-.413Q15.05 8 14.775 8H9.25q-.3 0-.537.137-.238.138-.363.413-.675 1.375-1.65 2.312-.975.938-2.7 1.113 0 3.35 2.338 5.688Q8.675 20 12 20Zm-3-5.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 6Z"}))});IconMaterialFace6Rounded.displayName="AmauiIconMaterialFace6Rounded";var IconMaterialFace6Rounded$1 = IconMaterialFace6Rounded;

  const IconMaterialFace6RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6RoundedFilled",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.05 0-3.875-.788-1.825-.787-3.187-2.15-1.363-1.362-2.15-3.187Q2 14.05 2 12q0-2.075.788-3.9.787-1.825 2.15-3.175Q6.3 3.575 8.125 2.787 9.95 2 12 2q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12q0 2.05-.788 3.875-.787 1.825-2.137 3.187-1.35 1.363-3.175 2.15Q14.075 22 12 22Zm0-2q3.35 0 5.688-2.35 2.337-2.35 2.312-5.7-1.775-.175-2.725-1.113-.95-.937-1.625-2.287-.125-.275-.362-.413Q15.05 8 14.775 8H9.25q-.3 0-.537.137-.238.138-.363.413-.675 1.375-1.65 2.312-.975.938-2.7 1.113 0 3.35 2.338 5.688Q8.675 20 12 20Zm-3-5.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace6RoundedFilled.displayName="AmauiIconMaterialFace6RoundedFilled";var IconMaterialFace6RoundedFilled$1 = IconMaterialFace6RoundedFilled;

  const IconMaterialFace6RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6RoundedW100",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388q.688-1.587 1.863-2.775Q7.025 4.65 8.613 3.975 10.2 3.3 12 3.3t3.388.675q1.587.675 2.775 1.862 1.187 1.188 1.862 2.775Q20.7 10.2 20.7 12q0 1.8-.675 3.387-.675 1.588-1.862 2.763-1.188 1.175-2.775 1.862Q13.8 20.7 12 20.7ZM12 4Q9.05 4 6.838 5.875 4.625 7.75 4.125 10.55q.65-.025 1.437-.525.788-.5 1.563-2.075.3-.6.875-.95t1.25-.35h5.5q.675 0 1.25.337.575.338.875.938.8 1.6 1.6 2.112.8.513 1.4.513-.5-2.8-2.712-4.675Q14.95 4 12 4Zm0 16q3.35 0 5.675-2.337Q20 15.325 20 12v-.363q0-.162-.025-.337-1.375-.1-2.275-1-.9-.9-1.475-2.05-.225-.425-.6-.663-.375-.237-.85-.237H9.25q-.5 0-.875.237-.375.238-.6.663Q7.2 9.425 6.3 10.325q-.9.9-2.275 1Q4 11.5 4 11.662V12q0 3.325 2.338 5.663Q8.675 20 12 20Zm-3-5.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm-3-7.6Z"}))});IconMaterialFace6RoundedW100.displayName="AmauiIconMaterialFace6RoundedW100";var IconMaterialFace6RoundedW100$1 = IconMaterialFace6RoundedW100;

  const IconMaterialFace6RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6RoundedW100Filled",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388q.688-1.587 1.863-2.775Q7.025 4.65 8.613 3.975 10.2 3.3 12 3.3t3.388.675q1.587.675 2.775 1.862 1.187 1.188 1.862 2.775Q20.7 10.2 20.7 12q0 1.8-.675 3.387-.675 1.588-1.862 2.763-1.188 1.175-2.775 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.337Q20 15.325 20 12v-.363q0-.162-.025-.337-1.375-.1-2.275-1-.9-.9-1.475-2.05-.225-.425-.6-.663-.375-.237-.85-.237H9.25q-.5 0-.875.237-.375.238-.6.663Q7.2 9.425 6.3 10.325q-.9.9-2.275 1Q4 11.5 4 11.662V12q0 3.325 2.338 5.663Q8.675 20 12 20Zm-3-5.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace6RoundedW100Filled.displayName="AmauiIconMaterialFace6RoundedW100Filled";var IconMaterialFace6RoundedW100Filled$1 = IconMaterialFace6RoundedW100Filled;

  const IconMaterialFace6Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6Sharp",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.05 0-3.875-.788-1.825-.787-3.187-2.15-1.363-1.362-2.15-3.187Q2 14.05 2 12q0-2.075.788-3.9.787-1.825 2.15-3.175Q6.3 3.575 8.125 2.787 9.95 2 12 2q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12q0 2.05-.788 3.875-.787 1.825-2.137 3.187-1.35 1.363-3.175 2.15Q14.075 22 12 22Zm0-18Q9.225 4 7.1 5.662 4.975 7.325 4.275 9.9h1.15L7.4 6h9.225L18.6 9.9h1.125q-.7-2.575-2.812-4.238Q14.8 4 12 4Zm0 16q3.35 0 5.688-2.35 2.337-2.35 2.312-5.7v-.05h-2.625L15.4 8H8.625L6.65 11.9H4v.075q0 3.35 2.338 5.688Q8.675 20 12 20Zm-3-5.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363ZM12 6Z"}))});IconMaterialFace6Sharp.displayName="AmauiIconMaterialFace6Sharp";var IconMaterialFace6Sharp$1 = IconMaterialFace6Sharp;

  const IconMaterialFace6SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6SharpFilled",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.05 0-3.875-.788-1.825-.787-3.187-2.15-1.363-1.362-2.15-3.187Q2 14.05 2 12q0-2.075.788-3.9.787-1.825 2.15-3.175Q6.3 3.575 8.125 2.787 9.95 2 12 2q2.075 0 3.9.787 1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12q0 2.05-.788 3.875-.787 1.825-2.137 3.187-1.35 1.363-3.175 2.15Q14.075 22 12 22Zm0-2q3.35 0 5.688-2.35 2.337-2.35 2.312-5.7v-.05h-2.625L15.4 8H8.625L6.65 11.9H4v.075q0 3.35 2.338 5.688Q8.675 20 12 20Zm-3-5.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace6SharpFilled.displayName="AmauiIconMaterialFace6SharpFilled";var IconMaterialFace6SharpFilled$1 = IconMaterialFace6SharpFilled;

  const IconMaterialFace6SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6SharpW100",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388q.688-1.587 1.863-2.775Q7.025 4.65 8.613 3.975 10.2 3.3 12 3.3t3.388.675q1.587.675 2.775 1.862 1.187 1.188 1.862 2.775Q20.7 10.2 20.7 12q0 1.8-.675 3.387-.675 1.588-1.862 2.763-1.188 1.175-2.775 1.862Q13.8 20.7 12 20.7ZM12 4Q9.05 4 6.838 5.875 4.625 7.75 4.125 10.55h1.55l2.575-3.9h7.525l2.575 3.9h1.525q-.5-2.8-2.712-4.675Q14.95 4 12 4Zm0 16q3.35 0 5.675-2.337Q20 15.325 20 12v-.375q0-.2-.025-.375H17.95l-2.55-3.9H8.625l-2.55 3.9h-2.05Q4 11.425 4 11.625V12q0 3.325 2.338 5.663Q8.675 20 12 20Zm-3-5.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm-3-7.6Z"}))});IconMaterialFace6SharpW100.displayName="AmauiIconMaterialFace6SharpW100";var IconMaterialFace6SharpW100$1 = IconMaterialFace6SharpW100;

  const IconMaterialFace6SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6SharpW100Filled",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388q.688-1.587 1.863-2.775Q7.025 4.65 8.613 3.975 10.2 3.3 12 3.3t3.388.675q1.587.675 2.775 1.862 1.187 1.188 1.862 2.775Q20.7 10.2 20.7 12q0 1.8-.675 3.387-.675 1.588-1.862 2.763-1.188 1.175-2.775 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.337Q20 15.325 20 12v-.375q0-.2-.025-.375H17.95l-2.55-3.9H8.625l-2.55 3.9h-2.05Q4 11.425 4 11.625V12q0 3.325 2.338 5.663Q8.675 20 12 20Zm-3-5.75q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887q-.362.363-.887.363Z"}))});IconMaterialFace6SharpW100Filled.displayName="AmauiIconMaterialFace6SharpW100Filled";var IconMaterialFace6SharpW100Filled$1 = IconMaterialFace6SharpW100Filled;

  const IconMaterialFace6TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Face6TwoTone",short_name:"Face6"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.55,7.66C7.06,6.64,8.09,6,9.24,6h5.53c1.14,0,2.17,0.64,2.68,1.66c0.94,1.87,1.66,2.08,2.26,2.24 C18.78,6.51,15.68,4,12,4S5.22,6.51,4.29,9.9C4.97,9.72,5.62,9.52,6.55,7.66z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,4c3.68,0,6.78,2.51,7.71,5.9 c-0.6-0.16-1.33-0.37-2.26-2.24C16.94,6.64,15.91,6,14.76,6H9.24C8.09,6,7.06,6.64,6.55,7.66C5.62,9.52,4.97,9.72,4.29,9.9 C5.22,6.51,8.32,4,12,4z M12,20c-4.41,0-8-3.59-8-8c0-0.01,0-0.02,0-0.03c2.31-0.22,3.43-1.59,4.34-3.41C8.51,8.21,8.85,8,9.24,8 h5.53c0.38,0,0.72,0.21,0.89,0.55c0.9,1.8,1.99,3.19,4.34,3.41c0,0.01,0,0.02,0,0.03C20,16.41,16.41,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"13",r:"1.25"}))))});IconMaterialFace6TwoTone.displayName="AmauiIconMaterialFace6TwoTone";var IconMaterialFace6TwoTone$1 = IconMaterialFace6TwoTone;

  const IconMaterialFaceRetouchingNaturalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalRounded",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.85 2.825 8.012Q3.65 6.175 5.038 4.838Q6.425 3.5 8.225 2.75Q10.025 2 12 2Q12.975 2 14 2.212Q15.025 2.425 16 2.85L13.25 4.125Q12.95 4.075 12.638 4.037Q12.325 4 12 4Q11.65 4 11.325 4.025Q11 4.05 10.65 4.125Q11.7 5.875 13.5 6.938Q15.3 8 17.5 8Q17.6 8 17.675 8Q17.75 8 17.85 8L18.725 9.925Q16.475 10.2 14.025 9.4Q11.575 8.6 9.75 6.3Q8.875 8.425 7.363 9.8Q5.85 11.175 4 11.85Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.4 20 17.725 17.6Q20.05 15.2 20 12Q20 11.65 19.975 11.387Q19.95 11.125 19.9 10.75L21.15 7.975Q21.6 9.025 21.8 10Q22 10.975 22 12Q22 14 21.238 15.812Q20.475 17.625 19.138 19Q17.8 20.375 15.975 21.188Q14.15 22 12 22ZM4.425 9.475Q5.7 8.75 6.65 7.6Q7.6 6.45 8.075 5.025Q6.8 5.75 5.85 6.9Q4.9 8.05 4.425 9.475ZM9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM19.5 7.3Q19.375 7.3 19.25 7.225Q19.125 7.15 19.05 7L18.4 5.6L17 4.95Q16.85 4.875 16.775 4.75Q16.7 4.625 16.7 4.5Q16.7 4.375 16.775 4.25Q16.85 4.125 17 4.05L18.4 3.4L19.05 2Q19.125 1.85 19.25 1.775Q19.375 1.7 19.5 1.7Q19.625 1.7 19.75 1.775Q19.875 1.85 19.95 2L20.6 3.4L22 4.05Q22.15 4.125 22.225 4.25Q22.3 4.375 22.3 4.5Q22.3 4.625 22.225 4.75Q22.15 4.875 22 4.95L20.6 5.6L19.95 7Q19.875 7.15 19.75 7.225Q19.625 7.3 19.5 7.3ZM15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8Q15.9 6.8 15.9 6.8ZM8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Z"}))});IconMaterialFaceRetouchingNaturalRounded.displayName="AmauiIconMaterialFaceRetouchingNaturalRounded";var IconMaterialFaceRetouchingNaturalRounded$1 = IconMaterialFaceRetouchingNaturalRounded;

  const IconMaterialFaceRetouchingNaturalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalRoundedFilled",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM19.5 7.3Q19.375 7.3 19.25 7.225Q19.125 7.15 19.05 7L18.4 5.6L17 4.95Q16.85 4.875 16.775 4.75Q16.7 4.625 16.7 4.5Q16.7 4.375 16.775 4.25Q16.85 4.125 17 4.05L18.4 3.4L19.05 2Q19.125 1.85 19.25 1.775Q19.375 1.7 19.5 1.7Q19.625 1.7 19.75 1.775Q19.875 1.85 19.95 2L20.6 3.4L22 4.05Q22.15 4.125 22.225 4.25Q22.3 4.375 22.3 4.5Q22.3 4.625 22.225 4.75Q22.15 4.875 22 4.95L20.6 5.6L19.95 7Q19.875 7.15 19.75 7.225Q19.625 7.3 19.5 7.3ZM12 20Q15.4 20 17.725 17.6Q20.05 15.2 20 12Q20 11.425 19.913 10.862Q19.825 10.3 19.675 9.725Q16.875 10.375 14.225 9.45Q11.575 8.525 9.75 6.3Q8.875 8.425 7.363 9.8Q5.85 11.175 4 11.85Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.85 2.825 8.012Q3.65 6.175 5.038 4.825Q6.425 3.475 8.225 2.725Q10.025 1.975 12 2Q13.025 2 14.025 2.188Q15.025 2.375 16.05 2.875Q15.675 3.15 15.438 3.55Q15.2 3.95 15.2 4.5Q15.2 5 15.5 5.525Q15.8 6.05 16.375 6.325L17.275 6.725L17.675 7.625Q17.95 8.2 18.475 8.5Q19 8.8 19.5 8.8Q20 8.8 20.438 8.55Q20.875 8.3 21.125 7.95Q21.575 9 21.788 9.988Q22 10.975 22 12Q22 14 21.238 15.812Q20.475 17.625 19.138 19Q17.8 20.375 15.975 21.188Q14.15 22 12 22Z"}))});IconMaterialFaceRetouchingNaturalRoundedFilled.displayName="AmauiIconMaterialFaceRetouchingNaturalRoundedFilled";var IconMaterialFaceRetouchingNaturalRoundedFilled$1 = IconMaterialFaceRetouchingNaturalRoundedFilled;

  const IconMaterialFaceRetouchingNaturalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalRoundedW100",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.525 3.3 13 3.35Q13.475 3.4 13.875 3.5L12.675 4.025Q12.5 4 12.338 4Q12.175 4 12 4Q11.25 4 10.637 4.087Q10.025 4.175 9.425 4.375Q10.7 7.025 13.062 8.162Q15.425 9.3 17.5 9.3Q17.675 9.3 17.825 9.3Q17.975 9.3 18.125 9.275L18.425 9.95Q16.175 10.175 13.825 9.312Q11.475 8.45 9.75 6.3Q8.7 8.8 7.125 10.025Q5.55 11.25 4 11.85Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.4 20 17.7 17.6Q20 15.2 20 12Q20 11.725 19.988 11.5Q19.975 11.275 19.95 11.15L20.475 10.025Q20.6 10.475 20.65 10.988Q20.7 11.5 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM4.05 11.075Q5.675 10.4 7.45 8.712Q9.225 7.025 9.425 4.375Q7.2 5.15 5.775 6.937Q4.35 8.725 4.05 11.075ZM9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM19.5 6.825Q19.375 6.825 19.275 6.775Q19.175 6.725 19.125 6.6L18.6 5.4L17.4 4.875Q17.275 4.825 17.225 4.725Q17.175 4.625 17.175 4.5Q17.175 4.375 17.225 4.275Q17.275 4.175 17.4 4.125L18.6 3.6L19.125 2.4Q19.175 2.275 19.275 2.225Q19.375 2.175 19.5 2.175Q19.625 2.175 19.725 2.225Q19.825 2.275 19.875 2.4L20.4 3.6L21.6 4.125Q21.725 4.175 21.775 4.275Q21.825 4.375 21.825 4.5Q21.825 4.625 21.775 4.725Q21.725 4.825 21.6 4.875L20.4 5.4L19.875 6.6Q19.825 6.725 19.725 6.775Q19.625 6.825 19.5 6.825ZM14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325Q14.95 7.325 14.95 7.325ZM9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Z"}))});IconMaterialFaceRetouchingNaturalRoundedW100.displayName="AmauiIconMaterialFaceRetouchingNaturalRoundedW100";var IconMaterialFaceRetouchingNaturalRoundedW100$1 = IconMaterialFaceRetouchingNaturalRoundedW100;

  const IconMaterialFaceRetouchingNaturalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalRoundedW100Filled",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75ZM19.5 6.825Q19.375 6.825 19.275 6.775Q19.175 6.725 19.125 6.6L18.6 5.4L17.4 4.875Q17.275 4.825 17.225 4.725Q17.175 4.625 17.175 4.5Q17.175 4.375 17.225 4.275Q17.275 4.175 17.4 4.125L18.6 3.6L19.125 2.4Q19.175 2.275 19.275 2.225Q19.375 2.175 19.5 2.175Q19.625 2.175 19.725 2.225Q19.825 2.275 19.875 2.4L20.4 3.6L21.6 4.125Q21.725 4.175 21.775 4.275Q21.825 4.375 21.825 4.5Q21.825 4.625 21.775 4.725Q21.725 4.825 21.6 4.875L20.4 5.4L19.875 6.6Q19.825 6.725 19.725 6.775Q19.625 6.825 19.5 6.825ZM12 20Q15.4 20 17.7 17.6Q20 15.2 20 12Q20 11.425 19.913 10.862Q19.825 10.3 19.675 9.75Q16.875 10.375 14.213 9.462Q11.55 8.55 9.75 6.3Q8.7 8.8 7.125 10.025Q5.55 11.25 4 11.85Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.825 3.3 13.65 3.437Q14.475 3.575 15.25 3.925Q15.2 4.1 15.188 4.212Q15.175 4.325 15.175 4.5Q15.175 5.225 15.538 5.787Q15.9 6.35 16.6 6.7L17.075 6.925L17.3 7.4Q17.625 8.1 18.238 8.462Q18.85 8.825 19.5 8.825Q19.675 8.825 19.788 8.812Q19.9 8.8 20.075 8.775Q20.375 9.575 20.538 10.35Q20.7 11.125 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialFaceRetouchingNaturalRoundedW100Filled.displayName="AmauiIconMaterialFaceRetouchingNaturalRoundedW100Filled";var IconMaterialFaceRetouchingNaturalRoundedW100Filled$1 = IconMaterialFaceRetouchingNaturalRoundedW100Filled;

  const IconMaterialFaceRetouchingNaturalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalSharp",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2Q12.975 2 14 2.212Q15.025 2.425 16 2.85L13.25 4.125Q12.95 4.075 12.638 4.037Q12.325 4 12 4Q11.65 4 11.325 4.025Q11 4.05 10.65 4.125Q11.7 5.875 13.5 6.938Q15.3 8 17.5 8Q17.6 8 17.675 8Q17.75 8 17.85 8L18.725 9.925Q16.475 10.2 14.025 9.4Q11.575 8.6 9.75 6.3Q8.875 8.425 7.363 9.8Q5.85 11.175 4 11.85Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.4 20 17.725 17.6Q20.05 15.2 20 12Q20 11.65 19.975 11.387Q19.95 11.125 19.9 10.75L21.15 7.975Q21.6 9.025 21.8 10Q22 10.975 22 12Q22 14 21.238 15.812Q20.475 17.625 19.138 19Q17.8 20.375 15.975 21.188Q14.15 22 12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.85 2.825 8.012Q3.65 6.175 5.038 4.838Q6.425 3.5 8.225 2.75Q10.025 2 12 2ZM9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75ZM14.325 6Q14.325 6 14.325 6Q14.325 6 14.325 6Q14.325 6 14.325 6Q14.325 6 14.325 6Q14.325 6 14.325 6Q14.325 6 14.325 6Q14.325 6 14.325 6Q14.325 6 14.325 6ZM15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75ZM19.5 1 20.6 3.4 23 4.5 20.6 5.6 19.5 8 18.4 5.6 16 4.5 18.4 3.4ZM4.425 9.475Q5.7 8.75 6.65 7.6Q7.6 6.45 8.075 5.025Q6.8 5.75 5.85 6.9Q4.9 8.05 4.425 9.475ZM8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Z"}))});IconMaterialFaceRetouchingNaturalSharp.displayName="AmauiIconMaterialFaceRetouchingNaturalSharp";var IconMaterialFaceRetouchingNaturalSharp$1 = IconMaterialFaceRetouchingNaturalSharp;

  const IconMaterialFaceRetouchingNaturalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalSharpFilled",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.85 2.825 8.012Q3.65 6.175 5.038 4.825Q6.425 3.475 8.225 2.725Q10.025 1.975 12 2Q13.025 2 14 2.175Q14.975 2.35 16 2.85L12.525 4.45L17.275 6.75L18.725 9.925Q16.45 10.2 14.037 9.4Q11.625 8.6 9.75 6.3Q8.875 8.425 7.363 9.8Q5.85 11.175 4 11.85Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.4 20 17.725 17.6Q20.05 15.2 20 12Q20 11.65 19.975 11.375Q19.95 11.1 19.9 10.75L21.15 8Q21.6 9.05 21.8 10.012Q22 10.975 22 12Q22 14 21.238 15.812Q20.475 17.625 19.138 19Q17.8 20.375 15.975 21.188Q14.15 22 12 22ZM9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM19.5 8 18.4 5.6 16 4.5 18.4 3.4 19.5 1 20.6 3.4 23 4.5 20.6 5.6Z"}))});IconMaterialFaceRetouchingNaturalSharpFilled.displayName="AmauiIconMaterialFaceRetouchingNaturalSharpFilled";var IconMaterialFaceRetouchingNaturalSharpFilled$1 = IconMaterialFaceRetouchingNaturalSharpFilled;

  const IconMaterialFaceRetouchingNaturalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalSharpW100",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.3Q12.525 3.3 13 3.35Q13.475 3.4 13.875 3.5L12.675 4.025Q12.5 4 12.338 4Q12.175 4 12 4Q11.25 4 10.637 4.087Q10.025 4.175 9.425 4.375Q10.7 7.025 13.062 8.162Q15.425 9.3 17.5 9.3Q17.675 9.3 17.825 9.3Q17.975 9.3 18.125 9.275L18.425 9.95Q16.175 10.175 13.825 9.312Q11.475 8.45 9.75 6.3Q8.7 8.8 7.125 10.025Q5.55 11.25 4 11.85Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.4 20 17.7 17.6Q20 15.2 20 12Q20 11.725 19.988 11.5Q19.975 11.275 19.95 11.15L20.475 10.025Q20.6 10.475 20.65 10.988Q20.7 11.5 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3ZM9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75ZM13.775 6.65Q13.775 6.65 13.775 6.65Q13.775 6.65 13.775 6.65Q13.775 6.65 13.775 6.65Q13.775 6.65 13.775 6.65Q13.775 6.65 13.775 6.65Q13.775 6.65 13.775 6.65Q13.775 6.65 13.775 6.65Q13.775 6.65 13.775 6.65ZM15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75ZM19.5 1.6 20.4 3.6 22.4 4.5 20.4 5.4 19.5 7.4 18.6 5.4 16.6 4.5 18.6 3.6ZM4.05 11.075Q5.675 10.4 7.45 8.712Q9.225 7.025 9.425 4.375Q7.2 5.15 5.775 6.937Q4.35 8.725 4.05 11.075ZM9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Z"}))});IconMaterialFaceRetouchingNaturalSharpW100.displayName="AmauiIconMaterialFaceRetouchingNaturalSharpW100";var IconMaterialFaceRetouchingNaturalSharpW100$1 = IconMaterialFaceRetouchingNaturalSharpW100;

  const IconMaterialFaceRetouchingNaturalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalSharpW100Filled",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.525 3.3 13 3.35Q13.475 3.4 13.875 3.5L11.625 4.5L17.1 6.925L18.425 9.95Q16.175 10.175 13.825 9.312Q11.475 8.45 9.75 6.3Q8.7 8.8 7.125 10.025Q5.55 11.25 4 11.85Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.4 20 17.7 17.6Q20 15.2 20 12Q20 11.725 19.988 11.5Q19.975 11.275 19.95 11.15L20.475 10.025Q20.6 10.475 20.65 10.988Q20.7 11.5 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM19.5 7.4 18.6 5.4 16.6 4.5 18.6 3.6 19.5 1.6 20.4 3.6 22.4 4.5 20.4 5.4Z"}))});IconMaterialFaceRetouchingNaturalSharpW100Filled.displayName="AmauiIconMaterialFaceRetouchingNaturalSharpW100Filled";var IconMaterialFaceRetouchingNaturalSharpW100Filled$1 = IconMaterialFaceRetouchingNaturalSharpW100Filled;

  const IconMaterialFaceRetouchingNaturalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingNaturalTwoTone",short_name:"FaceRetouchingNatural"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.66,4.12c2.55,4.23,7.03,3.87,7.18,3.86l-0.57-1.25L12.4,4.5l0.85-0.39C12.84,4.04,12.43,4,12,4 C11.54,4,11.09,4.05,10.66,4.12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.08,5.03C6.37,6,5.05,7.58,4.42,9.47C6.13,8.5,7.45,6.92,8.08,5.03z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.89,10.75C19.96,11.16,20,11.57,20,12c0,4.41-3.59,8-8,8s-8-3.59-8-8c0-0.05,0.01-0.1,0-0.14 c2.6-0.98,4.69-2.99,5.74-5.55c3.38,4.14,7.97,3.73,8.99,3.61l-0.89-1.93c-0.13,0.01-4.62,0.38-7.18-3.86 c1.01-0.16,1.71-0.15,2.59-0.01l2.12-0.97l0.64-0.29C14.78,2.3,13.43,2,12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10 c0-1.43-0.3-2.78-0.84-4.01L19.89,10.75z M8.08,5.03C7.45,6.92,6.13,8.5,4.42,9.47C5.05,7.58,6.37,6,8.08,5.03z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"13",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20.6,3.4 19.5,1 18.4,3.4 16,4.5 18.4,5.6 19.5,8 20.6,5.6 23,4.5"}))))});IconMaterialFaceRetouchingNaturalTwoTone.displayName="AmauiIconMaterialFaceRetouchingNaturalTwoTone";var IconMaterialFaceRetouchingNaturalTwoTone$1 = IconMaterialFaceRetouchingNaturalTwoTone;

  const IconMaterialFaceRetouchingOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffRounded",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 22Q10 22 8.175 21.212Q6.35 20.425 4.988 19.062Q3.625 17.7 2.838 15.875Q2.05 14.05 2.05 12Q2.05 10.275 2.613 8.712Q3.175 7.15 4.15 5.875L2.65 4.4Q2.375 4.125 2.375 3.7Q2.375 3.275 2.65 3Q2.925 2.725 3.35 2.725Q3.775 2.725 4.05 3L21.05 20Q21.325 20.275 21.325 20.7Q21.325 21.125 21.05 21.4Q20.775 21.675 20.35 21.675Q19.925 21.675 19.65 21.4L18.15 19.9Q16.875 20.875 15.325 21.438Q13.775 22 12.05 22ZM20.775 16.875 19.3 15.4Q19.65 14.6 19.85 13.75Q20.05 12.9 20.05 12Q20.05 11.4 19.975 10.837Q19.9 10.275 19.7 9.75Q19.175 9.875 18.65 9.938Q18.125 10 17.55 10Q16.15 10 14.888 9.637Q13.625 9.275 12.5 8.6L7.15 3.25Q8.25 2.65 9.475 2.325Q10.7 2 12.05 2Q14.125 2 15.938 2.787Q17.75 3.575 19.113 4.925Q20.475 6.275 21.263 8.1Q22.05 9.925 22.05 12Q22.05 13.325 21.738 14.537Q21.425 15.75 20.775 16.875ZM14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6ZM4.475 9.475Q5 9.175 5.45 8.812Q5.9 8.45 6.325 8.025L5.575 7.3Q5.225 7.8 4.95 8.338Q4.675 8.875 4.475 9.475ZM10.65 4.125Q11.7 5.875 13.5 6.938Q15.3 8 17.5 8Q17.85 8 18.175 7.963Q18.5 7.925 18.85 7.875Q17.8 6.125 16 5.062Q14.2 4 12 4Q11.65 4 11.325 4.037Q11 4.075 10.65 4.125ZM5.4 8.375Q5.4 8.375 5.4 8.375Q5.4 8.375 5.4 8.375Q5.4 8.375 5.4 8.375Q5.4 8.375 5.4 8.375ZM9.05 14.25Q8.525 14.25 8.163 13.887Q7.8 13.525 7.8 13Q7.8 12.475 8.163 12.113Q8.525 11.75 9.05 11.75Q9.575 11.75 9.938 12.113Q10.3 12.475 10.3 13Q10.3 13.525 9.938 13.887Q9.575 14.25 9.05 14.25ZM12.05 20Q13.375 20 14.55 19.613Q15.725 19.225 16.7 18.5L7.725 9.475Q6.975 10.275 6.038 10.875Q5.1 11.475 4.05 11.85V12Q4.05 15.325 6.387 17.663Q8.725 20 12.05 20Z"}))});IconMaterialFaceRetouchingOffRounded.displayName="AmauiIconMaterialFaceRetouchingOffRounded";var IconMaterialFaceRetouchingOffRounded$1 = IconMaterialFaceRetouchingOffRounded;

  const IconMaterialFaceRetouchingOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffRoundedFilled",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 22Q10 22 8.175 21.212Q6.35 20.425 4.988 19.062Q3.625 17.7 2.838 15.875Q2.05 14.05 2.05 12Q2.05 10.275 2.613 8.712Q3.175 7.15 4.15 5.875L2.65 4.4Q2.375 4.125 2.375 3.7Q2.375 3.275 2.65 3Q2.925 2.725 3.35 2.725Q3.775 2.725 4.05 3L21.05 20Q21.325 20.275 21.325 20.7Q21.325 21.125 21.05 21.4Q20.775 21.675 20.35 21.675Q19.925 21.675 19.65 21.4L18.15 19.9Q16.875 20.875 15.325 21.438Q13.775 22 12.05 22ZM20.775 16.875 19.3 15.4Q19.65 14.6 19.85 13.75Q20.05 12.9 20.05 12Q20.05 11.4 19.975 10.837Q19.9 10.275 19.7 9.75Q19.175 9.875 18.65 9.938Q18.125 10 17.55 10Q16.15 10 14.888 9.637Q13.625 9.275 12.5 8.6L7.15 3.25Q8.25 2.65 9.475 2.325Q10.7 2 12.05 2Q14.125 2 15.938 2.787Q17.75 3.575 19.113 4.925Q20.475 6.275 21.263 8.1Q22.05 9.925 22.05 12Q22.05 13.325 21.738 14.537Q21.425 15.75 20.775 16.875ZM9.05 14.25Q8.525 14.25 8.163 13.887Q7.8 13.525 7.8 13Q7.8 12.475 8.163 12.113Q8.525 11.75 9.05 11.75Q9.575 11.75 9.938 12.113Q10.3 12.475 10.3 13Q10.3 13.525 9.938 13.887Q9.575 14.25 9.05 14.25ZM12.05 20Q13.375 20 14.55 19.613Q15.725 19.225 16.7 18.5L7.725 9.475Q6.975 10.275 6.038 10.875Q5.1 11.475 4.05 11.85V12Q4.05 15.325 6.387 17.663Q8.725 20 12.05 20Z"}))});IconMaterialFaceRetouchingOffRoundedFilled.displayName="AmauiIconMaterialFaceRetouchingOffRoundedFilled";var IconMaterialFaceRetouchingOffRoundedFilled$1 = IconMaterialFaceRetouchingOffRoundedFilled;

  const IconMaterialFaceRetouchingOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffRoundedW100",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 20.7Q9.95 20.7 8.363 20.012Q6.775 19.325 5.6 18.15Q4.425 16.975 3.737 15.387Q3.05 13.8 3.05 12Q3.05 10.125 3.763 8.55Q4.475 6.975 5.6 5.85L2.8 3.05Q2.7 2.95 2.688 2.812Q2.675 2.675 2.8 2.55Q2.925 2.425 3.05 2.425Q3.175 2.425 3.3 2.55L21.2 20.45Q21.3 20.55 21.312 20.688Q21.325 20.825 21.2 20.95Q21.075 21.075 20.95 21.075Q20.825 21.075 20.7 20.95L17.9 18.15Q16.7 19.325 15.188 20.012Q13.675 20.7 11.75 20.7ZM19.5 15.95 19 15.4Q19.35 14.6 19.55 13.75Q19.75 12.9 19.75 12Q19.75 11.4 19.675 10.837Q19.6 10.275 19.4 9.75Q18.875 9.875 18.35 9.938Q17.825 10 17.25 10Q15.85 10 14.638 9.662Q13.425 9.325 12.25 8.65L7.85 4.25Q8.825 3.75 9.7 3.525Q10.575 3.3 11.75 3.3Q13.55 3.3 15.138 3.987Q16.725 4.675 17.9 5.85Q19.075 7.025 19.763 8.612Q20.45 10.2 20.45 12Q20.45 12.95 20.238 13.962Q20.025 14.975 19.5 15.95ZM14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65ZM3.8 11.1Q4.75 10.7 5.85 9.9Q6.95 9.1 7.75 8L6.1 6.35Q5.2 7.225 4.562 8.462Q3.925 9.7 3.8 11.1ZM9.175 4.375Q10.525 7 12.762 8.15Q15 9.3 17.5 9.3Q17.85 9.3 18.3 9.25Q18.75 9.2 19.2 9.075Q18.25 6.725 16.212 5.362Q14.175 4 12 4Q11.25 4 10.5 4.087Q9.75 4.175 9.175 4.375ZM5.775 8.725Q5.775 8.725 5.775 8.725Q5.775 8.725 5.775 8.725Q5.775 8.725 5.775 8.725Q5.775 8.725 5.775 8.725ZM8.75 14.25Q8.225 14.25 7.862 13.887Q7.5 13.525 7.5 13Q7.5 12.475 7.862 12.113Q8.225 11.75 8.75 11.75Q9.275 11.75 9.637 12.113Q10 12.475 10 13Q10 13.525 9.637 13.887Q9.275 14.25 8.75 14.25ZM11.75 20Q13.45 20 14.938 19.337Q16.425 18.675 17.4 17.65L8.25 8.5Q7.45 9.625 6.2 10.537Q4.95 11.45 3.75 11.85V12Q3.75 15.325 6.088 17.663Q8.425 20 11.75 20Z"}))});IconMaterialFaceRetouchingOffRoundedW100.displayName="AmauiIconMaterialFaceRetouchingOffRoundedW100";var IconMaterialFaceRetouchingOffRoundedW100$1 = IconMaterialFaceRetouchingOffRoundedW100;

  const IconMaterialFaceRetouchingOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffRoundedW100Filled",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 20.7Q9.95 20.7 8.363 20.012Q6.775 19.325 5.6 18.15Q4.425 16.975 3.737 15.387Q3.05 13.8 3.05 12Q3.05 10.125 3.763 8.55Q4.475 6.975 5.6 5.85L2.8 3.05Q2.7 2.95 2.688 2.812Q2.675 2.675 2.8 2.55Q2.925 2.425 3.05 2.425Q3.175 2.425 3.3 2.55L21.2 20.45Q21.3 20.55 21.312 20.688Q21.325 20.825 21.2 20.95Q21.075 21.075 20.95 21.075Q20.825 21.075 20.7 20.95L17.9 18.15Q16.7 19.325 15.188 20.012Q13.675 20.7 11.75 20.7ZM19.5 15.95 19 15.4Q19.35 14.6 19.55 13.75Q19.75 12.9 19.75 12Q19.75 11.4 19.675 10.837Q19.6 10.275 19.4 9.75Q18.875 9.875 18.35 9.938Q17.825 10 17.25 10Q15.85 10 14.638 9.662Q13.425 9.325 12.25 8.65L7.85 4.25Q8.825 3.75 9.7 3.525Q10.575 3.3 11.75 3.3Q13.55 3.3 15.138 3.987Q16.725 4.675 17.9 5.85Q19.075 7.025 19.763 8.612Q20.45 10.2 20.45 12Q20.45 12.95 20.238 13.962Q20.025 14.975 19.5 15.95ZM8.75 14.25Q8.225 14.25 7.862 13.887Q7.5 13.525 7.5 13Q7.5 12.475 7.862 12.113Q8.225 11.75 8.75 11.75Q9.275 11.75 9.637 12.113Q10 12.475 10 13Q10 13.525 9.637 13.887Q9.275 14.25 8.75 14.25ZM11.75 20Q13.45 20 14.938 19.337Q16.425 18.675 17.4 17.65L8.25 8.5Q7.45 9.625 6.2 10.537Q4.95 11.45 3.75 11.85V12Q3.75 15.325 6.088 17.663Q8.425 20 11.75 20Z"}))});IconMaterialFaceRetouchingOffRoundedW100Filled.displayName="AmauiIconMaterialFaceRetouchingOffRoundedW100Filled";var IconMaterialFaceRetouchingOffRoundedW100Filled$1 = IconMaterialFaceRetouchingOffRoundedW100Filled;

  const IconMaterialFaceRetouchingOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffSharp",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 22.1 18.15 19.9Q16.875 20.875 15.325 21.438Q13.775 22 12.05 22Q10 22 8.175 21.212Q6.35 20.425 4.988 19.062Q3.625 17.7 2.838 15.875Q2.05 14.05 2.05 12Q2.05 10.275 2.613 8.712Q3.175 7.15 4.15 5.875L1.95 3.7L3.35 2.3L21.75 20.7ZM20.775 16.875 19.3 15.4Q19.65 14.6 19.85 13.75Q20.05 12.9 20.05 12Q20.05 11.4 19.975 10.837Q19.9 10.275 19.7 9.75Q19.175 9.875 18.65 9.938Q18.125 10 17.55 10Q16.15 10 14.888 9.637Q13.625 9.275 12.5 8.6L7.15 3.25Q8.25 2.65 9.475 2.325Q10.7 2 12.05 2Q14.125 2 15.938 2.787Q17.75 3.575 19.113 4.925Q20.475 6.275 21.263 8.1Q22.05 9.925 22.05 12Q22.05 13.325 21.738 14.537Q21.425 15.75 20.775 16.875ZM14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6Q14.75 6 14.75 6ZM4.475 9.475Q5 9.175 5.45 8.812Q5.9 8.45 6.325 8.025L5.575 7.3Q5.225 7.8 4.95 8.338Q4.675 8.875 4.475 9.475ZM10.65 4.125Q11.7 5.875 13.5 6.938Q15.3 8 17.5 8Q17.85 8 18.175 7.963Q18.5 7.925 18.85 7.875Q17.8 6.125 16 5.062Q14.2 4 12 4Q11.65 4 11.325 4.037Q11 4.075 10.65 4.125ZM5.4 8.375Q5.4 8.375 5.4 8.375Q5.4 8.375 5.4 8.375Q5.4 8.375 5.4 8.375Q5.4 8.375 5.4 8.375ZM9.05 14.25Q8.525 14.25 8.163 13.887Q7.8 13.525 7.8 13Q7.8 12.475 8.163 12.113Q8.525 11.75 9.05 11.75Q9.575 11.75 9.938 12.113Q10.3 12.475 10.3 13Q10.3 13.525 9.938 13.887Q9.575 14.25 9.05 14.25ZM12.05 20Q13.375 20 14.55 19.613Q15.725 19.225 16.7 18.5L7.725 9.475Q6.975 10.275 6.038 10.875Q5.1 11.475 4.05 11.85V12Q4.05 15.325 6.387 17.663Q8.725 20 12.05 20Z"}))});IconMaterialFaceRetouchingOffSharp.displayName="AmauiIconMaterialFaceRetouchingOffSharp";var IconMaterialFaceRetouchingOffSharp$1 = IconMaterialFaceRetouchingOffSharp;

  const IconMaterialFaceRetouchingOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffSharpFilled",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 22.1 18.15 19.9Q16.875 20.875 15.325 21.438Q13.775 22 12.05 22Q10 22 8.175 21.212Q6.35 20.425 4.988 19.062Q3.625 17.7 2.838 15.875Q2.05 14.05 2.05 12Q2.05 10.275 2.613 8.712Q3.175 7.15 4.15 5.875L1.95 3.7L3.35 2.3L21.75 20.7ZM20.775 16.875 19.3 15.4Q19.65 14.6 19.85 13.75Q20.05 12.9 20.05 12Q20.05 11.4 19.975 10.837Q19.9 10.275 19.7 9.75Q19.175 9.875 18.65 9.938Q18.125 10 17.55 10Q16.15 10 14.888 9.637Q13.625 9.275 12.5 8.6L7.15 3.25Q8.25 2.65 9.475 2.325Q10.7 2 12.05 2Q14.125 2 15.938 2.787Q17.75 3.575 19.113 4.925Q20.475 6.275 21.263 8.1Q22.05 9.925 22.05 12Q22.05 13.325 21.738 14.537Q21.425 15.75 20.775 16.875ZM9.05 14.25Q8.525 14.25 8.163 13.887Q7.8 13.525 7.8 13Q7.8 12.475 8.163 12.113Q8.525 11.75 9.05 11.75Q9.575 11.75 9.938 12.113Q10.3 12.475 10.3 13Q10.3 13.525 9.938 13.887Q9.575 14.25 9.05 14.25ZM12.05 20Q13.375 20 14.55 19.613Q15.725 19.225 16.7 18.5L7.725 9.475Q6.975 10.275 6.038 10.875Q5.1 11.475 4.05 11.85V12Q4.05 15.325 6.387 17.663Q8.725 20 12.05 20Z"}))});IconMaterialFaceRetouchingOffSharpFilled.displayName="AmauiIconMaterialFaceRetouchingOffSharpFilled";var IconMaterialFaceRetouchingOffSharpFilled$1 = IconMaterialFaceRetouchingOffSharpFilled;

  const IconMaterialFaceRetouchingOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffSharpW100",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.95 21.2 17.9 18.15Q16.7 19.325 15.188 20.012Q13.675 20.7 11.75 20.7Q9.95 20.7 8.363 20.012Q6.775 19.325 5.6 18.15Q4.425 16.975 3.737 15.387Q3.05 13.8 3.05 12Q3.05 10.125 3.763 8.55Q4.475 6.975 5.6 5.85L2.55 2.8L3.05 2.3L21.45 20.7ZM19.5 15.95 19 15.4Q19.35 14.6 19.55 13.75Q19.75 12.9 19.75 12Q19.75 11.4 19.675 10.837Q19.6 10.275 19.4 9.75Q18.875 9.875 18.35 9.938Q17.825 10 17.25 10Q15.85 10 14.638 9.662Q13.425 9.325 12.25 8.65L7.85 4.25Q8.825 3.75 9.7 3.525Q10.575 3.3 11.75 3.3Q13.55 3.3 15.138 3.987Q16.725 4.675 17.9 5.85Q19.075 7.025 19.763 8.612Q20.45 10.2 20.45 12Q20.45 12.95 20.238 13.962Q20.025 14.975 19.5 15.95ZM14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65Q14.2 6.65 14.2 6.65ZM3.8 11.1Q4.75 10.7 5.85 9.9Q6.95 9.1 7.75 8L6.1 6.35Q5.2 7.225 4.562 8.462Q3.925 9.7 3.8 11.1ZM9.175 4.375Q10.525 7 12.762 8.15Q15 9.3 17.5 9.3Q17.85 9.3 18.3 9.25Q18.75 9.2 19.2 9.075Q18.25 6.725 16.212 5.362Q14.175 4 12 4Q11.25 4 10.5 4.087Q9.75 4.175 9.175 4.375ZM5.775 8.725Q5.775 8.725 5.775 8.725Q5.775 8.725 5.775 8.725Q5.775 8.725 5.775 8.725Q5.775 8.725 5.775 8.725ZM8.75 14.25Q8.225 14.25 7.862 13.887Q7.5 13.525 7.5 13Q7.5 12.475 7.862 12.113Q8.225 11.75 8.75 11.75Q9.275 11.75 9.637 12.113Q10 12.475 10 13Q10 13.525 9.637 13.887Q9.275 14.25 8.75 14.25ZM11.75 20Q13.45 20 14.938 19.337Q16.425 18.675 17.4 17.65L8.25 8.5Q7.45 9.625 6.2 10.537Q4.95 11.45 3.75 11.85V12Q3.75 15.325 6.088 17.663Q8.425 20 11.75 20Z"}))});IconMaterialFaceRetouchingOffSharpW100.displayName="AmauiIconMaterialFaceRetouchingOffSharpW100";var IconMaterialFaceRetouchingOffSharpW100$1 = IconMaterialFaceRetouchingOffSharpW100;

  const IconMaterialFaceRetouchingOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffSharpW100Filled",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.95 21.2 17.9 18.15Q16.7 19.325 15.188 20.012Q13.675 20.7 11.75 20.7Q9.95 20.7 8.363 20.012Q6.775 19.325 5.6 18.15Q4.425 16.975 3.737 15.387Q3.05 13.8 3.05 12Q3.05 10.125 3.763 8.55Q4.475 6.975 5.6 5.85L2.55 2.8L3.05 2.3L21.45 20.7ZM19.5 15.95 19 15.4Q19.35 14.6 19.55 13.75Q19.75 12.9 19.75 12Q19.75 11.4 19.675 10.837Q19.6 10.275 19.4 9.75Q18.875 9.875 18.35 9.938Q17.825 10 17.25 10Q15.85 10 14.638 9.662Q13.425 9.325 12.25 8.65L7.85 4.25Q8.825 3.75 9.7 3.525Q10.575 3.3 11.75 3.3Q13.55 3.3 15.138 3.987Q16.725 4.675 17.9 5.85Q19.075 7.025 19.763 8.612Q20.45 10.2 20.45 12Q20.45 12.95 20.238 13.962Q20.025 14.975 19.5 15.95ZM8.75 14.25Q8.225 14.25 7.862 13.887Q7.5 13.525 7.5 13Q7.5 12.475 7.862 12.113Q8.225 11.75 8.75 11.75Q9.275 11.75 9.637 12.113Q10 12.475 10 13Q10 13.525 9.637 13.887Q9.275 14.25 8.75 14.25ZM11.75 20Q13.45 20 14.938 19.337Q16.425 18.675 17.4 17.65L8.25 8.5Q7.45 9.625 6.2 10.537Q4.95 11.45 3.75 11.85V12Q3.75 15.325 6.088 17.663Q8.425 20 11.75 20Z"}))});IconMaterialFaceRetouchingOffSharpW100Filled.displayName="AmauiIconMaterialFaceRetouchingOffSharpW100Filled";var IconMaterialFaceRetouchingOffSharpW100Filled$1 = IconMaterialFaceRetouchingOffSharpW100Filled;

  const IconMaterialFaceRetouchingOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRetouchingOffTwoTone",short_name:"FaceRetouchingOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-0.46,0-0.91,0.05-1.34,0.12C12.06,6.44,14.6,8,17.5,8c0.46,0,0.91-0.05,1.34-0.12 C17.44,5.56,14.9,4,12,4z M4.42,9.47C5.09,9.09,5.7,8.61,6.23,8.06L5.51,7.34C5.05,7.99,4.68,8.7,4.42,9.47z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,14.25c0.69,0,1.25-0.56,1.25-1.25S9.69,11.75,9,11.75S7.75,12.31,7.75,13S8.31,14.25,9,14.25z M17.5,10 c0.75,0,1.47-0.09,2.17-0.24C19.88,10.47,20,11.22,20,12c0,1.22-0.28,2.37-0.77,3.4l1.49,1.49C21.53,15.44,22,13.78,22,12 c0-5.52-4.48-10-10-10c-1.78,0-3.44,0.47-4.89,1.28l5.33,5.33C13.93,9.49,15.65,10,17.5,10z M10.66,4.12C11.09,4.05,11.54,4,12,4 c2.9,0,5.44,1.56,6.84,3.88C18.41,7.95,17.96,8,17.5,8C14.6,8,12.06,6.44,10.66,4.12z M1.89,3.72l2.19,2.19C2.78,7.6,2,9.71,2,12 c0,5.52,4.48,10,10,10c2.29,0,4.4-0.78,6.09-2.08l2.19,2.19l1.41-1.41L3.31,2.31L1.89,3.72z M16.66,18.49 C15.35,19.44,13.74,20,12,20c-4.41,0-8-3.59-8-8c0-0.05,0.01-0.1,0-0.14c1.39-0.52,2.63-1.35,3.64-2.39L16.66,18.49z M5.51,7.34 l0.72,0.72C5.7,8.61,5.09,9.09,4.42,9.47C4.68,8.7,5.05,7.99,5.51,7.34z"}))))});IconMaterialFaceRetouchingOffTwoTone.displayName="AmauiIconMaterialFaceRetouchingOffTwoTone";var IconMaterialFaceRetouchingOffTwoTone$1 = IconMaterialFaceRetouchingOffTwoTone;

  const IconMaterialFaceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRounded",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 11.4 19.925 10.837Q19.85 10.275 19.65 9.75Q19.125 9.875 18.6 9.938Q18.075 10 17.5 10Q15.225 10 13.2 9.025Q11.175 8.05 9.75 6.3Q8.95 8.25 7.463 9.688Q5.975 11.125 4 11.85V12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM10.65 4.125Q11.7 5.875 13.5 6.938Q15.3 8 17.5 8Q17.85 8 18.175 7.963Q18.5 7.925 18.85 7.875Q17.8 6.125 16 5.062Q14.2 4 12 4Q11.65 4 11.325 4.037Q11 4.075 10.65 4.125ZM4.425 9.475Q5.7 8.75 6.65 7.6Q7.6 6.45 8.075 5.025Q6.8 5.75 5.85 6.9Q4.9 8.05 4.425 9.475ZM10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125ZM8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Z"}))});IconMaterialFaceRounded.displayName="AmauiIconMaterialFaceRounded";var IconMaterialFaceRounded$1 = IconMaterialFaceRounded;

  const IconMaterialFaceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRoundedFilled",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 11.4 19.925 10.837Q19.85 10.275 19.65 9.75Q19.125 9.875 18.6 9.938Q18.075 10 17.5 10Q15.225 10 13.2 9.025Q11.175 8.05 9.75 6.3Q8.95 8.25 7.463 9.688Q5.975 11.125 4 11.85V12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialFaceRoundedFilled.displayName="AmauiIconMaterialFaceRoundedFilled";var IconMaterialFaceRoundedFilled$1 = IconMaterialFaceRoundedFilled;

  const IconMaterialFaceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRoundedW100",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 11.4 19.925 10.837Q19.85 10.275 19.65 9.75Q19.125 9.875 18.6 9.938Q18.075 10 17.5 10Q15.225 10 13.2 9.025Q11.175 8.05 9.75 6.3Q8.95 8.25 7.463 9.688Q5.975 11.125 4 11.85V12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM9.425 4.375Q10.7 7.025 13.062 8.162Q15.425 9.3 17.5 9.3Q18 9.3 18.488 9.25Q18.975 9.2 19.45 9.075Q18.525 6.7 16.463 5.35Q14.4 4 12 4Q11.25 4 10.637 4.087Q10.025 4.175 9.425 4.375ZM4.05 11.075Q5.675 10.4 7.45 8.712Q9.225 7.025 9.425 4.375Q7.2 5.15 5.775 6.937Q4.35 8.725 4.05 11.075ZM9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375ZM9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Z"}))});IconMaterialFaceRoundedW100.displayName="AmauiIconMaterialFaceRoundedW100";var IconMaterialFaceRoundedW100$1 = IconMaterialFaceRoundedW100;

  const IconMaterialFaceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceRoundedW100Filled",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 11.4 19.925 10.837Q19.85 10.275 19.65 9.75Q19.125 9.875 18.6 9.938Q18.075 10 17.5 10Q15.225 10 13.2 9.025Q11.175 8.05 9.75 6.3Q8.95 8.25 7.463 9.688Q5.975 11.125 4 11.85V12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialFaceRoundedW100Filled.displayName="AmauiIconMaterialFaceRoundedW100Filled";var IconMaterialFaceRoundedW100Filled$1 = IconMaterialFaceRoundedW100Filled;

  const IconMaterialFaceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceSharp",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 11.4 19.925 10.837Q19.85 10.275 19.65 9.75Q19.125 9.875 18.6 9.938Q18.075 10 17.5 10Q15.225 10 13.2 9.025Q11.175 8.05 9.75 6.3Q8.95 8.25 7.463 9.688Q5.975 11.125 4 11.85V12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM10.65 4.125Q11.7 5.875 13.5 6.938Q15.3 8 17.5 8Q17.85 8 18.175 7.963Q18.5 7.925 18.85 7.875Q17.8 6.125 16 5.062Q14.2 4 12 4Q11.65 4 11.325 4.037Q11 4.075 10.65 4.125ZM4.425 9.475Q5.7 8.75 6.65 7.6Q7.6 6.45 8.075 5.025Q6.8 5.75 5.85 6.9Q4.9 8.05 4.425 9.475ZM10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125Q10.65 4.125 10.65 4.125ZM8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Q8.075 5.025 8.075 5.025Z"}))});IconMaterialFaceSharp.displayName="AmauiIconMaterialFaceSharp";var IconMaterialFaceSharp$1 = IconMaterialFaceSharp;

  const IconMaterialFaceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceSharpFilled",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 11.4 19.925 10.837Q19.85 10.275 19.65 9.75Q19.125 9.875 18.6 9.938Q18.075 10 17.5 10Q15.225 10 13.2 9.025Q11.175 8.05 9.75 6.3Q8.95 8.25 7.463 9.688Q5.975 11.125 4 11.85V12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialFaceSharpFilled.displayName="AmauiIconMaterialFaceSharpFilled";var IconMaterialFaceSharpFilled$1 = IconMaterialFaceSharpFilled;

  const IconMaterialFaceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceSharpW100",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 11.4 19.925 10.837Q19.85 10.275 19.65 9.75Q19.125 9.875 18.6 9.938Q18.075 10 17.5 10Q15.225 10 13.2 9.025Q11.175 8.05 9.75 6.3Q8.95 8.25 7.463 9.688Q5.975 11.125 4 11.85V12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM9.425 4.375Q10.7 7.025 13.062 8.162Q15.425 9.3 17.5 9.3Q18 9.3 18.488 9.25Q18.975 9.2 19.45 9.075Q18.525 6.7 16.463 5.35Q14.4 4 12 4Q11.25 4 10.637 4.087Q10.025 4.175 9.425 4.375ZM4.05 11.075Q5.675 10.4 7.45 8.712Q9.225 7.025 9.425 4.375Q7.2 5.15 5.775 6.937Q4.35 8.725 4.05 11.075ZM9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375ZM9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Q9.425 4.375 9.425 4.375Z"}))});IconMaterialFaceSharpW100.displayName="AmauiIconMaterialFaceSharpW100";var IconMaterialFaceSharpW100$1 = IconMaterialFaceSharpW100;

  const IconMaterialFaceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceSharpW100Filled",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.25Q8.475 14.25 8.113 13.887Q7.75 13.525 7.75 13Q7.75 12.475 8.113 12.113Q8.475 11.75 9 11.75Q9.525 11.75 9.887 12.113Q10.25 12.475 10.25 13Q10.25 13.525 9.887 13.887Q9.525 14.25 9 14.25ZM15 14.25Q14.475 14.25 14.113 13.887Q13.75 13.525 13.75 13Q13.75 12.475 14.113 12.113Q14.475 11.75 15 11.75Q15.525 11.75 15.887 12.113Q16.25 12.475 16.25 13Q16.25 13.525 15.887 13.887Q15.525 14.25 15 14.25ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 11.4 19.925 10.837Q19.85 10.275 19.65 9.75Q19.125 9.875 18.6 9.938Q18.075 10 17.5 10Q15.225 10 13.2 9.025Q11.175 8.05 9.75 6.3Q8.95 8.25 7.463 9.688Q5.975 11.125 4 11.85V12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialFaceSharpW100Filled.displayName="AmauiIconMaterialFaceSharpW100Filled";var IconMaterialFaceSharpW100Filled$1 = IconMaterialFaceSharpW100Filled;

  const IconMaterialFaceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaceTwoTone",short_name:"Face"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 8c.46 0 .91-.05 1.34-.12C17.44 5.56 14.9 4 12 4c-.46 0-.91.05-1.34.12C12.06 6.44 14.6 8 17.5 8zM8.08 5.03C6.37 6 5.05 7.58 4.42 9.47c1.71-.97 3.03-2.55 3.66-4.44z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 2c2.9 0 5.44 1.56 6.84 3.88-.43.07-.88.12-1.34.12-2.9 0-5.44-1.56-6.84-3.88.43-.07.88-.12 1.34-.12zM8.08 5.03C7.45 6.92 6.13 8.5 4.42 9.47 5.05 7.58 6.37 6 8.08 5.03zM12 20c-4.41 0-8-3.59-8-8 0-.05.01-.1.01-.15 2.6-.98 4.68-2.99 5.74-5.55 1.83 2.26 4.62 3.7 7.75 3.7.75 0 1.47-.09 2.17-.24.21.71.33 1.46.33 2.24 0 4.41-3.59 8-8 8z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13",r:"1.25"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"13",r:"1.25"}))});IconMaterialFaceTwoTone.displayName="AmauiIconMaterialFaceTwoTone";var IconMaterialFaceTwoTone$1 = IconMaterialFaceTwoTone;

  const IconMaterialFactCheckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckRounded",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9H9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7H6Q5.575 7 5.287 7.287Q5 7.575 5 8Q5 8.425 5.287 8.712Q5.575 9 6 9ZM6 13H9Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11H6Q5.575 11 5.287 11.287Q5 11.575 5 12Q5 12.425 5.287 12.712Q5.575 13 6 13ZM6 17H9Q9.425 17 9.713 16.712Q10 16.425 10 16Q10 15.575 9.713 15.287Q9.425 15 9 15H6Q5.575 15 5.287 15.287Q5 15.575 5 16Q5 16.425 5.287 16.712Q5.575 17 6 17ZM14.55 14.575Q14.75 14.575 14.925 14.512Q15.1 14.45 15.25 14.3L18.8 10.75Q19.125 10.425 19.113 10.037Q19.1 9.65 18.8 9.35Q18.5 9.05 18.087 9.05Q17.675 9.05 17.375 9.35L14.55 12.175L13.825 11.45Q13.525 11.15 13.125 11.162Q12.725 11.175 12.425 11.475Q12.15 11.775 12.137 12.175Q12.125 12.575 12.425 12.875L13.85 14.3Q14 14.45 14.175 14.512Q14.35 14.575 14.55 14.575ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19ZM4 19Q4 19 4 19Q4 19 4 19V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialFactCheckRounded.displayName="AmauiIconMaterialFactCheckRounded";var IconMaterialFactCheckRounded$1 = IconMaterialFactCheckRounded;

  const IconMaterialFactCheckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckRoundedFilled",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9H9Q9.425 9 9.713 8.712Q10 8.425 10 8Q10 7.575 9.713 7.287Q9.425 7 9 7H6Q5.575 7 5.287 7.287Q5 7.575 5 8Q5 8.425 5.287 8.712Q5.575 9 6 9ZM6 13H9Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11H6Q5.575 11 5.287 11.287Q5 11.575 5 12Q5 12.425 5.287 12.712Q5.575 13 6 13ZM6 17H9Q9.425 17 9.713 16.712Q10 16.425 10 16Q10 15.575 9.713 15.287Q9.425 15 9 15H6Q5.575 15 5.287 15.287Q5 15.575 5 16Q5 16.425 5.287 16.712Q5.575 17 6 17ZM14.55 14.575Q14.75 14.575 14.925 14.512Q15.1 14.45 15.25 14.3L18.8 10.75Q19.125 10.425 19.113 10.037Q19.1 9.65 18.8 9.35Q18.5 9.05 18.087 9.05Q17.675 9.05 17.375 9.35L14.55 12.175L13.825 11.45Q13.525 11.15 13.125 11.162Q12.725 11.175 12.425 11.475Q12.15 11.775 12.137 12.175Q12.125 12.575 12.425 12.875L13.85 14.3Q14 14.45 14.175 14.512Q14.35 14.575 14.55 14.575ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialFactCheckRoundedFilled.displayName="AmauiIconMaterialFactCheckRoundedFilled";var IconMaterialFactCheckRoundedFilled$1 = IconMaterialFactCheckRoundedFilled;

  const IconMaterialFactCheckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckRoundedW100",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8.35H9Q9.15 8.35 9.25 8.25Q9.35 8.15 9.35 8Q9.35 7.85 9.25 7.75Q9.15 7.65 9 7.65H6Q5.85 7.65 5.75 7.75Q5.65 7.85 5.65 8Q5.65 8.15 5.75 8.25Q5.85 8.35 6 8.35ZM6 12.35H9Q9.15 12.35 9.25 12.25Q9.35 12.15 9.35 12Q9.35 11.85 9.25 11.75Q9.15 11.65 9 11.65H6Q5.85 11.65 5.75 11.75Q5.65 11.85 5.65 12Q5.65 12.15 5.75 12.25Q5.85 12.35 6 12.35ZM6 16.35H9Q9.15 16.35 9.25 16.25Q9.35 16.15 9.35 16Q9.35 15.85 9.25 15.75Q9.15 15.65 9 15.65H6Q5.85 15.65 5.75 15.75Q5.65 15.85 5.65 16Q5.65 16.15 5.75 16.25Q5.85 16.35 6 16.35ZM14.55 13.775Q14.7 13.775 14.825 13.725Q14.95 13.675 15.075 13.55L18.325 10.3Q18.45 10.175 18.45 10.05Q18.45 9.925 18.325 9.8Q18.2 9.675 18.075 9.675Q17.95 9.675 17.825 9.8L14.55 13.1L13.375 11.925Q13.275 11.825 13.125 11.812Q12.975 11.8 12.875 11.925Q12.775 12.025 12.775 12.175Q12.775 12.325 12.875 12.425L14.025 13.55Q14.15 13.675 14.275 13.725Q14.4 13.775 14.55 13.775ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM4.8 19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2V5.8Q20 5.5 19.75 5.25Q19.5 5 19.2 5H4.8Q4.5 5 4.25 5.25Q4 5.5 4 5.8V18.2Q4 18.5 4.25 18.75Q4.5 19 4.8 19ZM4 19Q4 19 4 18.75Q4 18.5 4 18.2V5.8Q4 5.5 4 5.25Q4 5 4 5Q4 5 4 5.25Q4 5.5 4 5.8V18.2Q4 18.5 4 18.75Q4 19 4 19Z"}))});IconMaterialFactCheckRoundedW100.displayName="AmauiIconMaterialFactCheckRoundedW100";var IconMaterialFactCheckRoundedW100$1 = IconMaterialFactCheckRoundedW100;

  const IconMaterialFactCheckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckRoundedW100Filled",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8.35H9Q9.15 8.35 9.25 8.25Q9.35 8.15 9.35 8Q9.35 7.85 9.25 7.75Q9.15 7.65 9 7.65H6Q5.85 7.65 5.75 7.75Q5.65 7.85 5.65 8Q5.65 8.15 5.75 8.25Q5.85 8.35 6 8.35ZM6 12.35H9Q9.15 12.35 9.25 12.25Q9.35 12.15 9.35 12Q9.35 11.85 9.25 11.75Q9.15 11.65 9 11.65H6Q5.85 11.65 5.75 11.75Q5.65 11.85 5.65 12Q5.65 12.15 5.75 12.25Q5.85 12.35 6 12.35ZM6 16.35H9Q9.15 16.35 9.25 16.25Q9.35 16.15 9.35 16Q9.35 15.85 9.25 15.75Q9.15 15.65 9 15.65H6Q5.85 15.65 5.75 15.75Q5.65 15.85 5.65 16Q5.65 16.15 5.75 16.25Q5.85 16.35 6 16.35ZM14.55 13.775Q14.7 13.775 14.825 13.725Q14.95 13.675 15.075 13.55L18.325 10.3Q18.45 10.175 18.45 10.05Q18.45 9.925 18.325 9.8Q18.2 9.675 18.075 9.675Q17.95 9.675 17.825 9.8L14.55 13.1L13.375 11.925Q13.275 11.825 13.125 11.812Q12.975 11.8 12.875 11.9Q12.775 12.025 12.775 12.175Q12.775 12.325 12.875 12.425L14.025 13.55Q14.15 13.675 14.275 13.725Q14.4 13.775 14.55 13.775ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialFactCheckRoundedW100Filled.displayName="AmauiIconMaterialFactCheckRoundedW100Filled";var IconMaterialFactCheckRoundedW100Filled$1 = IconMaterialFactCheckRoundedW100Filled;

  const IconMaterialFactCheckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckSharp",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 9H10V7H5ZM5 13H10V11H5ZM5 17H10V15H5ZM14.55 15 19.5 10.05 18.075 8.625 14.55 12.175 13.125 10.75 11.725 12.175ZM2 21V3H22V21ZM4 19H20V5H4ZM4 19V5V19Z"}))});IconMaterialFactCheckSharp.displayName="AmauiIconMaterialFactCheckSharp";var IconMaterialFactCheckSharp$1 = IconMaterialFactCheckSharp;

  const IconMaterialFactCheckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckSharpFilled",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 9H10V7H5ZM5 13H10V11H5ZM5 17H10V15H5ZM14.55 15 19.5 10.05 18.075 8.625 14.55 12.175 13.125 10.75 11.725 12.175ZM2 21V3H22V21Z"}))});IconMaterialFactCheckSharpFilled.displayName="AmauiIconMaterialFactCheckSharpFilled";var IconMaterialFactCheckSharpFilled$1 = IconMaterialFactCheckSharpFilled;

  const IconMaterialFactCheckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckSharpW100",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 8.35H9.35V7.65H5.65ZM5.65 12.35H9.35V11.65H5.65ZM5.65 16.35H9.35V15.65H5.65ZM14.55 14.075 18.575 10.05 18.075 9.55 14.55 13.1 13.125 11.675 12.65 12.175ZM3.3 19.7V4.3H20.7V19.7ZM4 19H20V5H4ZM4 19V5V19Z"}))});IconMaterialFactCheckSharpW100.displayName="AmauiIconMaterialFactCheckSharpW100";var IconMaterialFactCheckSharpW100$1 = IconMaterialFactCheckSharpW100;

  const IconMaterialFactCheckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckSharpW100Filled",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 8.35H9.35V7.65H5.65ZM5.65 12.35H9.35V11.65H5.65ZM5.65 16.35H9.35V15.65H5.65ZM14.55 14.075 18.575 10.05 18.075 9.55 14.55 13.1 13.125 11.675 12.65 12.175ZM3.3 19.7V4.3H20.7V19.7Z"}))});IconMaterialFactCheckSharpW100Filled.displayName="AmauiIconMaterialFactCheckSharpW100Filled";var IconMaterialFactCheckSharpW100Filled$1 = IconMaterialFactCheckSharpW100Filled;

  const IconMaterialFactCheckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FactCheckTwoTone",short_name:"FactCheck"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,19h16V5H4V19z M13.41,10.75l1.41,1.42L17.99,9l1.42,1.42L14.82,15L12,12.16L13.41,10.75z M5,7h5v2H5V7z M5,11h5v2H5V11z M5,15h5v2H5V15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,3H4C2.9,3,2,3.9,2,5v14c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V5C22,3.9,21.1,3,20,3z M20,19H4V5h16V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19.41,10.42 17.99,9 14.82,12.17 13.41,10.75 12,12.16 14.82,15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"5",x:"5",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"5",x:"5",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"5",x:"5",y:"15"}))))});IconMaterialFactCheckTwoTone.displayName="AmauiIconMaterialFactCheckTwoTone";var IconMaterialFactCheckTwoTone$1 = IconMaterialFactCheckTwoTone;

  const IconMaterialFamiliarFaceAndZoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneRounded",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q-3.35 0-5.675-2.325Q4 15.35 4 12q0-3.35 2.325-5.675Q8.65 4 12 4q3.35 0 5.675 2.325Q20 8.65 20 12q0 3.35-2.325 5.675Q15.35 20 12 20Zm0-2q2.5 0 4.25-1.75T18 12q0-.425-.062-.838-.063-.412-.188-.812-.375.075-.75.112-.375.038-.75.038-1.575 0-3-.6T10.7 8.15q-.7 1.425-1.925 2.475T6 12.15q.075 2.45 1.812 4.15Q9.55 18 12 18ZM6.4 9.85q1.1-.575 1.675-1.338Q8.65 7.75 9.2 6.7q-.95.5-1.675 1.312Q6.8 8.825 6.4 9.85ZM9.5 14q-.425 0-.712-.288Q8.5 13.425 8.5 13t.288-.713Q9.075 12 9.5 12t.713.287q.287.288.287.713t-.287.712Q9.925 14 9.5 14Zm6.75-5.5h.3q.15 0 .3-.025-.825-1.125-2.087-1.8Q13.5 6 12 6h-.3q-.15 0-.275.025.975 1.125 2.063 1.8 1.087.675 2.762.675ZM14.5 14q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713Q14.075 12 14.5 12t.713.287q.287.288.287.713t-.287.712Q14.925 14 14.5 14ZM5 3H3v2q0 .425-.287.713Q2.425 6 2 6t-.712-.287Q1 5.425 1 5V3q0-.825.588-1.413Q2.175 1 3 1h2q.425 0 .713.287Q6 1.575 6 2t-.287.712Q5.425 3 5 3ZM3 23q-.825 0-1.412-.587Q1 21.825 1 21v-2q0-.425.288-.712Q1.575 18 2 18t.713.288Q3 18.575 3 19v2h2q.425 0 .713.288Q6 21.575 6 22t-.287.712Q5.425 23 5 23Zm18 0h-2q-.425 0-.712-.288Q18 22.425 18 22t.288-.712Q18.575 21 19 21h2v-2q0-.425.288-.712Q21.575 18 22 18t.712.288Q23 18.575 23 19v2q0 .825-.587 1.413Q21.825 23 21 23ZM19 3q-.425 0-.712-.288Q18 2.425 18 2t.288-.713Q18.575 1 19 1h2q.825 0 1.413.587Q23 2.175 23 3v2q0 .425-.288.713Q22.425 6 22 6t-.712-.287Q21 5.425 21 5V3Zm-7.575 3.025ZM9.2 6.7Z"}))});IconMaterialFamiliarFaceAndZoneRounded.displayName="AmauiIconMaterialFamiliarFaceAndZoneRounded";var IconMaterialFamiliarFaceAndZoneRounded$1 = IconMaterialFamiliarFaceAndZoneRounded;

  const IconMaterialFamiliarFaceAndZoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneRoundedFilled",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q-3.35 0-5.675-2.325Q4 15.35 4 12q0-3.35 2.325-5.675Q8.65 4 12 4q3.35 0 5.675 2.325Q20 8.65 20 12q0 3.35-2.325 5.675Q15.35 20 12 20Zm0-2q2.5 0 4.25-1.75T18 12q0-.425-.062-.838-.063-.412-.188-.812-.375.075-.75.112-.375.038-.75.038-1.575 0-3-.6T10.7 8.15q-.7 1.425-1.925 2.475T6 12.15q.075 2.45 1.812 4.15Q9.55 18 12 18Zm-2.5-4q-.425 0-.712-.288Q8.5 13.425 8.5 13t.288-.713Q9.075 12 9.5 12t.713.287q.287.288.287.713t-.287.712Q9.925 14 9.5 14Zm5 0q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713Q14.075 12 14.5 12t.713.287q.287.288.287.713t-.287.712Q14.925 14 14.5 14ZM5 3H3v2q0 .425-.287.713Q2.425 6 2 6t-.712-.287Q1 5.425 1 5V3q0-.825.588-1.413Q2.175 1 3 1h2q.425 0 .713.287Q6 1.575 6 2t-.287.712Q5.425 3 5 3ZM3 23q-.825 0-1.412-.587Q1 21.825 1 21v-2q0-.425.288-.712Q1.575 18 2 18t.713.288Q3 18.575 3 19v2h2q.425 0 .713.288Q6 21.575 6 22t-.287.712Q5.425 23 5 23Zm18 0h-2q-.425 0-.712-.288Q18 22.425 18 22t.288-.712Q18.575 21 19 21h2v-2q0-.425.288-.712Q21.575 18 22 18t.712.288Q23 18.575 23 19v2q0 .825-.587 1.413Q21.825 23 21 23ZM19 3q-.425 0-.712-.288Q18 2.425 18 2t.288-.713Q18.575 1 19 1h2q.825 0 1.413.587Q23 2.175 23 3v2q0 .425-.288.713Q22.425 6 22 6t-.712-.287Q21 5.425 21 5V3Z"}))});IconMaterialFamiliarFaceAndZoneRoundedFilled.displayName="AmauiIconMaterialFamiliarFaceAndZoneRoundedFilled";var IconMaterialFamiliarFaceAndZoneRoundedFilled$1 = IconMaterialFamiliarFaceAndZoneRoundedFilled;

  const IconMaterialFamiliarFaceAndZoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneRoundedW100",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7q-2.8 0-4.75-1.95Q5.3 14.8 5.3 12t1.95-4.75Q9.2 5.3 12 5.3t4.75 1.95Q18.7 9.2 18.7 12t-1.95 4.75Q14.8 18.7 12 18.7Zm0-.7q2.5 0 4.25-1.75T18 12q0-.45-.062-.875-.063-.425-.188-.825-.4.1-.8.15-.4.05-.825.05-1.7 0-3.212-.738-1.513-.737-2.588-2.037-.6 1.45-1.712 2.537Q7.5 11.35 6 11.875q0 2.5 1.75 4.313Q9.5 18 12 18Zm-5.9-6.925q1.175-.5 2.388-1.7Q9.7 8.175 9.9 6.35q-1.55.575-2.55 1.825-1 1.25-1.25 2.9Zm3.65 2.6q-.4 0-.662-.263-.263-.262-.263-.662t.263-.688q.262-.287.662-.287t.688.287q.287.288.287.688 0 .4-.287.662-.288.263-.688.263ZM16.125 9.8q.375 0 .712-.038.338-.037.688-.137-.725-1.7-2.237-2.662Q13.775 6 12 6q-.5 0-.912.05-.413.05-.838.175.925 1.875 2.613 2.725 1.687.85 3.262.85Zm-1.875 3.875q-.4 0-.662-.263-.263-.262-.263-.662t.263-.688q.262-.287.662-.287t.688.287q.287.288.287.688 0 .4-.287.662-.288.263-.688.263ZM5.65 3H3.8q-.3 0-.55.25Q3 3.5 3 3.8v1.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.65.425-1.075Q3.15 2.3 3.8 2.3h1.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM3.8 21.7q-.65 0-1.075-.425Q2.3 20.85 2.3 20.2v-1.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.85q0 .3.25.55.25.25.55.25h1.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm16.4 0h-1.85q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.85q.3 0 .55-.25.25-.25.25-.55v-1.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.85q0 .65-.425 1.075-.425.425-1.075.425ZM18.35 3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.85q.65 0 1.075.425.425.425.425 1.075v1.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.3-.25-.55Q20.5 3 20.2 3Zm-8.1 3.225Zm-.35.125Z"}))});IconMaterialFamiliarFaceAndZoneRoundedW100.displayName="AmauiIconMaterialFamiliarFaceAndZoneRoundedW100";var IconMaterialFamiliarFaceAndZoneRoundedW100$1 = IconMaterialFamiliarFaceAndZoneRoundedW100;

  const IconMaterialFamiliarFaceAndZoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneRoundedW100Filled",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7q-2.8 0-4.75-1.95Q5.3 14.8 5.3 12t1.95-4.75Q9.2 5.3 12 5.3t4.75 1.95Q18.7 9.2 18.7 12t-1.95 4.75Q14.8 18.7 12 18.7Zm0-.7q2.5 0 4.25-1.75T18 12q0-.45-.062-.875-.063-.425-.188-.825-.4.1-.8.15-.4.05-.825.05-1.7 0-3.212-.738-1.513-.737-2.588-2.037-.6 1.45-1.712 2.537Q7.5 11.35 6 11.875q0 2.5 1.75 4.313Q9.5 18 12 18Zm-2.25-4.325q-.4 0-.662-.263-.263-.262-.263-.662t.263-.688q.262-.287.662-.287t.688.287q.287.288.287.688 0 .4-.287.662-.288.263-.688.263Zm4.5 0q-.4 0-.662-.263-.263-.262-.263-.662t.263-.688q.262-.287.662-.287t.688.287q.287.288.287.688 0 .4-.287.662-.288.263-.688.263ZM5.65 3H3.8q-.3 0-.55.25Q3 3.5 3 3.8v1.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.65.425-1.075Q3.15 2.3 3.8 2.3h1.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM3.8 21.7q-.65 0-1.075-.425Q2.3 20.85 2.3 20.2v-1.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.85q0 .3.25.55.25.25.55.25h1.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm16.4 0h-1.85q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.85q.3 0 .55-.25.25-.25.25-.55v-1.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.85q0 .65-.425 1.075-.425.425-1.075.425ZM18.35 3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.85q.65 0 1.075.425.425.425.425 1.075v1.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.3-.25-.55Q20.5 3 20.2 3Z"}))});IconMaterialFamiliarFaceAndZoneRoundedW100Filled.displayName="AmauiIconMaterialFamiliarFaceAndZoneRoundedW100Filled";var IconMaterialFamiliarFaceAndZoneRoundedW100Filled$1 = IconMaterialFamiliarFaceAndZoneRoundedW100Filled;

  const IconMaterialFamiliarFaceAndZoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneSharp",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q-3.35 0-5.675-2.325Q4 15.35 4 12q0-3.35 2.325-5.675Q8.65 4 12 4q3.35 0 5.675 2.325Q20 8.65 20 12q0 3.35-2.325 5.675Q15.35 20 12 20Zm0-2q2.5 0 4.25-1.75T18 12q0-.425-.062-.838-.063-.412-.188-.812-.375.075-.75.112-.375.038-.75.038-1.575 0-3-.6T10.7 8.15q-.7 1.425-1.925 2.475T6 12.15q.075 2.45 1.812 4.15Q9.55 18 12 18ZM6.4 9.85q1.1-.575 1.675-1.338Q8.65 7.75 9.2 6.7q-.95.5-1.675 1.312Q6.8 8.825 6.4 9.85ZM9.5 14q-.425 0-.712-.288Q8.5 13.425 8.5 13t.288-.713Q9.075 12 9.5 12t.713.287q.287.288.287.713t-.287.712Q9.925 14 9.5 14Zm6.75-5.5h.3q.15 0 .3-.025-.825-1.125-2.087-1.8Q13.5 6 12 6h-.3q-.15 0-.275.025.975 1.125 2.063 1.8 1.087.675 2.762.675ZM14.5 14q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713Q14.075 12 14.5 12t.713.287q.287.288.287.713t-.287.712Q14.925 14 14.5 14ZM1 6V1h5v2H3v3Zm5 17H1v-5h2v3h3Zm12 0v-2h3v-3h2v5Zm3-17V3h-3V1h5v5Zm-9.575.025ZM9.2 6.7Z"}))});IconMaterialFamiliarFaceAndZoneSharp.displayName="AmauiIconMaterialFamiliarFaceAndZoneSharp";var IconMaterialFamiliarFaceAndZoneSharp$1 = IconMaterialFamiliarFaceAndZoneSharp;

  const IconMaterialFamiliarFaceAndZoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneSharpFilled",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q-3.35 0-5.675-2.325Q4 15.35 4 12q0-3.35 2.325-5.675Q8.65 4 12 4q3.35 0 5.675 2.325Q20 8.65 20 12q0 3.35-2.325 5.675Q15.35 20 12 20Zm0-2q2.5 0 4.25-1.75T18 12q0-.425-.062-.838-.063-.412-.188-.812-.375.075-.75.112-.375.038-.75.038-1.575 0-3-.6T10.7 8.15q-.7 1.425-1.925 2.475T6 12.15q.075 2.45 1.812 4.15Q9.55 18 12 18Zm-2.5-4q-.425 0-.712-.288Q8.5 13.425 8.5 13t.288-.713Q9.075 12 9.5 12t.713.287q.287.288.287.713t-.287.712Q9.925 14 9.5 14Zm5 0q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713Q14.075 12 14.5 12t.713.287q.287.288.287.713t-.287.712Q14.925 14 14.5 14ZM1 6V1h5v2H3v3Zm5 17H1v-5h2v3h3Zm12 0v-2h3v-3h2v5Zm3-17V3h-3V1h5v5Z"}))});IconMaterialFamiliarFaceAndZoneSharpFilled.displayName="AmauiIconMaterialFamiliarFaceAndZoneSharpFilled";var IconMaterialFamiliarFaceAndZoneSharpFilled$1 = IconMaterialFamiliarFaceAndZoneSharpFilled;

  const IconMaterialFamiliarFaceAndZoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneSharpW100",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7q-2.8 0-4.75-1.95Q5.3 14.8 5.3 12t1.95-4.75Q9.2 5.3 12 5.3t4.75 1.95Q18.7 9.2 18.7 12t-1.95 4.75Q14.8 18.7 12 18.7Zm0-.7q2.5 0 4.25-1.75T18 12q0-.45-.062-.875-.063-.425-.188-.825-.4.1-.8.15-.4.05-.825.05-1.7 0-3.212-.738-1.513-.737-2.588-2.037-.6 1.45-1.712 2.537Q7.5 11.35 6 11.875q0 2.5 1.75 4.313Q9.5 18 12 18Zm-5.9-6.925q1.175-.5 2.388-1.7Q9.7 8.175 9.9 6.35q-1.55.575-2.55 1.825-1 1.25-1.25 2.9Zm3.65 2.6q-.4 0-.662-.263-.263-.262-.263-.662t.263-.688q.262-.287.662-.287t.688.287q.287.288.287.688 0 .4-.287.662-.288.263-.688.263ZM16.125 9.8q.375 0 .712-.038.338-.037.688-.137-.725-1.7-2.237-2.662Q13.775 6 12 6q-.5 0-.912.05-.413.05-.838.175.925 1.875 2.613 2.725 1.687.85 3.262.85Zm-1.875 3.875q-.4 0-.662-.263-.263-.262-.263-.662t.263-.688q.262-.287.662-.287t.688.287q.287.288.287.688 0 .4-.287.662-.288.263-.688.263ZM2.3 6V2.3H6V3H3v3ZM6 21.7H2.3V18H3v3h3Zm12 0V21h3v-3h.7v3.7ZM21 6V3h-3v-.7h3.7V6Zm-10.75.225Zm-.35.125Z"}))});IconMaterialFamiliarFaceAndZoneSharpW100.displayName="AmauiIconMaterialFamiliarFaceAndZoneSharpW100";var IconMaterialFamiliarFaceAndZoneSharpW100$1 = IconMaterialFamiliarFaceAndZoneSharpW100;

  const IconMaterialFamiliarFaceAndZoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneSharpW100Filled",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7q-2.8 0-4.75-1.95Q5.3 14.8 5.3 12t1.95-4.75Q9.2 5.3 12 5.3t4.75 1.95Q18.7 9.2 18.7 12t-1.95 4.75Q14.8 18.7 12 18.7Zm0-.7q2.5 0 4.25-1.75T18 12q0-.45-.062-.875-.063-.425-.188-.825-.4.1-.8.15-.4.05-.825.05-1.7 0-3.212-.738-1.513-.737-2.588-2.037-.6 1.45-1.712 2.537Q7.5 11.35 6 11.875q0 2.5 1.75 4.313Q9.5 18 12 18Zm-2.25-4.325q-.4 0-.662-.263-.263-.262-.263-.662t.263-.688q.262-.287.662-.287t.688.287q.287.288.287.688 0 .4-.287.662-.288.263-.688.263Zm4.5 0q-.4 0-.662-.263-.263-.262-.263-.662t.263-.688q.262-.287.662-.287t.688.287q.287.288.287.688 0 .4-.287.662-.288.263-.688.263ZM2.3 6V2.3H6V3H3v3ZM6 21.7H2.3V18H3v3h3Zm12 0V21h3v-3h.7v3.7ZM21 6V3h-3v-.7h3.7V6Z"}))});IconMaterialFamiliarFaceAndZoneSharpW100Filled.displayName="AmauiIconMaterialFamiliarFaceAndZoneSharpW100Filled";var IconMaterialFamiliarFaceAndZoneSharpW100Filled$1 = IconMaterialFamiliarFaceAndZoneSharpW100Filled;

  const IconMaterialFamiliarFaceAndZoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamiliarFaceAndZoneTwoTone",short_name:"FamiliarFaceAndZone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20q-3.35 0-5.675-2.325Q4 15.35 4 12q0-3.35 2.325-5.675Q8.65 4 12 4q3.35 0 5.675 2.325Q20 8.65 20 12q0 3.35-2.325 5.675Q15.35 20 12 20Zm0-2q2.5 0 4.25-1.75T18 12q0-.425-.062-.838-.063-.412-.188-.812-.375.075-.75.112-.375.038-.75.038-1.575 0-3-.6T10.7 8.15q-.7 1.425-1.925 2.475T6 12.15q.075 2.45 1.812 4.15Q9.55 18 12 18ZM6.4 9.85q1.1-.575 1.675-1.338Q8.65 7.75 9.2 6.7q-.95.5-1.675 1.312Q6.8 8.825 6.4 9.85ZM9.5 14q-.425 0-.712-.288Q8.5 13.425 8.5 13t.288-.713Q9.075 12 9.5 12t.713.287q.287.288.287.713t-.287.712Q9.925 14 9.5 14Zm6.75-5.5h.3q.15 0 .3-.025-.825-1.125-2.087-1.8Q13.5 6 12 6h-.3q-.15 0-.275.025.975 1.125 2.063 1.8 1.087.675 2.762.675ZM14.5 14q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713Q14.075 12 14.5 12t.713.287q.287.288.287.713t-.287.712Q14.925 14 14.5 14ZM5 3H3v2q0 .425-.287.713Q2.425 6 2 6t-.712-.287Q1 5.425 1 5V3q0-.825.588-1.413Q2.175 1 3 1h2q.425 0 .713.287Q6 1.575 6 2t-.287.712Q5.425 3 5 3ZM3 23q-.825 0-1.412-.587Q1 21.825 1 21v-2q0-.425.288-.712Q1.575 18 2 18t.713.288Q3 18.575 3 19v2h2q.425 0 .713.288Q6 21.575 6 22t-.287.712Q5.425 23 5 23Zm18 0h-2q-.425 0-.712-.288Q18 22.425 18 22t.288-.712Q18.575 21 19 21h2v-2q0-.425.288-.712Q21.575 18 22 18t.712.288Q23 18.575 23 19v2q0 .825-.587 1.413Q21.825 23 21 23ZM19 3q-.425 0-.712-.288Q18 2.425 18 2t.288-.713Q18.575 1 19 1h2q.825 0 1.413.587Q23 2.175 23 3v2q0 .425-.288.713Q22.425 6 22 6t-.712-.287Q21 5.425 21 5V3Zm-7.575 3.025ZM9.2 6.7Z"}))});IconMaterialFamiliarFaceAndZoneTwoTone.displayName="AmauiIconMaterialFamiliarFaceAndZoneTwoTone";var IconMaterialFamiliarFaceAndZoneTwoTone$1 = IconMaterialFamiliarFaceAndZoneTwoTone;

  const IconMaterialFamilyRestroomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomRounded",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM17 22V14Q17 13 16.488 12.2Q15.975 11.4 15.175 10.95L16.05 8.375Q16.25 7.75 16.788 7.375Q17.325 7 18 7Q18.675 7 19.212 7.375Q19.75 7.75 19.95 8.375L22.05 14.675Q22.225 15.175 21.913 15.587Q21.6 16 21.1 16H20V21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM12.5 11.5Q11.875 11.5 11.438 11.062Q11 10.625 11 10Q11 9.375 11.438 8.938Q11.875 8.5 12.5 8.5Q13.125 8.5 13.562 8.938Q14 9.375 14 10Q14 10.625 13.562 11.062Q13.125 11.5 12.5 11.5ZM5.5 6Q4.675 6 4.088 5.412Q3.5 4.825 3.5 4Q3.5 3.175 4.088 2.587Q4.675 2 5.5 2Q6.325 2 6.912 2.587Q7.5 3.175 7.5 4Q7.5 4.825 6.912 5.412Q6.325 6 5.5 6ZM4.5 22Q4.075 22 3.788 21.712Q3.5 21.425 3.5 21V15H3Q2.575 15 2.288 14.712Q2 14.425 2 14V9Q2 8.175 2.588 7.587Q3.175 7 4 7H7Q7.825 7 8.412 7.587Q9 8.175 9 9V14Q9 14.425 8.713 14.712Q8.425 15 8 15H7.5V21Q7.5 21.425 7.213 21.712Q6.925 22 6.5 22ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18Q10.575 18 10.288 17.712Q10 17.425 10 17V14Q10 13.375 10.438 12.938Q10.875 12.5 11.5 12.5H13.5Q14.125 12.5 14.562 12.938Q15 13.375 15 14V17Q15 17.425 14.713 17.712Q14.425 18 14 18V21Q14 21.425 13.713 21.712Q13.425 22 13 22Z"}))});IconMaterialFamilyRestroomRounded.displayName="AmauiIconMaterialFamilyRestroomRounded";var IconMaterialFamilyRestroomRounded$1 = IconMaterialFamilyRestroomRounded;

  const IconMaterialFamilyRestroomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomRoundedFilled",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM17 22V14Q17 13 16.488 12.2Q15.975 11.4 15.175 10.95L16.05 8.375Q16.25 7.75 16.788 7.375Q17.325 7 18 7Q18.675 7 19.212 7.375Q19.75 7.75 19.95 8.375L22.05 14.675Q22.225 15.175 21.913 15.587Q21.6 16 21.1 16H20V21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM12.5 11.5Q11.875 11.5 11.438 11.062Q11 10.625 11 10Q11 9.375 11.438 8.938Q11.875 8.5 12.5 8.5Q13.125 8.5 13.562 8.938Q14 9.375 14 10Q14 10.625 13.562 11.062Q13.125 11.5 12.5 11.5ZM5.5 6Q4.675 6 4.088 5.412Q3.5 4.825 3.5 4Q3.5 3.175 4.088 2.587Q4.675 2 5.5 2Q6.325 2 6.912 2.587Q7.5 3.175 7.5 4Q7.5 4.825 6.912 5.412Q6.325 6 5.5 6ZM4.5 22Q4.075 22 3.788 21.712Q3.5 21.425 3.5 21V15H3Q2.575 15 2.288 14.712Q2 14.425 2 14V9Q2 8.175 2.588 7.587Q3.175 7 4 7H7Q7.825 7 8.412 7.587Q9 8.175 9 9V14Q9 14.425 8.713 14.712Q8.425 15 8 15H7.5V21Q7.5 21.425 7.213 21.712Q6.925 22 6.5 22ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V18Q10.575 18 10.288 17.712Q10 17.425 10 17V14Q10 13.375 10.438 12.938Q10.875 12.5 11.5 12.5H13.5Q14.125 12.5 14.562 12.938Q15 13.375 15 14V17Q15 17.425 14.713 17.712Q14.425 18 14 18V21Q14 21.425 13.713 21.712Q13.425 22 13 22Z"}))});IconMaterialFamilyRestroomRoundedFilled.displayName="AmauiIconMaterialFamilyRestroomRoundedFilled";var IconMaterialFamilyRestroomRoundedFilled$1 = IconMaterialFamilyRestroomRoundedFilled;

  const IconMaterialFamilyRestroomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomRoundedW100",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 5.75Q17.35 5.75 16.875 5.275Q16.4 4.8 16.4 4.15Q16.4 3.5 16.875 3.025Q17.35 2.55 18 2.55Q18.65 2.55 19.125 3.025Q19.6 3.5 19.6 4.15Q19.6 4.8 19.125 5.275Q18.65 5.75 18 5.75ZM16.65 21.35V13.65Q16.65 12.825 16.288 12.15Q15.925 11.475 15.15 11.075L16.25 8.275Q16.45 7.75 16.938 7.425Q17.425 7.1 18 7.1Q18.575 7.1 19.062 7.412Q19.55 7.725 19.75 8.275L22.1 14.175Q22.25 14.55 22.025 14.875Q21.8 15.2 21.4 15.2H19.8V20.6Q19.8 20.925 19.587 21.138Q19.375 21.35 19.05 21.35ZM12.5 11.4Q11.975 11.4 11.613 11.037Q11.25 10.675 11.25 10.15Q11.25 9.625 11.613 9.262Q11.975 8.9 12.5 8.9Q13.025 8.9 13.387 9.262Q13.75 9.625 13.75 10.15Q13.75 10.675 13.387 11.037Q13.025 11.4 12.5 11.4ZM5.5 5.75Q4.85 5.75 4.375 5.275Q3.9 4.8 3.9 4.15Q3.9 3.5 4.375 3.025Q4.85 2.55 5.5 2.55Q6.15 2.55 6.625 3.025Q7.1 3.5 7.1 4.15Q7.1 4.8 6.625 5.275Q6.15 5.75 5.5 5.75ZM4.55 21.35Q4.225 21.35 4.013 21.138Q3.8 20.925 3.8 20.6V14.9H2.85Q2.525 14.9 2.312 14.688Q2.1 14.475 2.1 14.15V9.05Q2.1 8.425 2.538 7.987Q2.975 7.55 3.6 7.55H7.4Q8.025 7.55 8.463 7.987Q8.9 8.425 8.9 9.05V14.15Q8.9 14.475 8.688 14.688Q8.475 14.9 8.15 14.9H7.2V20.6Q7.2 20.925 6.988 21.138Q6.775 21.35 6.45 21.35ZM12.1 21.35Q11.775 21.35 11.562 21.138Q11.35 20.925 11.35 20.6V18H11.1Q10.775 18 10.562 17.788Q10.35 17.575 10.35 17.25V13.65Q10.35 13.175 10.688 12.837Q11.025 12.5 11.5 12.5H13.5Q13.975 12.5 14.312 12.837Q14.65 13.175 14.65 13.65V17.25Q14.65 17.575 14.438 17.788Q14.225 18 13.9 18H13.65V20.6Q13.65 20.925 13.438 21.138Q13.225 21.35 12.9 21.35Z"}))});IconMaterialFamilyRestroomRoundedW100.displayName="AmauiIconMaterialFamilyRestroomRoundedW100";var IconMaterialFamilyRestroomRoundedW100$1 = IconMaterialFamilyRestroomRoundedW100;

  const IconMaterialFamilyRestroomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomRoundedW100Filled",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 5.75Q17.35 5.75 16.875 5.275Q16.4 4.8 16.4 4.15Q16.4 3.5 16.875 3.025Q17.35 2.55 18 2.55Q18.65 2.55 19.125 3.025Q19.6 3.5 19.6 4.15Q19.6 4.8 19.125 5.275Q18.65 5.75 18 5.75ZM16.65 21.35V13.65Q16.65 12.825 16.288 12.15Q15.925 11.475 15.15 11.075L16.25 8.275Q16.45 7.75 16.938 7.425Q17.425 7.1 18 7.1Q18.575 7.1 19.062 7.412Q19.55 7.725 19.75 8.275L22.1 14.175Q22.25 14.55 22.025 14.875Q21.8 15.2 21.4 15.2H19.8V20.6Q19.8 20.925 19.587 21.138Q19.375 21.35 19.05 21.35ZM12.5 11.4Q11.975 11.4 11.613 11.037Q11.25 10.675 11.25 10.15Q11.25 9.625 11.613 9.262Q11.975 8.9 12.5 8.9Q13.025 8.9 13.387 9.262Q13.75 9.625 13.75 10.15Q13.75 10.675 13.387 11.037Q13.025 11.4 12.5 11.4ZM5.5 5.75Q4.85 5.75 4.375 5.275Q3.9 4.8 3.9 4.15Q3.9 3.5 4.375 3.025Q4.85 2.55 5.5 2.55Q6.15 2.55 6.625 3.025Q7.1 3.5 7.1 4.15Q7.1 4.8 6.625 5.275Q6.15 5.75 5.5 5.75ZM4.55 21.35Q4.225 21.35 4.013 21.138Q3.8 20.925 3.8 20.6V14.9H2.85Q2.525 14.9 2.312 14.688Q2.1 14.475 2.1 14.15V9.05Q2.1 8.425 2.538 7.987Q2.975 7.55 3.6 7.55H7.4Q8.025 7.55 8.463 7.987Q8.9 8.425 8.9 9.05V14.15Q8.9 14.475 8.688 14.688Q8.475 14.9 8.15 14.9H7.2V20.6Q7.2 20.925 6.988 21.138Q6.775 21.35 6.45 21.35ZM12.1 21.35Q11.775 21.35 11.562 21.138Q11.35 20.925 11.35 20.6V18H11.1Q10.775 18 10.562 17.788Q10.35 17.575 10.35 17.25V13.65Q10.35 13.175 10.688 12.837Q11.025 12.5 11.5 12.5H13.5Q13.975 12.5 14.312 12.837Q14.65 13.175 14.65 13.65V17.25Q14.65 17.575 14.438 17.788Q14.225 18 13.9 18H13.65V20.6Q13.65 20.925 13.438 21.138Q13.225 21.35 12.9 21.35Z"}))});IconMaterialFamilyRestroomRoundedW100Filled.displayName="AmauiIconMaterialFamilyRestroomRoundedW100Filled";var IconMaterialFamilyRestroomRoundedW100Filled$1 = IconMaterialFamilyRestroomRoundedW100Filled;

  const IconMaterialFamilyRestroomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomSharp",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM17 22V10.95H15.175L16.525 7H19.475L22.5 16H20V22ZM12.5 11.5Q11.875 11.5 11.438 11.062Q11 10.625 11 10Q11 9.375 11.438 8.938Q11.875 8.5 12.5 8.5Q13.125 8.5 13.562 8.938Q14 9.375 14 10Q14 10.625 13.562 11.062Q13.125 11.5 12.5 11.5ZM5.5 6Q4.675 6 4.088 5.412Q3.5 4.825 3.5 4Q3.5 3.175 4.088 2.587Q4.675 2 5.5 2Q6.325 2 6.912 2.587Q7.5 3.175 7.5 4Q7.5 4.825 6.912 5.412Q6.325 6 5.5 6ZM3.5 22V15H2V7H9V15H7.5V22ZM11 22V18H10V12.5H15V18H14V22Z"}))});IconMaterialFamilyRestroomSharp.displayName="AmauiIconMaterialFamilyRestroomSharp";var IconMaterialFamilyRestroomSharp$1 = IconMaterialFamilyRestroomSharp;

  const IconMaterialFamilyRestroomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomSharpFilled",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM17 22V10.95H15.175L16.525 7H19.475L22.5 16H20V22ZM12.5 11.5Q11.875 11.5 11.438 11.062Q11 10.625 11 10Q11 9.375 11.438 8.938Q11.875 8.5 12.5 8.5Q13.125 8.5 13.562 8.938Q14 9.375 14 10Q14 10.625 13.562 11.062Q13.125 11.5 12.5 11.5ZM5.5 6Q4.675 6 4.088 5.412Q3.5 4.825 3.5 4Q3.5 3.175 4.088 2.587Q4.675 2 5.5 2Q6.325 2 6.912 2.587Q7.5 3.175 7.5 4Q7.5 4.825 6.912 5.412Q6.325 6 5.5 6ZM3.5 22V15H2V7H9V15H7.5V22ZM11 22V18H10V12.5H15V18H14V22Z"}))});IconMaterialFamilyRestroomSharpFilled.displayName="AmauiIconMaterialFamilyRestroomSharpFilled";var IconMaterialFamilyRestroomSharpFilled$1 = IconMaterialFamilyRestroomSharpFilled;

  const IconMaterialFamilyRestroomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomSharpW100",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 5.75Q17.35 5.75 16.875 5.275Q16.4 4.8 16.4 4.15Q16.4 3.5 16.875 3.025Q17.35 2.55 18 2.55Q18.65 2.55 19.125 3.025Q19.6 3.5 19.6 4.15Q19.6 4.8 19.125 5.275Q18.65 5.75 18 5.75ZM16.65 21.35V11.075H15.15L16.7 7.1H19.3L22.5 15.2H19.8V21.35ZM12.5 11.4Q11.975 11.4 11.613 11.037Q11.25 10.675 11.25 10.15Q11.25 9.625 11.613 9.262Q11.975 8.9 12.5 8.9Q13.025 8.9 13.387 9.262Q13.75 9.625 13.75 10.15Q13.75 10.675 13.387 11.037Q13.025 11.4 12.5 11.4ZM5.5 5.75Q4.85 5.75 4.375 5.275Q3.9 4.8 3.9 4.15Q3.9 3.5 4.375 3.025Q4.85 2.55 5.5 2.55Q6.15 2.55 6.625 3.025Q7.1 3.5 7.1 4.15Q7.1 4.8 6.625 5.275Q6.15 5.75 5.5 5.75ZM3.8 21.35V14.9H2.1V7.55H8.9V14.9H7.2V21.35ZM11.35 21.35V18H10.35V12.5H14.65V18H13.65V21.35Z"}))});IconMaterialFamilyRestroomSharpW100.displayName="AmauiIconMaterialFamilyRestroomSharpW100";var IconMaterialFamilyRestroomSharpW100$1 = IconMaterialFamilyRestroomSharpW100;

  const IconMaterialFamilyRestroomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomSharpW100Filled",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 5.75Q17.35 5.75 16.875 5.275Q16.4 4.8 16.4 4.15Q16.4 3.5 16.875 3.025Q17.35 2.55 18 2.55Q18.65 2.55 19.125 3.025Q19.6 3.5 19.6 4.15Q19.6 4.8 19.125 5.275Q18.65 5.75 18 5.75ZM16.65 21.35V11.075H15.15L16.7 7.1H19.3L22.5 15.2H19.8V21.35ZM12.5 11.4Q11.975 11.4 11.613 11.037Q11.25 10.675 11.25 10.15Q11.25 9.625 11.613 9.262Q11.975 8.9 12.5 8.9Q13.025 8.9 13.387 9.262Q13.75 9.625 13.75 10.15Q13.75 10.675 13.387 11.037Q13.025 11.4 12.5 11.4ZM5.5 5.75Q4.85 5.75 4.375 5.275Q3.9 4.8 3.9 4.15Q3.9 3.5 4.375 3.025Q4.85 2.55 5.5 2.55Q6.15 2.55 6.625 3.025Q7.1 3.5 7.1 4.15Q7.1 4.8 6.625 5.275Q6.15 5.75 5.5 5.75ZM3.8 21.35V14.9H2.1V7.55H8.9V14.9H7.2V21.35ZM11.35 21.35V18H10.35V12.5H14.65V18H13.65V21.35Z"}))});IconMaterialFamilyRestroomSharpW100Filled.displayName="AmauiIconMaterialFamilyRestroomSharpW100Filled";var IconMaterialFamilyRestroomSharpW100Filled$1 = IconMaterialFamilyRestroomSharpW100Filled;

  const IconMaterialFamilyRestroomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FamilyRestroomTwoTone",short_name:"FamilyRestroom"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,4c0-1.11,0.89-2,2-2s2,0.89,2,2s-0.89,2-2,2S16,5.11,16,4z M20,22v-6h2.5l-2.54-7.63C19.68,7.55,18.92,7,18.06,7h-0.12 c-0.86,0-1.63,0.55-1.9,1.37l-0.86,2.58C16.26,11.55,17,12.68,17,14v8H20z M12.5,11.5c0.83,0,1.5-0.67,1.5-1.5s-0.67-1.5-1.5-1.5 S11,9.17,11,10S11.67,11.5,12.5,11.5z M5.5,6c1.11,0,2-0.89,2-2s-0.89-2-2-2s-2,0.89-2,2S4.39,6,5.5,6z M7.5,22v-7H9V9 c0-1.1-0.9-2-2-2H4C2.9,7,2,7.9,2,9v6h1.5v7H7.5z M14,22v-4h1v-4c0-0.82-0.68-1.5-1.5-1.5h-2c-0.82,0-1.5,0.68-1.5,1.5v4h1v4H14z"})))});IconMaterialFamilyRestroomTwoTone.displayName="AmauiIconMaterialFamilyRestroomTwoTone";var IconMaterialFamilyRestroomTwoTone$1 = IconMaterialFamilyRestroomTwoTone;

  const IconMaterialFastForwardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardRounded",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 16.975Q3.55 17.325 3.025 17.025Q2.5 16.725 2.5 16.125V7.875Q2.5 7.275 3.025 6.975Q3.55 6.675 4.05 7.025L10.25 11.175Q10.7 11.475 10.7 12Q10.7 12.525 10.25 12.825ZM14.05 16.975Q13.55 17.325 13.025 17.025Q12.5 16.725 12.5 16.125V7.875Q12.5 7.275 13.025 6.975Q13.55 6.675 14.05 7.025L20.25 11.175Q20.7 11.475 20.7 12Q20.7 12.525 20.25 12.825ZM4.5 12ZM14.5 12ZM4.5 14.25 7.9 12 4.5 9.75ZM14.5 14.25 17.9 12 14.5 9.75Z"}))});IconMaterialFastForwardRounded.displayName="AmauiIconMaterialFastForwardRounded";var IconMaterialFastForwardRounded$1 = IconMaterialFastForwardRounded;

  const IconMaterialFastForwardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardRoundedFilled",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 16.975Q3.55 17.325 3.025 17.025Q2.5 16.725 2.5 16.125V7.875Q2.5 7.275 3.025 6.987Q3.55 6.7 4.05 7.025L10.25 11.175Q10.7 11.475 10.7 12Q10.7 12.525 10.25 12.825ZM14.05 16.975Q13.55 17.325 13.025 17.025Q12.5 16.725 12.5 16.125V7.875Q12.5 7.275 13.025 6.987Q13.55 6.7 14.05 7.025L20.25 11.175Q20.7 11.475 20.7 12Q20.7 12.525 20.25 12.825Z"}))});IconMaterialFastForwardRoundedFilled.displayName="AmauiIconMaterialFastForwardRoundedFilled";var IconMaterialFastForwardRoundedFilled$1 = IconMaterialFastForwardRoundedFilled;

  const IconMaterialFastForwardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardRoundedW100",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 15.425Q5.375 15.7 4.975 15.475Q4.575 15.25 4.575 14.8V9.2Q4.575 8.75 4.975 8.525Q5.375 8.3 5.75 8.575L9.95 11.375Q10.3 11.6 10.3 12Q10.3 12.4 9.95 12.625ZM14.3 15.425Q13.925 15.7 13.525 15.475Q13.125 15.25 13.125 14.8V9.2Q13.125 8.75 13.525 8.525Q13.925 8.3 14.3 8.575L18.5 11.375Q18.85 11.6 18.85 12Q18.85 12.4 18.5 12.625ZM5.275 12ZM13.825 12ZM5.275 14.9 9.625 12 5.275 9.1ZM13.825 14.9 18.175 12 13.825 9.1Z"}))});IconMaterialFastForwardRoundedW100.displayName="AmauiIconMaterialFastForwardRoundedW100";var IconMaterialFastForwardRoundedW100$1 = IconMaterialFastForwardRoundedW100;

  const IconMaterialFastForwardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardRoundedW100Filled",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 15.425Q5.375 15.7 4.975 15.475Q4.575 15.25 4.575 14.8V9.2Q4.575 8.75 4.975 8.525Q5.375 8.3 5.75 8.575L9.95 11.375Q10.275 11.6 10.275 12Q10.275 12.4 9.95 12.625ZM14.3 15.425Q13.925 15.7 13.525 15.475Q13.125 15.25 13.125 14.8V9.2Q13.125 8.75 13.525 8.525Q13.925 8.3 14.3 8.575L18.5 11.375Q18.825 11.6 18.825 12Q18.825 12.4 18.5 12.625Z"}))});IconMaterialFastForwardRoundedW100Filled.displayName="AmauiIconMaterialFastForwardRoundedW100Filled";var IconMaterialFastForwardRoundedW100Filled$1 = IconMaterialFastForwardRoundedW100Filled;

  const IconMaterialFastForwardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardSharp",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 18V6L11.5 12ZM12.5 18V6L21.5 12ZM4.5 12ZM14.5 12ZM4.5 14.25 7.9 12 4.5 9.75ZM14.5 14.25 17.9 12 14.5 9.75Z"}))});IconMaterialFastForwardSharp.displayName="AmauiIconMaterialFastForwardSharp";var IconMaterialFastForwardSharp$1 = IconMaterialFastForwardSharp;

  const IconMaterialFastForwardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardSharpFilled",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 18V6L11.5 12ZM12.5 18V6L21.5 12Z"}))});IconMaterialFastForwardSharpFilled.displayName="AmauiIconMaterialFastForwardSharpFilled";var IconMaterialFastForwardSharpFilled$1 = IconMaterialFastForwardSharpFilled;

  const IconMaterialFastForwardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardSharpW100",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.575 16.2V7.8L10.875 12ZM13.125 16.2V7.8L19.425 12ZM5.275 12ZM13.825 12ZM5.275 14.9 9.625 12 5.275 9.1ZM13.825 14.9 18.175 12 13.825 9.1Z"}))});IconMaterialFastForwardSharpW100.displayName="AmauiIconMaterialFastForwardSharpW100";var IconMaterialFastForwardSharpW100$1 = IconMaterialFastForwardSharpW100;

  const IconMaterialFastForwardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardSharpW100Filled",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.575 16.2V7.8L10.875 12ZM13.125 16.2V7.8L19.425 12Z"}))});IconMaterialFastForwardSharpW100Filled.displayName="AmauiIconMaterialFastForwardSharpW100Filled";var IconMaterialFastForwardSharpW100Filled$1 = IconMaterialFastForwardSharpW100Filled;

  const IconMaterialFastForwardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastForwardTwoTone",short_name:"FastForward"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15,9.86 15,14.14 18.03,12"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"6,9.86 6,14.14 9.03,12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18l8.5-6L4,6V18z M6,9.86L9.03,12L6,14.14V9.86z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.5,12L13,6v12L21.5,12z M15,9.86L18.03,12L15,14.14V9.86z"}))))});IconMaterialFastForwardTwoTone.displayName="AmauiIconMaterialFastForwardTwoTone";var IconMaterialFastForwardTwoTone$1 = IconMaterialFastForwardTwoTone;

  const IconMaterialFastRewindRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindRounded",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 16.975 13.75 12.825Q13.3 12.525 13.3 12Q13.3 11.475 13.75 11.175L19.95 7.025Q20.45 6.675 20.975 6.975Q21.5 7.275 21.5 7.875V16.125Q21.5 16.725 20.975 17.025Q20.45 17.325 19.95 16.975ZM9.95 16.975 3.75 12.825Q3.3 12.525 3.3 12Q3.3 11.475 3.75 11.175L9.95 7.025Q10.45 6.675 10.975 6.975Q11.5 7.275 11.5 7.875V16.125Q11.5 16.725 10.975 17.025Q10.45 17.325 9.95 16.975ZM9.5 12ZM19.5 12ZM9.5 14.25V9.75L6.1 12ZM19.5 14.25V9.75L16.1 12Z"}))});IconMaterialFastRewindRounded.displayName="AmauiIconMaterialFastRewindRounded";var IconMaterialFastRewindRounded$1 = IconMaterialFastRewindRounded;

  const IconMaterialFastRewindRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindRoundedFilled",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 16.975 13.775 12.825Q13.325 12.525 13.325 12Q13.325 11.475 13.775 11.175L19.975 7.025Q20.475 6.7 21 6.987Q21.525 7.275 21.525 7.875V16.125Q21.525 16.725 21 17.025Q20.475 17.325 19.975 16.975ZM9.975 16.975 3.775 12.825Q3.325 12.525 3.325 12Q3.325 11.475 3.775 11.175L9.975 7.025Q10.475 6.7 11 6.987Q11.525 7.275 11.525 7.875V16.125Q11.525 16.725 11 17.025Q10.475 17.325 9.975 16.975Z"}))});IconMaterialFastRewindRoundedFilled.displayName="AmauiIconMaterialFastRewindRoundedFilled";var IconMaterialFastRewindRoundedFilled$1 = IconMaterialFastRewindRoundedFilled;

  const IconMaterialFastRewindRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindRoundedW100",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 15.425 14.05 12.625Q13.7 12.4 13.7 12Q13.7 11.6 14.05 11.375L18.25 8.575Q18.625 8.3 19.025 8.525Q19.425 8.75 19.425 9.2V14.8Q19.425 15.25 19.025 15.475Q18.625 15.7 18.25 15.425ZM9.7 15.425 5.5 12.625Q5.15 12.4 5.15 12Q5.15 11.6 5.5 11.375L9.7 8.575Q10.075 8.3 10.475 8.525Q10.875 8.75 10.875 9.2V14.8Q10.875 15.25 10.475 15.475Q10.075 15.7 9.7 15.425ZM10.175 12ZM18.725 12ZM10.175 14.9V9.1L5.825 12ZM18.725 14.9V9.1L14.375 12Z"}))});IconMaterialFastRewindRoundedW100.displayName="AmauiIconMaterialFastRewindRoundedW100";var IconMaterialFastRewindRoundedW100$1 = IconMaterialFastRewindRoundedW100;

  const IconMaterialFastRewindRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindRoundedW100Filled",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 15.425 14.05 12.625Q13.725 12.4 13.725 12Q13.725 11.6 14.05 11.375L18.25 8.575Q18.625 8.3 19.025 8.525Q19.425 8.75 19.425 9.2V14.8Q19.425 15.25 19.025 15.475Q18.625 15.7 18.25 15.425ZM9.7 15.425 5.5 12.625Q5.175 12.4 5.175 12Q5.175 11.6 5.5 11.375L9.7 8.575Q10.075 8.3 10.475 8.525Q10.875 8.75 10.875 9.2V14.8Q10.875 15.25 10.475 15.475Q10.075 15.7 9.7 15.425Z"}))});IconMaterialFastRewindRoundedW100Filled.displayName="AmauiIconMaterialFastRewindRoundedW100Filled";var IconMaterialFastRewindRoundedW100Filled$1 = IconMaterialFastRewindRoundedW100Filled;

  const IconMaterialFastRewindSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindSharp",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.5 18 12.5 12 21.5 6ZM11.5 18 2.5 12 11.5 6ZM9.5 12ZM19.5 12ZM9.5 14.25V9.75L6.1 12ZM19.5 14.25V9.75L16.1 12Z"}))});IconMaterialFastRewindSharp.displayName="AmauiIconMaterialFastRewindSharp";var IconMaterialFastRewindSharp$1 = IconMaterialFastRewindSharp;

  const IconMaterialFastRewindSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindSharpFilled",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.5 18 12.5 12 21.5 6ZM11.5 18 2.5 12 11.5 6Z"}))});IconMaterialFastRewindSharpFilled.displayName="AmauiIconMaterialFastRewindSharpFilled";var IconMaterialFastRewindSharpFilled$1 = IconMaterialFastRewindSharpFilled;

  const IconMaterialFastRewindSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindSharpW100",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.425 16.2 13.125 12 19.425 7.8ZM10.875 16.2 4.575 12 10.875 7.8ZM10.175 12ZM18.725 12ZM10.175 14.9V9.1L5.825 12ZM18.725 14.9V9.1L14.375 12Z"}))});IconMaterialFastRewindSharpW100.displayName="AmauiIconMaterialFastRewindSharpW100";var IconMaterialFastRewindSharpW100$1 = IconMaterialFastRewindSharpW100;

  const IconMaterialFastRewindSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindSharpW100Filled",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.425 16.2 13.125 12 19.425 7.8ZM10.875 16.2 4.575 12 10.875 7.8Z"}))});IconMaterialFastRewindSharpW100Filled.displayName="AmauiIconMaterialFastRewindSharpW100Filled";var IconMaterialFastRewindSharpW100Filled$1 = IconMaterialFastRewindSharpW100Filled;

  const IconMaterialFastRewindTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastRewindTwoTone",short_name:"FastRewind"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.14V9.86L5.97 12zm9 0V9.86L14.97 12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6l-8.5 6 8.5 6V6zm-2 8.14L5.97 12 9 9.86v4.28zM20 6l-8.5 6 8.5 6V6zm-2 8.14L14.97 12 18 9.86v4.28z"}))});IconMaterialFastRewindTwoTone.displayName="AmauiIconMaterialFastRewindTwoTone";var IconMaterialFastRewindTwoTone$1 = IconMaterialFastRewindTwoTone;

  const IconMaterialFastfoodRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodRounded",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.05 23Q1.625 23 1.337 22.712Q1.05 22.425 1.05 22Q1.05 21.575 1.337 21.288Q1.625 21 2.05 21H15.05Q15.475 21 15.763 21.288Q16.05 21.575 16.05 22Q16.05 22.425 15.763 22.712Q15.475 23 15.05 23ZM2.15 15Q1.675 15 1.375 14.662Q1.075 14.325 1.15 13.9Q1.625 11.425 3.8 10.212Q5.975 9 8.55 9Q11.125 9 13.3 10.212Q15.475 11.425 15.95 13.9Q16.025 14.325 15.725 14.662Q15.425 15 14.95 15ZM2.05 19Q1.625 19 1.337 18.712Q1.05 18.425 1.05 18Q1.05 17.575 1.337 17.288Q1.625 17 2.05 17H15.05Q15.475 17 15.763 17.288Q16.05 17.575 16.05 18Q16.05 18.425 15.763 18.712Q15.475 19 15.05 19ZM18.05 23V21H19.45L20.85 7H11.3L11.2 6.125Q11.15 5.675 11.438 5.338Q11.725 5 12.175 5H16.05V2Q16.05 1.575 16.337 1.287Q16.625 1 17.05 1Q17.475 1 17.763 1.287Q18.05 1.575 18.05 2V5H21.95Q22.4 5 22.7 5.325Q23 5.65 22.95 6.1L21.4 21.55Q21.325 22.15 20.863 22.575Q20.4 23 19.75 23ZM18.05 21H19.45H18.05Q18.05 21 18.05 21Q18.05 21 18.05 21ZM3.675 13H13.425Q12.6 11.825 11.1 11.412Q9.6 11 8.55 11Q7.5 11 6 11.412Q4.5 11.825 3.675 13ZM3.675 13Q4.5 13 6 13Q7.5 13 8.55 13Q9.6 13 11.1 13Q12.6 13 13.425 13Z"}))});IconMaterialFastfoodRounded.displayName="AmauiIconMaterialFastfoodRounded";var IconMaterialFastfoodRounded$1 = IconMaterialFastfoodRounded;

  const IconMaterialFastfoodRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodRoundedFilled",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.05 23Q1.625 23 1.337 22.712Q1.05 22.425 1.05 22Q1.05 21.575 1.337 21.288Q1.625 21 2.05 21H15.05Q15.475 21 15.763 21.288Q16.05 21.575 16.05 22Q16.05 22.425 15.763 22.712Q15.475 23 15.05 23ZM2.15 15Q1.675 15 1.375 14.662Q1.075 14.325 1.15 13.9Q1.625 11.425 3.8 10.212Q5.975 9 8.55 9Q11.125 9 13.3 10.212Q15.475 11.425 15.95 13.9Q16.025 14.325 15.725 14.662Q15.425 15 14.95 15ZM2.05 19Q1.625 19 1.337 18.712Q1.05 18.425 1.05 18Q1.05 17.575 1.337 17.288Q1.625 17 2.05 17H15.05Q15.475 17 15.763 17.288Q16.05 17.575 16.05 18Q16.05 18.425 15.763 18.712Q15.475 19 15.05 19ZM18.05 23V15Q18.05 12.125 16.288 10.113Q14.525 8.1 11.325 7.3L11.2 6.125Q11.15 5.675 11.438 5.338Q11.725 5 12.175 5H16.05V2Q16.05 1.575 16.337 1.287Q16.625 1 17.05 1Q17.475 1 17.763 1.287Q18.05 1.575 18.05 2V5H21.95Q22.4 5 22.7 5.325Q23 5.65 22.95 6.1L21.4 21.55Q21.325 22.15 20.863 22.575Q20.4 23 19.75 23Z"}))});IconMaterialFastfoodRoundedFilled.displayName="AmauiIconMaterialFastfoodRoundedFilled";var IconMaterialFastfoodRoundedFilled$1 = IconMaterialFastfoodRoundedFilled;

  const IconMaterialFastfoodRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodRoundedW100",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 21.7Q3.1 21.7 3 21.6Q2.9 21.5 2.9 21.35Q2.9 21.2 3 21.1Q3.1 21 3.25 21H15.25Q15.4 21 15.5 21.1Q15.6 21.2 15.6 21.35Q15.6 21.5 15.5 21.6Q15.4 21.7 15.25 21.7ZM3.6 15.5Q3.3 15.5 3.113 15.287Q2.925 15.075 3 14.8Q3.375 13.6 4.963 12.7Q6.55 11.8 9.25 11.8Q11.95 11.8 13.538 12.7Q15.125 13.6 15.5 14.8Q15.575 15.075 15.388 15.287Q15.2 15.5 14.9 15.5ZM3.25 18.6Q3.1 18.6 3 18.5Q2.9 18.4 2.9 18.25Q2.9 18.1 3 18Q3.1 17.9 3.25 17.9H15.25Q15.4 17.9 15.5 18Q15.6 18.1 15.6 18.25Q15.6 18.4 15.5 18.5Q15.4 18.6 15.25 18.6ZM17.6 21.7V21H19L20.4 7.5H11.55Q11.55 7.15 11.763 6.975Q11.975 6.8 12.325 6.8H15.95V3.15Q15.95 3 16.05 2.9Q16.15 2.8 16.3 2.8Q16.45 2.8 16.55 2.9Q16.65 3 16.65 3.15V6.8H20.325Q20.675 6.8 20.9 7.037Q21.125 7.275 21.075 7.625L19.7 20.95Q19.65 21.375 19.4 21.538Q19.15 21.7 18.8 21.7ZM17.6 21H19H17.6Q17.6 21 17.6 21Q17.6 21 17.6 21ZM3.725 14.8H14.775Q14.25 13.8 12.85 13.15Q11.45 12.5 9.25 12.5Q7.05 12.5 5.65 13.15Q4.25 13.8 3.725 14.8ZM3.725 14.8Q4.25 14.8 5.65 14.8Q7.05 14.8 9.25 14.8Q11.45 14.8 12.85 14.8Q14.25 14.8 14.775 14.8Z"}))});IconMaterialFastfoodRoundedW100.displayName="AmauiIconMaterialFastfoodRoundedW100";var IconMaterialFastfoodRoundedW100$1 = IconMaterialFastfoodRoundedW100;

  const IconMaterialFastfoodRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodRoundedW100Filled",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 21.7Q3.1 21.7 3 21.6Q2.9 21.5 2.9 21.35Q2.9 21.2 3 21.1Q3.1 21 3.25 21H15.25Q15.4 21 15.5 21.1Q15.6 21.2 15.6 21.35Q15.6 21.5 15.5 21.6Q15.4 21.7 15.25 21.7ZM3.6 15.5Q3.3 15.5 3.113 15.287Q2.925 15.075 3 14.8Q3.375 13.6 4.963 12.7Q6.55 11.8 9.25 11.8Q11.95 11.8 13.538 12.7Q15.125 13.6 15.5 14.8Q15.575 15.075 15.388 15.287Q15.2 15.5 14.9 15.5ZM3.25 18.6Q3.1 18.6 3 18.5Q2.9 18.4 2.9 18.25Q2.9 18.1 3 18Q3.1 17.9 3.25 17.9H15.25Q15.4 17.9 15.5 18Q15.6 18.1 15.6 18.25Q15.6 18.4 15.5 18.5Q15.4 18.6 15.25 18.6ZM17.6 21.7V15.5Q17.6 13.5 16.038 12.012Q14.475 10.525 11.925 10.025L11.55 7.5Q11.55 7.15 11.763 6.975Q11.975 6.8 12.325 6.8H15.95V3.15Q15.95 3 16.05 2.9Q16.15 2.8 16.3 2.8Q16.45 2.8 16.55 2.9Q16.65 3 16.65 3.15V6.8H20.325Q20.675 6.8 20.9 7.037Q21.125 7.275 21.075 7.625L19.7 20.95Q19.65 21.375 19.4 21.538Q19.15 21.7 18.8 21.7Z"}))});IconMaterialFastfoodRoundedW100Filled.displayName="AmauiIconMaterialFastfoodRoundedW100Filled";var IconMaterialFastfoodRoundedW100Filled$1 = IconMaterialFastfoodRoundedW100Filled;

  const IconMaterialFastfoodSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodSharp",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23V21H16V23ZM1 15Q1 13.5 1.65 12.375Q2.3 11.25 3.35 10.5Q4.4 9.75 5.75 9.375Q7.1 9 8.5 9Q9.9 9 11.25 9.375Q12.6 9.75 13.65 10.5Q14.7 11.25 15.35 12.375Q16 13.5 16 15ZM1 19V17H16V19ZM18 23V21H19.4L20.8 7H11.25L11 5H16V1H18V5H23L21.2 23ZM18 21H19.4H18Q18 21 18 21Q18 21 18 21ZM3.625 13H13.375Q12.55 11.825 11.05 11.412Q9.55 11 8.5 11Q7.45 11 5.95 11.412Q4.45 11.825 3.625 13ZM3.625 13Q4.45 13 5.95 13Q7.45 13 8.5 13Q9.55 13 11.05 13Q12.55 13 13.375 13Z"}))});IconMaterialFastfoodSharp.displayName="AmauiIconMaterialFastfoodSharp";var IconMaterialFastfoodSharp$1 = IconMaterialFastfoodSharp;

  const IconMaterialFastfoodSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodSharpFilled",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23V21H16V23ZM1 15Q1 13.5 1.65 12.375Q2.3 11.25 3.35 10.5Q4.4 9.75 5.75 9.375Q7.1 9 8.5 9Q9.9 9 11.25 9.375Q12.6 9.75 13.65 10.5Q14.7 11.25 15.35 12.375Q16 13.5 16 15ZM1 19V17H16V19ZM18 23V15Q18 12.125 16.238 10.113Q14.475 8.1 11.275 7.3L11 5H16V1H18V5H23L21.2 23Z"}))});IconMaterialFastfoodSharpFilled.displayName="AmauiIconMaterialFastfoodSharpFilled";var IconMaterialFastfoodSharpFilled$1 = IconMaterialFastfoodSharpFilled;

  const IconMaterialFastfoodSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodSharpW100",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.875 21.7V21H15.575V21.7ZM2.875 15.5Q2.875 14.825 3.288 14.162Q3.7 13.5 4.513 12.975Q5.325 12.45 6.513 12.125Q7.7 11.8 9.25 11.8Q10.775 11.8 11.95 12.125Q13.125 12.45 13.938 12.975Q14.75 13.5 15.163 14.162Q15.575 14.825 15.575 15.5ZM2.875 18.6V17.9H15.575V18.6ZM17.575 21.7V21H18.975L20.375 7.5H11.525L11.425 6.8H15.925V2.8H16.625V6.8H21.125L19.6 21.7ZM17.575 21H18.975H17.575Q17.575 21 17.575 21Q17.575 21 17.575 21ZM3.7 14.8H14.75Q14.225 13.8 12.825 13.15Q11.425 12.5 9.225 12.5Q7.025 12.5 5.625 13.15Q4.225 13.8 3.7 14.8ZM3.7 14.8Q4.225 14.8 5.625 14.8Q7.025 14.8 9.225 14.8Q11.425 14.8 12.825 14.8Q14.225 14.8 14.75 14.8Z"}))});IconMaterialFastfoodSharpW100.displayName="AmauiIconMaterialFastfoodSharpW100";var IconMaterialFastfoodSharpW100$1 = IconMaterialFastfoodSharpW100;

  const IconMaterialFastfoodSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodSharpW100Filled",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.875 21.7V21H15.575V21.7ZM2.875 15.5Q2.875 14.825 3.288 14.162Q3.7 13.5 4.513 12.975Q5.325 12.45 6.513 12.125Q7.7 11.8 9.225 11.8Q10.775 11.8 11.95 12.125Q13.125 12.45 13.938 12.975Q14.75 13.5 15.163 14.162Q15.575 14.825 15.575 15.5ZM2.875 18.6V17.9H15.575V18.6ZM17.575 21.7V15.5Q17.575 13.5 16.012 12.012Q14.45 10.525 11.9 10.025L11.425 6.8H15.925V2.8H16.625V6.8H21.125L19.6 21.7Z"}))});IconMaterialFastfoodSharpW100Filled.displayName="AmauiIconMaterialFastfoodSharpW100Filled";var IconMaterialFastfoodSharpW100Filled$1 = IconMaterialFastfoodSharpW100Filled;

  const IconMaterialFastfoodTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FastfoodTwoTone",short_name:"Fastfood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21.98c0 .56.45 1.01 1.01 1.01H15c.56 0 1.01-.45 1.01-1.01V21H1v.98z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 10.99c-1.42 0-3.77.46-4.88 2.01h9.77c-1.12-1.55-3.47-2.01-4.89-2.01z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 8.99C4.75 8.99 1 11 1 15h15c0-4-3.75-6.01-7.5-6.01zM3.62 13c1.11-1.55 3.47-2.01 4.88-2.01s3.77.46 4.88 2.01H3.62zM1 17h15v2H1zM18 5V1h-2v4h-5l.23 2h9.56l-1.4 14H18v2h1.72c.84 0 1.53-.65 1.63-1.47L23 5h-5z"}))});IconMaterialFastfoodTwoTone.displayName="AmauiIconMaterialFastfoodTwoTone";var IconMaterialFastfoodTwoTone$1 = IconMaterialFastfoodTwoTone;

  const IconMaterialFaucetRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetRounded",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15q-.425 0-.712-.288Q2 14.425 2 14t.288-.713Q2.575 13 3 13h4v-1H5q-.425 0-.713-.288Q4 11.425 4 11t.287-.713Q4.575 10 5 10h2q.825 0 1.412.587Q9 11.175 9 12v1h2V6.1q0-1.725 1.2-2.912Q13.4 2 15.125 2q1.15 0 2.125.6.975.6 1.5 1.65l.7 1.4q.2.375.063.762Q19.375 6.8 19 7q-.375.2-.762.062-.388-.137-.588-.512l-.7-1.4q-.275-.525-.775-.838Q15.675 4 15.1 4q-.875 0-1.487.612Q13 5.225 13 6.1V13h2v-1q0-.825.588-1.413Q16.175 10 17 10h2q.425 0 .712.287.288.288.288.713t-.288.712Q19.425 12 19 12h-2v1h4q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 15 21 15Zm3 6q-.825 0-1.412-.587Q4 19.825 4 19v-4h2v4h12v-4h2v4q0 .825-.587 1.413Q18.825 21 18 21Z"}))});IconMaterialFaucetRounded.displayName="AmauiIconMaterialFaucetRounded";var IconMaterialFaucetRounded$1 = IconMaterialFaucetRounded;

  const IconMaterialFaucetRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetRoundedFilled",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15q-.425 0-.712-.288Q2 14.425 2 14t.288-.713Q2.575 13 3 13h4v-1H5q-.425 0-.713-.288Q4 11.425 4 11t.287-.713Q4.575 10 5 10h2q.825 0 1.412.587Q9 11.175 9 12v1h2V6.1q0-1.725 1.2-2.912Q13.4 2 15.125 2q1.15 0 2.125.6.975.6 1.5 1.65l.7 1.4q.2.375.063.762Q19.375 6.8 19 7q-.375.2-.762.062-.388-.137-.588-.512l-.7-1.4q-.275-.525-.775-.838Q15.675 4 15.1 4q-.875 0-1.487.612Q13 5.225 13 6.1V13h2v-1q0-.825.588-1.413Q16.175 10 17 10h2q.425 0 .712.287.288.288.288.713t-.288.712Q19.425 12 19 12h-2v1h4q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 15 21 15Zm3 6q-.825 0-1.412-.587Q4 19.825 4 19v-3h16v3q0 .825-.587 1.413Q18.825 21 18 21Z"}))});IconMaterialFaucetRoundedFilled.displayName="AmauiIconMaterialFaucetRoundedFilled";var IconMaterialFaucetRoundedFilled$1 = IconMaterialFaucetRoundedFilled;

  const IconMaterialFaucetRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetRoundedW100",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 14.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.65v-1.5q0-.35-.225-.575-.225-.225-.575-.225h-1.6q-.15 0-.25-.1T5.4 11q0-.15.1-.25t.25-.1h1.6q.625 0 1.062.437.438.438.438 1.063v1.5h2.8V6.6q0-1.45 1.013-2.463 1.012-1.012 2.437-.987.975 0 1.813.512.837.513 1.262 1.388l.7 1.4q.05.125 0 .262-.05.138-.175.213-.125.075-.262.013-.138-.063-.213-.188l-.7-1.4q-.35-.7-1-1.1-.65-.4-1.425-.4-1.15 0-1.95.8t-.8 1.95v7.05h2.8v-1.5q0-.625.438-1.063.437-.437 1.062-.437h1.6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-1.6q-.35 0-.575.225-.225.225-.225.575v1.5h4.65q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm3.15 5.5q-.625 0-1.062-.437-.438-.438-.438-1.063v-4h.7v4q0 .35.225.575.225.225.575.225h10.7q.35 0 .575-.225.225-.225.225-.575v-4h.7v4.15q0 .575-.388.962-.387.388-.962.388Z"}))});IconMaterialFaucetRoundedW100.displayName="AmauiIconMaterialFaucetRoundedW100";var IconMaterialFaucetRoundedW100$1 = IconMaterialFaucetRoundedW100;

  const IconMaterialFaucetRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetRoundedW100Filled",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 14.35q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.65v-1.5q0-.35-.225-.575-.225-.225-.575-.225h-1.6q-.15 0-.25-.1T5.4 11q0-.15.1-.25t.25-.1h1.6q.625 0 1.062.437.438.438.438 1.063v1.5h2.8V6.6q0-1.45 1.013-2.463 1.012-1.012 2.437-.987.975 0 1.813.512.837.513 1.262 1.388l.7 1.4q.05.125 0 .262-.05.138-.175.213-.125.075-.262.013-.138-.063-.213-.188l-.7-1.4q-.35-.7-1-1.1-.65-.4-1.425-.4-1.15 0-1.95.8t-.8 1.95v7.05h2.8v-1.5q0-.625.438-1.063.437-.437 1.062-.437h1.6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-1.6q-.35 0-.575.225-.225.225-.225.575v1.5h4.65q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm3.15 5.5q-.625 0-1.062-.437-.438-.438-.438-1.063v-3.3h13.7v3.45q0 .575-.388.962-.387.388-.962.388Z"}))});IconMaterialFaucetRoundedW100Filled.displayName="AmauiIconMaterialFaucetRoundedW100Filled";var IconMaterialFaucetRoundedW100Filled$1 = IconMaterialFaucetRoundedW100Filled;

  const IconMaterialFaucetSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetSharp",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 15v-2h5v-1H5q-.425 0-.713-.288Q4 11.425 4 11t.287-.713Q4.575 10 5 10h2q.825 0 1.412.587Q9 11.175 9 12v1h2V6.1q0-1.725 1.2-2.912Q13.4 2 15.125 2q1.15 0 2.125.6.975.6 1.5 1.65l1.15 2.3-1.8.9-1.15-2.3q-.275-.525-.775-.838Q15.675 4 15.1 4q-.875 0-1.487.612Q13 5.225 13 6.1V13h2v-1q0-.825.588-1.413Q16.175 10 17 10h2q.425 0 .712.287.288.288.288.713t-.288.712Q19.425 12 19 12h-2v1h5v2Zm4 6q-.825 0-1.412-.587Q4 19.825 4 19v-4h2v4h12v-4h2v4q0 .825-.587 1.413Q18.825 21 18 21Z"}))});IconMaterialFaucetSharp.displayName="AmauiIconMaterialFaucetSharp";var IconMaterialFaucetSharp$1 = IconMaterialFaucetSharp;

  const IconMaterialFaucetSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetSharpFilled",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 15v-2h5v-1H5q-.425 0-.713-.288Q4 11.425 4 11t.287-.713Q4.575 10 5 10h2q.825 0 1.412.587Q9 11.175 9 12v1h2V6.1q0-1.725 1.2-2.912Q13.4 2 15.125 2q1.15 0 2.138.6.987.6 1.487 1.65l1.15 2.3-1.8.9-1.15-2.3q-.275-.525-.775-.838Q15.675 4 15.1 4q-.875 0-1.487.612Q13 5.225 13 6.1V13h2v-1q0-.825.588-1.413Q16.175 10 17 10h2q.425 0 .712.287.288.288.288.713t-.288.712Q19.425 12 19 12h-2v1h5v2Zm4 6q-.825 0-1.412-.587Q4 19.825 4 19v-3h16v3q0 .825-.587 1.413Q18.825 21 18 21Z"}))});IconMaterialFaucetSharpFilled.displayName="AmauiIconMaterialFaucetSharpFilled";var IconMaterialFaucetSharpFilled$1 = IconMaterialFaucetSharpFilled;

  const IconMaterialFaucetSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetSharpW100",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 14.35v-.7h5v-1.5q0-.35-.225-.575-.225-.225-.575-.225h-1.6q-.15 0-.25-.1T5.4 11q0-.15.1-.25t.25-.1h1.6q.625 0 1.062.437.438.438.438 1.063v1.5h2.8V6.6q0-1.45 1.013-2.463 1.012-1.012 2.437-.987.975 0 1.813.512.837.513 1.262 1.388l.85 1.7-.625.325-.875-1.725q-.35-.7-1-1.1-.65-.4-1.425-.4-1.15 0-1.95.8t-.8 1.95v7.05h2.8v-1.5q0-.625.438-1.063.437-.437 1.062-.437h1.6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-1.6q-.35 0-.575.225-.225.225-.225.575v1.5h5v.7Zm3.5 5.5q-.625 0-1.062-.437-.438-.438-.438-1.063v-4h.7v4q0 .35.225.575.225.225.575.225h10.7q.35 0 .575-.225.225-.225.225-.575v-4h.7v4.15q0 .575-.388.962-.387.388-.962.388Z"}))});IconMaterialFaucetSharpW100.displayName="AmauiIconMaterialFaucetSharpW100";var IconMaterialFaucetSharpW100$1 = IconMaterialFaucetSharpW100;

  const IconMaterialFaucetSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetSharpW100Filled",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 14.35v-.7h5v-1.5q0-.35-.225-.575-.225-.225-.575-.225h-1.6q-.15 0-.25-.1T5.4 11q0-.15.1-.25t.25-.1h1.6q.625 0 1.062.437.438.438.438 1.063v1.5h2.8V6.6q0-1.45 1.013-2.463 1.012-1.012 2.437-.987.975 0 1.813.512.837.513 1.262 1.388l.85 1.7-.625.325-.875-1.725q-.35-.7-1-1.1-.65-.4-1.425-.4-1.15 0-1.95.8t-.8 1.95v7.05h2.8v-1.5q0-.625.438-1.063.437-.437 1.062-.437h1.6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-1.6q-.35 0-.575.225-.225.225-.225.575v1.5h5v.7Zm3.5 5.5q-.625 0-1.062-.437-.438-.438-.438-1.063v-3.3h13.7v3.45q0 .575-.388.962-.387.388-.962.388Z"}))});IconMaterialFaucetSharpW100Filled.displayName="AmauiIconMaterialFaucetSharpW100Filled";var IconMaterialFaucetSharpW100Filled$1 = IconMaterialFaucetSharpW100Filled;

  const IconMaterialFaucetTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FaucetTwoTone",short_name:"Faucet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15q-.425 0-.712-.288Q2 14.425 2 14t.288-.713Q2.575 13 3 13h4v-1H5q-.425 0-.713-.288Q4 11.425 4 11t.287-.713Q4.575 10 5 10h2q.825 0 1.412.587Q9 11.175 9 12v1h2V6.1q0-1.725 1.2-2.912Q13.4 2 15.125 2q1.15 0 2.125.6.975.6 1.5 1.65l.7 1.4q.2.375.063.762Q19.375 6.8 19 7q-.375.2-.762.062-.388-.137-.588-.512l-.7-1.4q-.275-.525-.775-.838Q15.675 4 15.1 4q-.875 0-1.487.612Q13 5.225 13 6.1V13h2v-1q0-.825.588-1.413Q16.175 10 17 10h2q.425 0 .712.287.288.288.288.713t-.288.712Q19.425 12 19 12h-2v1h4q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 15 21 15Zm3 6q-.825 0-1.412-.587Q4 19.825 4 19v-4h2v4h12v-4h2v4q0 .825-.587 1.413Q18.825 21 18 21Z"}))});IconMaterialFaucetTwoTone.displayName="AmauiIconMaterialFaucetTwoTone";var IconMaterialFaucetTwoTone$1 = IconMaterialFaucetTwoTone;

  const IconMaterialFavoriteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteRounded",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 19.8 8.925 18.225Q6.275 15.8 4.138 13.412Q2 11.025 2 8.15Q2 5.8 3.575 4.225Q5.15 2.65 7.5 2.65Q8.825 2.65 10 3.212Q11.175 3.775 12 4.75Q12.825 3.775 14 3.212Q15.175 2.65 16.5 2.65Q18.85 2.65 20.425 4.225Q22 5.8 22 8.15Q22 11.025 19.875 13.425Q17.75 15.825 15.05 18.25L13.35 19.8Q12.775 20.35 12 20.35Q11.225 20.35 10.65 19.8ZM11.05 6.75Q10.325 5.725 9.5 5.187Q8.675 4.65 7.5 4.65Q6 4.65 5 5.65Q4 6.65 4 8.15Q4 9.45 4.925 10.912Q5.85 12.375 7.138 13.75Q8.425 15.125 9.788 16.325Q11.15 17.525 12 18.3Q12 18.3 12 18.3Q12 18.3 12 18.3Q12.85 17.525 14.213 16.325Q15.575 15.125 16.863 13.75Q18.15 12.375 19.075 10.912Q20 9.45 20 8.15Q20 6.65 19 5.65Q18 4.65 16.5 4.65Q15.325 4.65 14.5 5.187Q13.675 5.725 12.95 6.75Q12.775 7 12.525 7.125Q12.275 7.25 12 7.25Q11.725 7.25 11.475 7.125Q11.225 7 11.05 6.75ZM12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Z"}))});IconMaterialFavoriteRounded.displayName="AmauiIconMaterialFavoriteRounded";var IconMaterialFavoriteRounded$1 = IconMaterialFavoriteRounded;

  const IconMaterialFavoriteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteRoundedFilled",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 19.8 8.925 18.225Q6.275 15.8 4.138 13.412Q2 11.025 2 8.15Q2 5.8 3.575 4.225Q5.15 2.65 7.5 2.65Q8.825 2.65 10 3.212Q11.175 3.775 12 4.75Q12.825 3.775 14 3.212Q15.175 2.65 16.5 2.65Q18.85 2.65 20.425 4.225Q22 5.8 22 8.15Q22 11.025 19.875 13.425Q17.75 15.825 15.05 18.25L13.35 19.8Q12.775 20.325 12 20.325Q11.225 20.325 10.65 19.8Z"}))});IconMaterialFavoriteRoundedFilled.displayName="AmauiIconMaterialFavoriteRoundedFilled";var IconMaterialFavoriteRoundedFilled$1 = IconMaterialFavoriteRoundedFilled;

  const IconMaterialFavoriteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteRoundedW100",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.35 10 17.45Q7.325 15.025 5.312 12.762Q3.3 10.5 3.3 8.15Q3.3 6.375 4.513 5.162Q5.725 3.95 7.5 3.95Q8.525 3.95 9.713 4.5Q10.9 5.05 12 6.75Q13.1 5.05 14.288 4.5Q15.475 3.95 16.5 3.95Q18.275 3.95 19.488 5.162Q20.7 6.375 20.7 8.15Q20.7 10.575 18.575 12.887Q16.45 15.2 13.975 17.45L13 18.325Q12.575 18.7 12 18.712Q11.425 18.725 11 18.35ZM11.65 7.5Q10.7 5.925 9.688 5.287Q8.675 4.65 7.5 4.65Q6 4.65 5 5.65Q4 6.65 4 8.15Q4 9.2 4.537 10.275Q5.075 11.35 6.062 12.525Q7.05 13.7 8.425 15Q9.8 16.3 11.475 17.825Q11.7 18.025 12 18.025Q12.3 18.025 12.525 17.825Q14.2 16.3 15.575 15Q16.95 13.7 17.938 12.525Q18.925 11.35 19.462 10.275Q20 9.2 20 8.15Q20 6.65 19 5.65Q18 4.65 16.5 4.65Q15.325 4.65 14.312 5.287Q13.3 5.925 12.35 7.5Q12.3 7.6 12.2 7.65Q12.1 7.7 12 7.7Q11.9 7.7 11.8 7.65Q11.7 7.6 11.65 7.5ZM12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Q12 11.375 12 11.375Z"}))});IconMaterialFavoriteRoundedW100.displayName="AmauiIconMaterialFavoriteRoundedW100";var IconMaterialFavoriteRoundedW100$1 = IconMaterialFavoriteRoundedW100;

  const IconMaterialFavoriteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteRoundedW100Filled",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.35 10 17.45Q7.325 15.025 5.312 12.762Q3.3 10.5 3.3 8.15Q3.3 6.375 4.513 5.162Q5.725 3.95 7.5 3.95Q8.525 3.95 9.713 4.5Q10.9 5.05 12 6.75Q13.1 5.05 14.288 4.5Q15.475 3.95 16.5 3.95Q18.275 3.95 19.488 5.162Q20.7 6.375 20.7 8.15Q20.7 10.575 18.575 12.887Q16.45 15.2 13.975 17.45L13 18.325Q12.575 18.725 12 18.725Q11.425 18.725 11 18.35Z"}))});IconMaterialFavoriteRoundedW100Filled.displayName="AmauiIconMaterialFavoriteRoundedW100Filled";var IconMaterialFavoriteRoundedW100Filled$1 = IconMaterialFavoriteRoundedW100Filled;

  const IconMaterialFavoriteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteSharp",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 10.55 19.7Q6.625 16.2 4.312 13.612Q2 11.025 2 8.15Q2 5.8 3.575 4.225Q5.15 2.65 7.5 2.65Q8.825 2.65 10 3.212Q11.175 3.775 12 4.75Q12.825 3.775 14 3.212Q15.175 2.65 16.5 2.65Q18.85 2.65 20.425 4.225Q22 5.8 22 8.15Q22 11.025 19.688 13.612Q17.375 16.2 13.45 19.7ZM12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475ZM12 18.3Q15.575 15.05 17.788 12.7Q20 10.35 20 8.15Q20 6.65 19 5.65Q18 4.65 16.5 4.65Q15.325 4.65 14.325 5.312Q13.325 5.975 12.95 7H11.05Q10.675 5.975 9.675 5.312Q8.675 4.65 7.5 4.65Q6 4.65 5 5.65Q4 6.65 4 8.15Q4 10.35 6.213 12.7Q8.425 15.05 12 18.3Z"}))});IconMaterialFavoriteSharp.displayName="AmauiIconMaterialFavoriteSharp";var IconMaterialFavoriteSharp$1 = IconMaterialFavoriteSharp;

  const IconMaterialFavoriteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteSharpFilled",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 10.55 19.7Q6.625 16.2 4.312 13.612Q2 11.025 2 8.15Q2 5.8 3.575 4.225Q5.15 2.65 7.5 2.65Q8.825 2.65 10 3.212Q11.175 3.775 12 4.75Q12.825 3.775 14 3.212Q15.175 2.65 16.5 2.65Q18.85 2.65 20.425 4.225Q22 5.8 22 8.15Q22 11.025 19.688 13.612Q17.375 16.2 13.45 19.7Z"}))});IconMaterialFavoriteSharpFilled.displayName="AmauiIconMaterialFavoriteSharpFilled";var IconMaterialFavoriteSharpFilled$1 = IconMaterialFavoriteSharpFilled;

  const IconMaterialFavoriteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteSharpW100",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.25 11.4 18.75Q7.825 15.425 5.562 13Q3.3 10.575 3.3 8.15Q3.3 6.375 4.513 5.162Q5.725 3.95 7.5 3.95Q8.525 3.95 9.713 4.5Q10.9 5.05 12 6.75Q13.1 5.05 14.288 4.5Q15.475 3.95 16.5 3.95Q18.275 3.95 19.488 5.162Q20.7 6.375 20.7 8.15Q20.7 10.575 18.438 13Q16.175 15.425 12.6 18.75ZM12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475Q12 11.475 12 11.475ZM12 18.3Q15.575 15.05 17.788 12.7Q20 10.35 20 8.15Q20 6.65 19 5.65Q18 4.65 16.5 4.65Q15.325 4.65 14.312 5.287Q13.3 5.925 12.35 7.5H11.65Q10.7 5.925 9.688 5.287Q8.675 4.65 7.5 4.65Q6 4.65 5 5.65Q4 6.65 4 8.15Q4 10.35 6.213 12.7Q8.425 15.05 12 18.3Z"}))});IconMaterialFavoriteSharpW100.displayName="AmauiIconMaterialFavoriteSharpW100";var IconMaterialFavoriteSharpW100$1 = IconMaterialFavoriteSharpW100;

  const IconMaterialFavoriteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteSharpW100Filled",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.25 11.4 18.75Q7.825 15.425 5.562 13Q3.3 10.575 3.3 8.15Q3.3 6.375 4.513 5.162Q5.725 3.95 7.5 3.95Q8.525 3.95 9.713 4.5Q10.9 5.05 12 6.75Q13.1 5.05 14.288 4.5Q15.475 3.95 16.5 3.95Q18.275 3.95 19.488 5.162Q20.7 6.375 20.7 8.15Q20.7 10.575 18.438 13Q16.175 15.425 12.6 18.75Z"}))});IconMaterialFavoriteSharpW100Filled.displayName="AmauiIconMaterialFavoriteSharpW100Filled";var IconMaterialFavoriteSharpW100Filled$1 = IconMaterialFavoriteSharpW100Filled;

  const IconMaterialFavoriteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FavoriteTwoTone",short_name:"Favorite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 5c-1.54 0-3.04.99-3.56 2.36h-1.87C10.54 5.99 9.04 5 7.5 5 5.5 5 4 6.5 4 8.5c0 2.89 3.14 5.74 7.9 10.05l.1.1.1-.1C16.86 14.24 20 11.39 20 8.5c0-2-1.5-3.5-3.5-3.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 3c-1.74 0-3.41.81-4.5 2.09C10.91 3.81 9.24 3 7.5 3 4.42 3 2 5.42 2 8.5c0 3.78 3.4 6.86 8.55 11.54L12 21.35l1.45-1.32C18.6 15.36 22 12.28 22 8.5 22 5.42 19.58 3 16.5 3zm-4.4 15.55l-.1.1-.1-.1C7.14 14.24 4 11.39 4 8.5 4 6.5 5.5 5 7.5 5c1.54 0 3.04.99 3.57 2.36h1.87C13.46 5.99 14.96 5 16.5 5c2 0 3.5 1.5 3.5 3.5 0 2.89-3.14 5.74-7.9 10.05z"}))});IconMaterialFavoriteTwoTone.displayName="AmauiIconMaterialFavoriteTwoTone";var IconMaterialFavoriteTwoTone$1 = IconMaterialFavoriteTwoTone;

  const IconMaterialFeaturedPlayListRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListRounded",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H7Q6.575 11 6.287 11.287Q6 11.575 6 12Q6 12.425 6.287 12.712Q6.575 13 7 13ZM7 10H14Q14.425 10 14.713 9.712Q15 9.425 15 9Q15 8.575 14.713 8.287Q14.425 8 14 8H7Q6.575 8 6.287 8.287Q6 8.575 6 9Q6 9.425 6.287 9.712Q6.575 10 7 10ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialFeaturedPlayListRounded.displayName="AmauiIconMaterialFeaturedPlayListRounded";var IconMaterialFeaturedPlayListRounded$1 = IconMaterialFeaturedPlayListRounded;

  const IconMaterialFeaturedPlayListRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListRoundedFilled",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13H14Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11H7Q6.575 11 6.287 11.287Q6 11.575 6 12Q6 12.425 6.287 12.712Q6.575 13 7 13ZM7 10H14Q14.425 10 14.713 9.712Q15 9.425 15 9Q15 8.575 14.713 8.287Q14.425 8 14 8H7Q6.575 8 6.287 8.287Q6 8.575 6 9Q6 9.425 6.287 9.712Q6.575 10 7 10ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialFeaturedPlayListRoundedFilled.displayName="AmauiIconMaterialFeaturedPlayListRoundedFilled";var IconMaterialFeaturedPlayListRoundedFilled$1 = IconMaterialFeaturedPlayListRoundedFilled;

  const IconMaterialFeaturedPlayListRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListRoundedW100",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12.35H14Q14.15 12.35 14.25 12.25Q14.35 12.15 14.35 12Q14.35 11.85 14.25 11.75Q14.15 11.65 14 11.65H7Q6.85 11.65 6.75 11.75Q6.65 11.85 6.65 12Q6.65 12.15 6.75 12.25Q6.85 12.35 7 12.35ZM7 9.35H14Q14.15 9.35 14.25 9.25Q14.35 9.15 14.35 9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H7Q6.85 8.65 6.75 8.75Q6.65 8.85 6.65 9Q6.65 9.15 6.75 9.25Q6.85 9.35 7 9.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialFeaturedPlayListRoundedW100.displayName="AmauiIconMaterialFeaturedPlayListRoundedW100";var IconMaterialFeaturedPlayListRoundedW100$1 = IconMaterialFeaturedPlayListRoundedW100;

  const IconMaterialFeaturedPlayListRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListRoundedW100Filled",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12.35H14Q14.15 12.35 14.25 12.25Q14.35 12.15 14.35 12Q14.35 11.85 14.25 11.75Q14.15 11.65 14 11.65H7Q6.85 11.65 6.75 11.75Q6.65 11.85 6.65 12Q6.65 12.15 6.75 12.25Q6.85 12.35 7 12.35ZM7 9.35H14Q14.15 9.35 14.25 9.25Q14.35 9.15 14.35 9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H7Q6.85 8.65 6.75 8.75Q6.65 8.85 6.65 9Q6.65 9.15 6.75 9.25Q6.85 9.35 7 9.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialFeaturedPlayListRoundedW100Filled.displayName="AmauiIconMaterialFeaturedPlayListRoundedW100Filled";var IconMaterialFeaturedPlayListRoundedW100Filled$1 = IconMaterialFeaturedPlayListRoundedW100Filled;

  const IconMaterialFeaturedPlayListSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListSharp",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 18H20V6H4ZM6 13H15V11H6ZM6 10H15V8H6ZM4 6V18Z"}))});IconMaterialFeaturedPlayListSharp.displayName="AmauiIconMaterialFeaturedPlayListSharp";var IconMaterialFeaturedPlayListSharp$1 = IconMaterialFeaturedPlayListSharp;

  const IconMaterialFeaturedPlayListSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListSharpFilled",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13H15V11H6ZM6 10H15V8H6ZM2 20V4H22V20Z"}))});IconMaterialFeaturedPlayListSharpFilled.displayName="AmauiIconMaterialFeaturedPlayListSharpFilled";var IconMaterialFeaturedPlayListSharpFilled$1 = IconMaterialFeaturedPlayListSharpFilled;

  const IconMaterialFeaturedPlayListSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListSharpW100",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM6.65 12.35H14.35V11.65H6.65ZM6.65 9.35H14.35V8.65H6.65ZM4 6V18Z"}))});IconMaterialFeaturedPlayListSharpW100.displayName="AmauiIconMaterialFeaturedPlayListSharpW100";var IconMaterialFeaturedPlayListSharpW100$1 = IconMaterialFeaturedPlayListSharpW100;

  const IconMaterialFeaturedPlayListSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListSharpW100Filled",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 12.35H14.35V11.65H6.65ZM6.65 9.35H14.35V8.65H6.65ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialFeaturedPlayListSharpW100Filled.displayName="AmauiIconMaterialFeaturedPlayListSharpW100Filled";var IconMaterialFeaturedPlayListSharpW100Filled$1 = IconMaterialFeaturedPlayListSharpW100Filled;

  const IconMaterialFeaturedPlayListTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedPlayListTwoTone",short_name:"FeaturedPlayList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18V5H3v14zM5 7h9v2H5V7zm0 3h9v2H5v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM5 10h9v2H5zm0-3h9v2H5z"}))});IconMaterialFeaturedPlayListTwoTone.displayName="AmauiIconMaterialFeaturedPlayListTwoTone";var IconMaterialFeaturedPlayListTwoTone$1 = IconMaterialFeaturedPlayListTwoTone;

  const IconMaterialFeaturedVideoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoRounded",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H13Q13.425 14 13.713 13.712Q14 13.425 14 13V8Q14 7.575 13.713 7.287Q13.425 7 13 7H6Q5.575 7 5.287 7.287Q5 7.575 5 8V13Q5 13.425 5.287 13.712Q5.575 14 6 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialFeaturedVideoRounded.displayName="AmauiIconMaterialFeaturedVideoRounded";var IconMaterialFeaturedVideoRounded$1 = IconMaterialFeaturedVideoRounded;

  const IconMaterialFeaturedVideoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoRoundedFilled",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H13Q13.425 14 13.713 13.712Q14 13.425 14 13V8Q14 7.575 13.713 7.287Q13.425 7 13 7H6Q5.575 7 5.287 7.287Q5 7.575 5 8V13Q5 13.425 5.287 13.712Q5.575 14 6 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialFeaturedVideoRoundedFilled.displayName="AmauiIconMaterialFeaturedVideoRoundedFilled";var IconMaterialFeaturedVideoRoundedFilled$1 = IconMaterialFeaturedVideoRoundedFilled;

  const IconMaterialFeaturedVideoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoRoundedW100",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 13.35H12.6Q12.925 13.35 13.138 13.137Q13.35 12.925 13.35 12.6V8.4Q13.35 8.075 13.138 7.862Q12.925 7.65 12.6 7.65H6.4Q6.075 7.65 5.863 7.862Q5.65 8.075 5.65 8.4V12.6Q5.65 12.925 5.863 13.137Q6.075 13.35 6.4 13.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialFeaturedVideoRoundedW100.displayName="AmauiIconMaterialFeaturedVideoRoundedW100";var IconMaterialFeaturedVideoRoundedW100$1 = IconMaterialFeaturedVideoRoundedW100;

  const IconMaterialFeaturedVideoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoRoundedW100Filled",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 13.35H12.6Q12.925 13.35 13.138 13.137Q13.35 12.925 13.35 12.6V8.4Q13.35 8.075 13.138 7.862Q12.925 7.65 12.6 7.65H6.4Q6.075 7.65 5.863 7.862Q5.65 8.075 5.65 8.4V12.6Q5.65 12.925 5.863 13.137Q6.075 13.35 6.4 13.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialFeaturedVideoRoundedW100Filled.displayName="AmauiIconMaterialFeaturedVideoRoundedW100Filled";var IconMaterialFeaturedVideoRoundedW100Filled$1 = IconMaterialFeaturedVideoRoundedW100Filled;

  const IconMaterialFeaturedVideoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoSharp",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 14H14V7H5ZM2 20V4H22V20ZM4 18V6ZM4 6V18H20V6Z"}))});IconMaterialFeaturedVideoSharp.displayName="AmauiIconMaterialFeaturedVideoSharp";var IconMaterialFeaturedVideoSharp$1 = IconMaterialFeaturedVideoSharp;

  const IconMaterialFeaturedVideoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoSharpFilled",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 14H14V7H5ZM2 20V4H22V20Z"}))});IconMaterialFeaturedVideoSharpFilled.displayName="AmauiIconMaterialFeaturedVideoSharpFilled";var IconMaterialFeaturedVideoSharpFilled$1 = IconMaterialFeaturedVideoSharpFilled;

  const IconMaterialFeaturedVideoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoSharpW100",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 13.35H13.35V7.65H5.65ZM3.3 18.7V5.3H20.7V18.7ZM4 18V6ZM4 6V18H20V6Z"}))});IconMaterialFeaturedVideoSharpW100.displayName="AmauiIconMaterialFeaturedVideoSharpW100";var IconMaterialFeaturedVideoSharpW100$1 = IconMaterialFeaturedVideoSharpW100;

  const IconMaterialFeaturedVideoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoSharpW100Filled",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 13.35H13.35V7.65H5.65ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialFeaturedVideoSharpW100Filled.displayName="AmauiIconMaterialFeaturedVideoSharpW100Filled";var IconMaterialFeaturedVideoSharpW100Filled$1 = IconMaterialFeaturedVideoSharpW100Filled;

  const IconMaterialFeaturedVideoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeaturedVideoTwoTone",short_name:"FeaturedVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18V5H3v14zM4 6h9v7H4V6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM4 6h9v7H4z"}))});IconMaterialFeaturedVideoTwoTone.displayName="AmauiIconMaterialFeaturedVideoTwoTone";var IconMaterialFeaturedVideoTwoTone$1 = IconMaterialFeaturedVideoTwoTone;

  const IconMaterialFeedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedRounded",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H16L21 8V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19V9H16Q15.575 9 15.288 8.712Q15 8.425 15 8V5H5ZM8 17H16Q16.425 17 16.712 16.712Q17 16.425 17 16Q17 15.575 16.712 15.287Q16.425 15 16 15H8Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 9H11Q11.425 9 11.713 8.712Q12 8.425 12 8Q12 7.575 11.713 7.287Q11.425 7 11 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM5 5V8Q5 8.425 5 8.712Q5 9 5 9V5V8Q5 8.425 5 8.712Q5 9 5 9V19Z"}))});IconMaterialFeedRounded.displayName="AmauiIconMaterialFeedRounded";var IconMaterialFeedRounded$1 = IconMaterialFeedRounded;

  const IconMaterialFeedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedRoundedFilled",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H16L21 8V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM8 17H16Q16.425 17 16.712 16.712Q17 16.425 17 16Q17 15.575 16.712 15.287Q16.425 15 16 15H8Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 9H11Q11.425 9 11.713 8.712Q12 8.425 12 8Q12 7.575 11.713 7.287Q11.425 7 11 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM16 9H19L15 5V8Q15 8.425 15.288 8.712Q15.575 9 16 9Z"}))});IconMaterialFeedRoundedFilled.displayName="AmauiIconMaterialFeedRoundedFilled";var IconMaterialFeedRoundedFilled$1 = IconMaterialFeedRoundedFilled;

  const IconMaterialFeedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedRoundedW100",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19V5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3H15.45L19.7 8.55V19Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM5 19H19V9H15.75Q15.425 9 15.213 8.787Q15 8.575 15 8.25V5H5ZM8 15.7H16Q16.15 15.7 16.25 15.6Q16.35 15.5 16.35 15.35Q16.35 15.2 16.25 15.1Q16.15 15 16 15H8Q7.85 15 7.75 15.1Q7.65 15.2 7.65 15.35Q7.65 15.5 7.75 15.6Q7.85 15.7 8 15.7ZM8 9H11.65Q11.8 9 11.9 8.9Q12 8.8 12 8.65Q12 8.5 11.9 8.4Q11.8 8.3 11.65 8.3H8Q7.85 8.3 7.75 8.4Q7.65 8.5 7.65 8.65Q7.65 8.8 7.75 8.9Q7.85 9 8 9ZM8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM5 5V8.25Q5 8.575 5 8.787Q5 9 5 9V5V8.25Q5 8.575 5 8.787Q5 9 5 9V19Z"}))});IconMaterialFeedRoundedW100.displayName="AmauiIconMaterialFeedRoundedW100";var IconMaterialFeedRoundedW100$1 = IconMaterialFeedRoundedW100;

  const IconMaterialFeedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedRoundedW100Filled",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19V5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3H15.45L19.7 8.55V19Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM8 15.7H16Q16.15 15.7 16.25 15.6Q16.35 15.5 16.35 15.35Q16.35 15.2 16.25 15.1Q16.15 15 16 15H8Q7.85 15 7.75 15.1Q7.65 15.2 7.65 15.35Q7.65 15.5 7.75 15.6Q7.85 15.7 8 15.7ZM8 9H11.65Q11.8 9 11.9 8.9Q12 8.8 12 8.65Q12 8.5 11.9 8.4Q11.8 8.3 11.65 8.3H8Q7.85 8.3 7.75 8.4Q7.65 8.5 7.65 8.65Q7.65 8.8 7.75 8.9Q7.85 9 8 9ZM8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM15.75 9H19L15 5V8.25Q15 8.575 15.213 8.787Q15.425 9 15.75 9Z"}))});IconMaterialFeedRoundedW100Filled.displayName="AmauiIconMaterialFeedRoundedW100Filled";var IconMaterialFeedRoundedW100Filled$1 = IconMaterialFeedRoundedW100Filled;

  const IconMaterialFeedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedSharp",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H16L21 8V21ZM5 19H19V9H15V5H5ZM7 17H17V15H7ZM7 9H12V7H7ZM7 13H17V11H7ZM5 5V9V5V9V19Z"}))});IconMaterialFeedSharp.displayName="AmauiIconMaterialFeedSharp";var IconMaterialFeedSharp$1 = IconMaterialFeedSharp;

  const IconMaterialFeedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedSharpFilled",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H16L21 8V21ZM7 17H17V15H7ZM7 9H12V7H7ZM7 13H17V11H7ZM15 9H19L15 5Z"}))});IconMaterialFeedSharpFilled.displayName="AmauiIconMaterialFeedSharpFilled";var IconMaterialFeedSharpFilled$1 = IconMaterialFeedSharpFilled;

  const IconMaterialFeedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedSharpW100",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H15.45L19.7 8.55V19.7ZM5 19H19V9H15V5H5ZM7.65 15.7H16.35V15H7.65ZM7.65 9H12V8.3H7.65ZM7.65 12.35H16.35V11.65H7.65ZM5 5V9V5V9V19Z"}))});IconMaterialFeedSharpW100.displayName="AmauiIconMaterialFeedSharpW100";var IconMaterialFeedSharpW100$1 = IconMaterialFeedSharpW100;

  const IconMaterialFeedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedSharpW100Filled",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H15.45L19.7 8.55V19.7ZM7.65 15.7H16.35V15H7.65ZM7.65 9H12V8.3H7.65ZM7.65 12.35H16.35V11.65H7.65ZM15 9H19L15 5Z"}))});IconMaterialFeedSharpW100Filled.displayName="AmauiIconMaterialFeedSharpW100Filled";var IconMaterialFeedSharpW100Filled$1 = IconMaterialFeedSharpW100Filled;

  const IconMaterialFeedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FeedTwoTone",short_name:"Feed"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,5H5v14h14V9h-4V5z M7,7h5v2H7V7z M17,17H7v-2h10V17z M17,11v2H7v-2H17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,13h10v-2H7V13z M7,17h10v-2H7V17z M16,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V8L16,3z M19,19H5V5 h10v4h4V19z M12,7H7v2h5V7z"})))});IconMaterialFeedTwoTone.displayName="AmauiIconMaterialFeedTwoTone";var IconMaterialFeedTwoTone$1 = IconMaterialFeedTwoTone;

  const IconMaterialFemaleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleRounded",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.9Q9.025 14.55 7.763 13.012Q6.5 11.475 6.5 9.45Q6.5 7.175 8.113 5.588Q9.725 4 12 4Q14.275 4 15.887 5.588Q17.5 7.175 17.5 9.45Q17.5 11.475 16.238 13.012Q14.975 14.55 13 14.9V17H14Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19H13V20Q13 20.425 12.713 20.712Q12.425 21 12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V19H10Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17H11ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13Z"}))});IconMaterialFemaleRounded.displayName="AmauiIconMaterialFemaleRounded";var IconMaterialFemaleRounded$1 = IconMaterialFemaleRounded;

  const IconMaterialFemaleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleRoundedFilled",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.9Q9.025 14.55 7.763 13.012Q6.5 11.475 6.5 9.45Q6.5 7.175 8.113 5.588Q9.725 4 12 4Q14.275 4 15.887 5.588Q17.5 7.175 17.5 9.45Q17.5 11.475 16.238 13.012Q14.975 14.55 13 14.9V17H14Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19H13V20Q13 20.425 12.713 20.712Q12.425 21 12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V19H10Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17H11ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13Z"}))});IconMaterialFemaleRoundedFilled.displayName="AmauiIconMaterialFemaleRoundedFilled";var IconMaterialFemaleRoundedFilled$1 = IconMaterialFemaleRoundedFilled;

  const IconMaterialFemaleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleRoundedW100",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.35Q9.75 14.175 8.45 12.787Q7.15 11.4 7.15 9.5Q7.15 7.475 8.562 6.062Q9.975 4.65 12 4.65Q14.025 4.65 15.438 6.062Q16.85 7.475 16.85 9.5Q16.85 11.4 15.55 12.787Q14.25 14.175 12.35 14.35V17.65H14Q14.15 17.65 14.25 17.75Q14.35 17.85 14.35 18Q14.35 18.15 14.25 18.25Q14.15 18.35 14 18.35H12.35V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V18.35H10Q9.85 18.35 9.75 18.25Q9.65 18.15 9.65 18Q9.65 17.85 9.75 17.75Q9.85 17.65 10 17.65H11.65ZM12 13.65Q13.725 13.65 14.938 12.438Q16.15 11.225 16.15 9.5Q16.15 7.775 14.938 6.562Q13.725 5.35 12 5.35Q10.275 5.35 9.062 6.562Q7.85 7.775 7.85 9.5Q7.85 11.225 9.062 12.438Q10.275 13.65 12 13.65Z"}))});IconMaterialFemaleRoundedW100.displayName="AmauiIconMaterialFemaleRoundedW100";var IconMaterialFemaleRoundedW100$1 = IconMaterialFemaleRoundedW100;

  const IconMaterialFemaleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleRoundedW100Filled",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.35Q9.75 14.175 8.45 12.787Q7.15 11.4 7.15 9.5Q7.15 7.475 8.562 6.062Q9.975 4.65 12 4.65Q14.025 4.65 15.438 6.062Q16.85 7.475 16.85 9.5Q16.85 11.4 15.55 12.787Q14.25 14.175 12.35 14.35V17.65H14Q14.15 17.65 14.25 17.75Q14.35 17.85 14.35 18Q14.35 18.15 14.25 18.25Q14.15 18.35 14 18.35H12.35V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V18.35H10Q9.85 18.35 9.75 18.25Q9.65 18.15 9.65 18Q9.65 17.85 9.75 17.75Q9.85 17.65 10 17.65H11.65ZM12 13.65Q13.725 13.65 14.938 12.438Q16.15 11.225 16.15 9.5Q16.15 7.775 14.938 6.562Q13.725 5.35 12 5.35Q10.275 5.35 9.062 6.562Q7.85 7.775 7.85 9.5Q7.85 11.225 9.062 12.438Q10.275 13.65 12 13.65Z"}))});IconMaterialFemaleRoundedW100Filled.displayName="AmauiIconMaterialFemaleRoundedW100Filled";var IconMaterialFemaleRoundedW100Filled$1 = IconMaterialFemaleRoundedW100Filled;

  const IconMaterialFemaleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleSharp",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21V19H9V17H11V14.9Q9.025 14.55 7.763 13.012Q6.5 11.475 6.5 9.45Q6.5 7.175 8.113 5.588Q9.725 4 12 4Q14.275 4 15.887 5.588Q17.5 7.175 17.5 9.45Q17.5 11.475 16.238 13.012Q14.975 14.55 13 14.9V17H15V19H13V21ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13Z"}))});IconMaterialFemaleSharp.displayName="AmauiIconMaterialFemaleSharp";var IconMaterialFemaleSharp$1 = IconMaterialFemaleSharp;

  const IconMaterialFemaleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleSharpFilled",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21V19H9V17H11V14.9Q9.025 14.55 7.763 13.012Q6.5 11.475 6.5 9.45Q6.5 7.175 8.113 5.588Q9.725 4 12 4Q14.275 4 15.887 5.588Q17.5 7.175 17.5 9.45Q17.5 11.475 16.238 13.012Q14.975 14.55 13 14.9V17H15V19H13V21ZM12 13Q13.45 13 14.475 11.975Q15.5 10.95 15.5 9.5Q15.5 8.05 14.475 7.025Q13.45 6 12 6Q10.55 6 9.525 7.025Q8.5 8.05 8.5 9.5Q8.5 10.95 9.525 11.975Q10.55 13 12 13Z"}))});IconMaterialFemaleSharpFilled.displayName="AmauiIconMaterialFemaleSharpFilled";var IconMaterialFemaleSharpFilled$1 = IconMaterialFemaleSharpFilled;

  const IconMaterialFemaleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleSharpW100",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.35V18.35H9.65V17.65H11.65V14.35Q9.75 14.175 8.45 12.787Q7.15 11.4 7.15 9.5Q7.15 7.475 8.562 6.062Q9.975 4.65 12 4.65Q14.025 4.65 15.438 6.062Q16.85 7.475 16.85 9.5Q16.85 11.4 15.55 12.787Q14.25 14.175 12.35 14.35V17.65H14.35V18.35H12.35V20.35ZM12 13.65Q13.725 13.65 14.938 12.438Q16.15 11.225 16.15 9.5Q16.15 7.775 14.938 6.562Q13.725 5.35 12 5.35Q10.275 5.35 9.062 6.562Q7.85 7.775 7.85 9.5Q7.85 11.225 9.062 12.438Q10.275 13.65 12 13.65Z"}))});IconMaterialFemaleSharpW100.displayName="AmauiIconMaterialFemaleSharpW100";var IconMaterialFemaleSharpW100$1 = IconMaterialFemaleSharpW100;

  const IconMaterialFemaleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleSharpW100Filled",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.35V18.35H9.65V17.65H11.65V14.35Q9.75 14.175 8.45 12.787Q7.15 11.4 7.15 9.5Q7.15 7.475 8.562 6.062Q9.975 4.65 12 4.65Q14.025 4.65 15.438 6.062Q16.85 7.475 16.85 9.5Q16.85 11.4 15.55 12.787Q14.25 14.175 12.35 14.35V17.65H14.35V18.35H12.35V20.35ZM12 13.65Q13.725 13.65 14.938 12.438Q16.15 11.225 16.15 9.5Q16.15 7.775 14.938 6.562Q13.725 5.35 12 5.35Q10.275 5.35 9.062 6.562Q7.85 7.775 7.85 9.5Q7.85 11.225 9.062 12.438Q10.275 13.65 12 13.65Z"}))});IconMaterialFemaleSharpW100Filled.displayName="AmauiIconMaterialFemaleSharpW100Filled";var IconMaterialFemaleSharpW100Filled$1 = IconMaterialFemaleSharpW100Filled;

  const IconMaterialFemaleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemaleTwoTone",short_name:"Female"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,9.5C17.5,6.46,15.04,4,12,4S6.5,6.46,6.5,9.5c0,2.7,1.94,4.93,4.5,5.4V17H9v2h2v2h2v-2h2v-2h-2v-2.1 C15.56,14.43,17.5,12.2,17.5,9.5z M8.5,9.5C8.5,7.57,10.07,6,12,6s3.5,1.57,3.5,3.5S13.93,13,12,13S8.5,11.43,8.5,9.5z"}))});IconMaterialFemaleTwoTone.displayName="AmauiIconMaterialFemaleTwoTone";var IconMaterialFemaleTwoTone$1 = IconMaterialFemaleTwoTone;

  const IconMaterialFemurAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltRounded",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 21.5V10.925q0-1.8-.95-3.275-.95-1.475-2.575-2.2L8.55 2.525 7.5 4.25l6.65 3.025q1.1.475 1.725 1.463.625.987.625 2.187V21.5Zm-8.65.5H12q-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.075-.425-.2-.775-.275-.35-.7-.4-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75L2.975 11.5q1.65 1.3 3.337 1.9Q8 14 9.1 14.225q.025 0 0 0-.075.6-.112 1.45-.038.85.012 1.863.05 1.012.25 2.15.2 1.137.6 2.312Zm3.65-9q-.425 0-.712-.288-.288-.287-.288-.712 0-.125.1-.425l-3.65-1.75q-.1.3-.35.487-.25.188-.6.188-.425 0-.713-.288Q7 9.925 7 9.5q0-.35.2-.6t.475-.35q-.075-.125-.125-.263Q7.5 8.15 7.5 8q0-.425.288-.713Q8.075 7 8.5 7t.713.287Q9.5 7.575 9.5 8q0 .1-.012.2-.013.1-.063.2l3.65 1.75q.1-.3.35-.475.25-.175.575-.175.425 0 .713.287.287.288.287.713 0 .325-.188.575-.187.25-.462.35.075.125.113.263.037.137.037.312 0 .425-.287.712-.288.288-.713.288ZM4 9.75q1.05.875 2.163 1.4 1.112.525 2.037.8.925.275 1.513.362.587.088.612.088.425.05.7.4.275.35.2.775 0 .025-.112.85-.113.825-.125 2.087-.013 1.263.187 2.725.2 1.463.825 2.763-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.075-.425-.2-.775-.275-.35-.7-.4-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75Z"}))});IconMaterialFemurAltRounded.displayName="AmauiIconMaterialFemurAltRounded";var IconMaterialFemurAltRounded$1 = IconMaterialFemurAltRounded;

  const IconMaterialFemurAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltRoundedFilled",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22q-.4-1.175-.6-2.3-.2-1.125-.25-2.15-.05-1.025-.012-1.875.037-.85.112-1.45 0-.025 0 0Q8 14 6.312 13.4q-1.687-.6-3.337-1.9L8.05 3.025l6.425 2.925q1.6.725 2.563 2.2Q18 9.625 18 11.425V22Zm3.65-9q.425 0 .713-.288.287-.287.287-.712 0-.15-.15-.575.275-.1.462-.35.188-.25.188-.575 0-.425-.287-.713Q14.425 9.5 14 9.5q-.325 0-.575.175-.25.175-.35.475L9.425 8.4q.025-.075.075-.4 0-.425-.287-.713Q8.925 7 8.5 7t-.712.287Q7.5 7.575 7.5 8q0 .15.175.55-.275.1-.475.35-.2.25-.2.6 0 .425.287.712.288.288.713.288.35 0 .6-.188.25-.187.35-.487l3.65 1.75-.1.425q0 .425.288.712.287.288.712.288Z"}))});IconMaterialFemurAltRoundedFilled.displayName="AmauiIconMaterialFemurAltRoundedFilled";var IconMaterialFemurAltRoundedFilled$1 = IconMaterialFemurAltRoundedFilled;

  const IconMaterialFemurAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltRoundedW100",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 22V11.425q0-1.4-.737-2.55-.738-1.15-2.013-1.725L7.3 4.1l-.3.65 6.65 3.025q1.075.5 1.713 1.475.637.975.637 2.175V22Zm-5.475 0H12q-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.05-.3-.137-.713-.188-.412-.763-.462-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75l-.375.625q2.2 1.8 4.35 2.262 2.15.463 2.275.463.175.025.25.138.075.112.025.262 0 .25-.1 1.1-.1.85-.125 2.037-.025 1.188.15 2.6.175 1.413.775 2.763Zm2.025-9.55q-.275 0-.487-.213-.213-.212-.213-.487 0-.075.25-.525L9.15 9.5q-.075.2-.25.325t-.4.125q-.275 0-.488-.213Q7.8 9.525 7.8 9.25t.175-.463Q8.15 8.6 8.4 8.55q-.05-.075-.075-.15-.025-.075-.025-.15 0-.275.212-.488.213-.212.488-.212t.488.212q.212.213.212.488 0 .175-.087.312-.088.138-.213.263l3.675 1.775q.05-.25.25-.4.2-.15.425-.15.275 0 .488.212.212.213.212.488 0 .25-.162.438-.163.187-.413.237.05.075.063.15.012.075.012.175 0 .275-.212.487-.213.213-.488.213ZM4 9.75q1.05.875 2.163 1.4 1.112.525 2.037.8.925.275 1.513.362.587.088.612.088.575.05.763.462.187.413.137.713 0 .025-.112.85-.113.825-.125 2.087-.013 1.263.187 2.725.2 1.463.825 2.763-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.05-.3-.137-.713-.188-.412-.763-.462-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75Z"}))});IconMaterialFemurAltRoundedW100.displayName="AmauiIconMaterialFemurAltRoundedW100";var IconMaterialFemurAltRoundedW100$1 = IconMaterialFemurAltRoundedW100;

  const IconMaterialFemurAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltRoundedW100Filled",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.225 22q-.6-1.35-.775-2.763-.175-1.412-.15-2.6.025-1.187.125-2.037.1-.85.1-1.1.05-.15-.025-.262-.075-.113-.25-.138-.125 0-2.275-.463-2.15-.462-4.35-2.262L7.3 4.1l6.65 3.025q1.275.575 2.013 1.725.737 1.15.737 2.575V22Zm2.025-9.55q.3 0 .5-.213.2-.212.2-.487 0-.125-.05-.325.25-.05.4-.237.15-.188.15-.438 0-.3-.2-.5t-.5-.2q-.25 0-.438.15-.187.15-.237.4L9.4 8.825q.1-.075.3-.575 0-.3-.2-.5t-.5-.2q-.275 0-.488.2-.212.2-.212.5 0 .2.075.3-.25.05-.412.237-.163.188-.163.463t.212.487q.213.213.488.213.225 0 .412-.125.188-.125.263-.325l3.625 1.725q-.05.05-.25.525 0 .275.213.487.212.213.487.213Z"}))});IconMaterialFemurAltRoundedW100Filled.displayName="AmauiIconMaterialFemurAltRoundedW100Filled";var IconMaterialFemurAltRoundedW100Filled$1 = IconMaterialFemurAltRoundedW100Filled;

  const IconMaterialFemurAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltSharp",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 21.5V10.925q0-1.8-.95-3.275-.95-1.475-2.575-2.2L8.55 2.525 7.5 4.25l6.65 3.025q1.1.475 1.725 1.463.625.987.625 2.187V21.5Zm-8.65.5H12q-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.075-.425-.2-.775-.275-.35-.7-.4-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75L2.975 11.5q1.65 1.3 3.337 1.9Q8 14 9.1 14.225q.025 0 0 0-.075.6-.112 1.45-.038.85.012 1.863.05 1.012.25 2.15.2 1.137.6 2.312Zm3.65-9q-.425 0-.712-.288-.288-.287-.288-.712 0-.125.1-.425l-3.65-1.75q-.1.3-.35.487-.25.188-.6.188-.425 0-.713-.288Q7 9.925 7 9.5q0-.35.2-.6t.475-.35q-.075-.125-.125-.263Q7.5 8.15 7.5 8q0-.425.288-.713Q8.075 7 8.5 7t.713.287Q9.5 7.575 9.5 8q0 .1-.012.2-.013.1-.063.2l3.65 1.75q.1-.3.35-.475.25-.175.575-.175.425 0 .713.287.287.288.287.713 0 .325-.188.575-.187.25-.462.35.075.125.113.263.037.137.037.312 0 .425-.287.712-.288.288-.713.288ZM4 9.75q1.05.875 2.163 1.4 1.112.525 2.037.8.925.275 1.513.362.587.088.612.088.425.05.7.4.275.35.2.775 0 .025-.112.85-.113.825-.125 2.087-.013 1.263.187 2.725.2 1.463.825 2.763-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.075-.425-.2-.775-.275-.35-.7-.4-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75Z"}))});IconMaterialFemurAltSharp.displayName="AmauiIconMaterialFemurAltSharp";var IconMaterialFemurAltSharp$1 = IconMaterialFemurAltSharp;

  const IconMaterialFemurAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltSharpFilled",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22q-.4-1.175-.6-2.3-.2-1.125-.25-2.15-.05-1.025-.012-1.875.037-.85.112-1.45 0-.025 0 0Q8 14 6.312 13.4q-1.687-.6-3.337-1.9L8.05 3.025l6.425 2.925q1.6.725 2.563 2.2Q18 9.625 18 11.425V22Zm3.65-9q.425 0 .713-.288.287-.287.287-.712 0-.15-.15-.575.275-.1.462-.35.188-.25.188-.575 0-.425-.287-.713Q14.425 9.5 14 9.5q-.325 0-.575.175-.25.175-.35.475L9.425 8.4q.025-.075.075-.4 0-.425-.287-.713Q8.925 7 8.5 7t-.712.287Q7.5 7.575 7.5 8q0 .15.175.55-.275.1-.475.35-.2.25-.2.6 0 .425.287.712.288.288.713.288.35 0 .6-.188.25-.187.35-.487l3.65 1.75-.1.425q0 .425.288.712.287.288.712.288Z"}))});IconMaterialFemurAltSharpFilled.displayName="AmauiIconMaterialFemurAltSharpFilled";var IconMaterialFemurAltSharpFilled$1 = IconMaterialFemurAltSharpFilled;

  const IconMaterialFemurAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltSharpW100",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 22V11.425q0-1.4-.737-2.55-.738-1.15-2.013-1.725L7.3 4.1l-.3.65 6.65 3.025q1.075.5 1.713 1.475.637.975.637 2.175V22Zm-5.475 0H12q-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.05-.3-.137-.713-.188-.412-.763-.462-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75l-.375.625q2.2 1.8 4.35 2.262 2.15.463 2.275.463.175.025.25.138.075.112.025.262 0 .25-.1 1.1-.1.85-.125 2.037-.025 1.188.15 2.6.175 1.413.775 2.763Zm2.025-9.55q-.275 0-.487-.213-.213-.212-.213-.487 0-.075.25-.525L9.15 9.5q-.075.2-.25.325t-.4.125q-.275 0-.488-.213Q7.8 9.525 7.8 9.25t.175-.463Q8.15 8.6 8.4 8.55q-.05-.075-.075-.15-.025-.075-.025-.15 0-.275.212-.488.213-.212.488-.212t.488.212q.212.213.212.488 0 .175-.087.312-.088.138-.213.263l3.675 1.775q.05-.25.25-.4.2-.15.425-.15.275 0 .488.212.212.213.212.488 0 .25-.162.438-.163.187-.413.237.05.075.063.15.012.075.012.175 0 .275-.212.487-.213.213-.488.213ZM4 9.75q1.05.875 2.163 1.4 1.112.525 2.037.8.925.275 1.513.362.587.088.612.088.575.05.763.462.187.413.137.713 0 .025-.112.85-.113.825-.125 2.087-.013 1.263.187 2.725.2 1.463.825 2.763-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.05-.3-.137-.713-.188-.412-.763-.462-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75Z"}))});IconMaterialFemurAltSharpW100.displayName="AmauiIconMaterialFemurAltSharpW100";var IconMaterialFemurAltSharpW100$1 = IconMaterialFemurAltSharpW100;

  const IconMaterialFemurAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltSharpW100Filled",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.225 22q-.6-1.35-.775-2.763-.175-1.412-.15-2.6.025-1.187.125-2.037.1-.85.1-1.1.05-.15-.025-.262-.075-.113-.25-.138-.125 0-2.275-.463-2.15-.462-4.35-2.262L7.3 4.1l6.65 3.025q1.275.575 2.013 1.725.737 1.15.737 2.575V22Zm2.025-9.55q.3 0 .5-.213.2-.212.2-.487 0-.125-.05-.325.25-.05.4-.237.15-.188.15-.438 0-.3-.2-.5t-.5-.2q-.25 0-.438.15-.187.15-.237.4L9.4 8.825q.1-.075.3-.575 0-.3-.2-.5t-.5-.2q-.275 0-.488.2-.212.2-.212.5 0 .2.075.3-.25.05-.412.237-.163.188-.163.463t.212.487q.213.213.488.213.225 0 .412-.125.188-.125.263-.325l3.625 1.725q-.05.05-.25.525 0 .275.213.487.212.213.487.213Z"}))});IconMaterialFemurAltSharpW100Filled.displayName="AmauiIconMaterialFemurAltSharpW100Filled";var IconMaterialFemurAltSharpW100Filled$1 = IconMaterialFemurAltSharpW100Filled;

  const IconMaterialFemurAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurAltTwoTone",short_name:"FemurAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 21.5V10.925q0-1.8-.95-3.275-.95-1.475-2.575-2.2L8.55 2.525 7.5 4.25l6.65 3.025q1.1.475 1.725 1.463.625.987.625 2.187V21.5Zm-8.65.5H12q-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.075-.425-.2-.775-.275-.35-.7-.4-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75L2.975 11.5q1.65 1.3 3.337 1.9Q8 14 9.1 14.225q.025 0 0 0-.075.6-.112 1.45-.038.85.012 1.863.05 1.012.25 2.15.2 1.137.6 2.312Zm3.65-9q-.425 0-.712-.288-.288-.287-.288-.712 0-.125.1-.425l-3.65-1.75q-.1.3-.35.487-.25.188-.6.188-.425 0-.713-.288Q7 9.925 7 9.5q0-.35.2-.6t.475-.35q-.075-.125-.125-.263Q7.5 8.15 7.5 8q0-.425.288-.713Q8.075 7 8.5 7t.713.287Q9.5 7.575 9.5 8q0 .1-.012.2-.013.1-.063.2l3.65 1.75q.1-.3.35-.475.25-.175.575-.175.425 0 .713.287.287.288.287.713 0 .325-.188.575-.187.25-.462.35.075.125.113.263.037.137.037.312 0 .425-.287.712-.288.288-.713.288ZM4 9.75q1.05.875 2.163 1.4 1.112.525 2.037.8.925.275 1.513.362.587.088.612.088.425.05.7.4.275.35.2.775 0 .025-.112.85-.113.825-.125 2.087-.013 1.263.187 2.725.2 1.463.825 2.763-.625-1.3-.825-2.763-.2-1.462-.187-2.725.012-1.262.125-2.087.112-.825.112-.85.075-.425-.2-.775-.275-.35-.7-.4-.025 0-.612-.088-.588-.087-1.513-.362-.925-.275-2.037-.8Q5.05 10.625 4 9.75Z"}))});IconMaterialFemurAltTwoTone.displayName="AmauiIconMaterialFemurAltTwoTone";var IconMaterialFemurAltTwoTone$1 = IconMaterialFemurAltTwoTone;

  const IconMaterialFemurRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurRounded",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 22.075q-1.1 0-1.925-.688Q7.15 20.7 6.95 19.6q-.075-.45-.337-.738-.263-.287-.763-.287-.075 0-.15.012-.075.013-.125.013-1.4.275-2.488-.638Q2 17.05 2 15.625q0-1.05.688-1.9.687-.85 1.812-1.05l2.95-.525 3.325-4.775q-.35-.35-.55-.825-.2-.475-.2-.975 0-1.05.7-1.763.7-.712 1.725-.712.65 0 1.1.237.45.238.65.388.225.175.513.25.287.075.637.1.2-.625.638-1.1.437-.475 1.037-.7 1.1-.425 2.125.062 1.025.488 1.425 1.538L21.85 7.4q.425 1.15-.1 2.162-.525 1.013-1.5 1.338-.9.3-1.725.062-.825-.237-1.375-.862h-.925l-3.875 5.525.525 2.9q.275 1.4-.637 2.475-.913 1.075-2.338 1.075Zm0-2q.475 0 .788-.363.312-.362.212-.812l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75.025-1.375-.175-.625-.2-1.125-.575-.175-.125-.3-.188-.125-.062-.25-.062-.2 0-.313.15-.112.15-.112.325 0 .1.037.2.038.1.088.175.325.325.475.687.15.363.15.738 0 .325-.087.612-.088.288-.288.563l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.35.05-.587.338-.238.287-.238.637 0 .5.375.8.375.3.825.225.175-.05.337-.063.163-.012.313-.012.575 0 1.088.187.512.188.912.538.4.35.675.837.275.488.375 1.113.075.35.362.587.288.238.638.238ZM19.5 9.05q.3-.125.438-.4.137-.275.012-.55L18.7 4.6q-.1-.3-.388-.438-.287-.137-.587-.012-.275.1-.413.375-.137.275-.037.575l1.275 3.5q.125.275.4.412.275.138.55.038Zm-7.95 2.825Zm7.075-5.3Z"}))});IconMaterialFemurRounded.displayName="AmauiIconMaterialFemurRounded";var IconMaterialFemurRounded$1 = IconMaterialFemurRounded;

  const IconMaterialFemurRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurRoundedFilled",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 22.075q-1.1 0-1.925-.688Q7.15 20.7 6.95 19.6q-.075-.45-.337-.738-.263-.287-.763-.287-.075 0-.15.012-.075.013-.125.013-1.4.275-2.488-.638Q2 17.05 2 15.625q0-1.05.688-1.9.687-.85 1.812-1.05l2.95-.525 3.325-4.775q-.35-.35-.55-.825-.2-.475-.2-.975 0-1.05.7-1.763.7-.712 1.725-.712.65 0 1.1.237.45.238.65.388.225.175.513.25.287.075.637.1.2-.625.638-1.1.437-.475 1.037-.7 1.1-.425 2.125.062 1.025.488 1.425 1.538L21.85 7.4q.425 1.15-.1 2.162-.525 1.013-1.5 1.338-.9.3-1.725.062-.825-.237-1.375-.862h-.925l-3.875 5.525.525 2.9q.275 1.4-.637 2.475-.913 1.075-2.338 1.075Zm0-2q.475 0 .788-.363.312-.362.212-.812l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75.025-1.375-.175-.625-.2-1.125-.575-.175-.125-.3-.188-.125-.062-.25-.062-.2 0-.313.15-.112.15-.112.325 0 .1.037.2.038.1.088.175.325.325.475.687.15.363.15.738 0 .325-.087.612-.088.288-.288.563l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.35.05-.587.338-.238.287-.238.637 0 .5.375.8.375.3.825.225.175-.05.337-.063.163-.012.313-.012.575 0 1.088.187.512.188.912.538.4.35.675.837.275.488.375 1.113.075.35.362.587.288.238.638.238Zm0 0q-.35 0-.638-.238-.287-.237-.362-.587-.2-1.25-1.037-1.962-.838-.713-2.013-.713-.15 0-.313.012-.162.013-.337.063-.45.075-.825-.225-.375-.3-.375-.8 0-.35.238-.637.237-.288.587-.338l3.35-.575q.2-.05.363-.137.162-.088.287-.263L12.4 8.55q.2-.275.288-.563.087-.287.087-.612 0-.375-.15-.738-.15-.362-.475-.687-.05-.075-.088-.175-.037-.1-.037-.2 0-.175.112-.325.113-.15.313-.15.125 0 .25.062.125.063.3.188.5.375 1.125.575.625.2 1.375.175l.725 2q-.5 0-.937.225-.438.225-.713.625l-4.1 5.875q-.125.175-.175.363-.05.187 0 .387l.6 3.325q.1.45-.212.812-.313.363-.788.363Z"}))});IconMaterialFemurRoundedFilled.displayName="AmauiIconMaterialFemurRoundedFilled";var IconMaterialFemurRoundedFilled$1 = IconMaterialFemurRoundedFilled;

  const IconMaterialFemurRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurRoundedW100",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 20.8q-.625 0-1.1-.4-.475-.4-.6-1.025-.175-.975-.8-1.525-.625-.55-1.55-.55-.125 0-.262.012-.138.013-.263.038-.8.15-1.425-.375t-.625-1.325q0-.625.4-1.1.4-.475 1.025-.6l3.5-.6 3.625-5.2q.3-.45.25-.9-.05-.45-.425-.8-.2-.2-.275-.438-.075-.237-.075-.437 0-.5.313-.825.312-.325.812-.325.325 0 .587.112.263.113.413.238.2.125.65.35.45.225 1.175.25-.2-.575.038-1.125.237-.55.787-.75.575-.2 1.125.05t.75.825l1.25 3.5q.2.575-.05 1.1-.25.525-.8.725-.575.225-1.112-.063Q16.7 9.35 16.5 8.8q-.375-.05-.738.087-.362.138-.612.463l-4.175 6 .625 3.425q.15.8-.375 1.413-.525.612-1.325.612Zm0-.7q.475 0 .788-.362.312-.363.212-.838l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75 0-1.375-.2T13 5.35q-.175-.125-.312-.175-.138-.05-.263-.05-.2 0-.312.137Q12 5.4 12 5.575q0 .1.038.2.037.1.112.175.325.325.475.7.15.375.15.75 0 .325-.1.6-.1.275-.275.55l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.375.075-.612.362-.238.288-.238.638 0 .475.375.788.375.312.85.212.175-.05.337-.05h.313q.575 0 1.088.188.512.187.912.537.4.35.675.825t.375 1.1q.075.375.362.613.288.237.638.237Zm8.2-11.05q.275-.125.413-.4.137-.275.037-.55L17.3 4.6q-.125-.3-.4-.438-.275-.137-.575-.012-.275.125-.425.4-.15.275-.025.55l1.275 3.5q.125.3.4.437.275.138.55.013Zm-6.55 2.825ZM17.2 6.6Z"}))});IconMaterialFemurRoundedW100.displayName="AmauiIconMaterialFemurRoundedW100";var IconMaterialFemurRoundedW100$1 = IconMaterialFemurRoundedW100;

  const IconMaterialFemurRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurRoundedW100Filled",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 20.8q-.625 0-1.1-.4-.475-.4-.6-1.025-.175-.975-.8-1.525-.625-.55-1.55-.55-.125 0-.262.012-.138.013-.263.038-.8.15-1.425-.375t-.625-1.325q0-.625.4-1.1.4-.475 1.025-.6l3.5-.6 3.625-5.2q.3-.45.25-.9-.05-.45-.425-.8-.2-.2-.275-.438-.075-.237-.075-.437 0-.5.313-.825.312-.325.812-.325.325 0 .587.112.263.113.413.238.2.125.65.35.45.225 1.175.25-.2-.575.038-1.125.237-.55.787-.75.575-.2 1.125.05t.75.825l1.25 3.5q.2.575-.05 1.1-.25.525-.8.725-.575.225-1.112-.063Q16.7 9.35 16.5 8.8q-.375-.05-.738.087-.362.138-.612.463l-4.175 6 .625 3.425q.15.8-.375 1.413-.525.612-1.325.612Zm0-.7q.475 0 .788-.362.312-.363.212-.838l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75 0-1.375-.2T13 5.35q-.175-.125-.312-.175-.138-.05-.263-.05-.2 0-.312.137Q12 5.4 12 5.575q0 .1.038.2.037.1.112.175.325.325.475.7.15.375.15.75 0 .325-.1.6-.1.275-.275.55l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.375.075-.612.362-.238.288-.238.638 0 .475.375.788.375.312.85.212.175-.05.337-.05h.313q.575 0 1.088.188.512.187.912.537.4.35.675.825t.375 1.1q.075.375.362.613.288.237.638.237Zm0 0q-.35 0-.638-.237-.287-.238-.362-.613-.2-1.225-1.037-1.938-.838-.712-2.013-.712h-.313q-.162 0-.337.05-.475.1-.85-.212-.375-.313-.375-.788 0-.35.238-.638.237-.287.612-.362l3.35-.575q.2-.05.363-.137.162-.088.287-.263L12.4 8.55q.175-.275.275-.55.1-.275.1-.6 0-.375-.15-.75t-.475-.7q-.075-.075-.112-.175-.038-.1-.038-.2 0-.175.113-.313.112-.137.312-.137.125 0 .263.05.137.05.312.175.5.35 1.125.55.625.2 1.375.2l.725 2q-.5 0-.937.225-.438.225-.713.625l-4.1 5.875q-.125.175-.175.363-.05.187 0 .387l.6 3.325q.1.475-.212.838-.313.362-.788.362Z"}))});IconMaterialFemurRoundedW100Filled.displayName="AmauiIconMaterialFemurRoundedW100Filled";var IconMaterialFemurRoundedW100Filled$1 = IconMaterialFemurRoundedW100Filled;

  const IconMaterialFemurSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurSharp",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 22.075q-1.1 0-1.925-.688Q7.15 20.7 6.95 19.6q-.075-.45-.337-.738-.263-.287-.763-.287-.075 0-.15.012-.075.013-.125.013-1.4.275-2.488-.638Q2 17.05 2 15.625q0-1.05.688-1.9.687-.85 1.812-1.05l2.95-.525 3.325-4.775q-.35-.35-.55-.825-.2-.475-.2-.975 0-1.05.7-1.763.7-.712 1.725-.712.65 0 1.1.237.45.238.65.388.225.175.513.25.287.075.637.1.2-.625.638-1.1.437-.475 1.037-.7 1.1-.425 2.125.062 1.025.488 1.425 1.538L21.85 7.4q.425 1.15-.1 2.162-.525 1.013-1.5 1.338-.9.3-1.725.062-.825-.237-1.375-.862h-.925l-3.875 5.525.525 2.9q.275 1.4-.637 2.475-.913 1.075-2.338 1.075Zm0-2q.475 0 .788-.363.312-.362.212-.812l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75.025-1.375-.175-.625-.2-1.125-.575-.175-.125-.3-.188-.125-.062-.25-.062-.2 0-.313.15-.112.15-.112.325 0 .1.037.2.038.1.088.175.325.325.475.687.15.363.15.738 0 .325-.087.612-.088.288-.288.563l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.35.05-.587.338-.238.287-.238.637 0 .5.375.8.375.3.825.225.175-.05.337-.063.163-.012.313-.012.575 0 1.088.187.512.188.912.538.4.35.675.837.275.488.375 1.113.075.35.362.587.288.238.638.238ZM19.5 9.05q.3-.125.438-.4.137-.275.012-.55L18.7 4.6q-.1-.3-.388-.438-.287-.137-.587-.012-.275.1-.413.375-.137.275-.037.575l1.275 3.5q.125.275.4.412.275.138.55.038Zm-7.95 2.825Zm7.075-5.3Z"}))});IconMaterialFemurSharp.displayName="AmauiIconMaterialFemurSharp";var IconMaterialFemurSharp$1 = IconMaterialFemurSharp;

  const IconMaterialFemurSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurSharpFilled",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 22.075q-1.1 0-1.925-.688Q7.15 20.7 6.95 19.6q-.075-.45-.337-.738-.263-.287-.763-.287-.075 0-.15.012-.075.013-.125.013-1.4.275-2.488-.638Q2 17.05 2 15.625q0-1.05.688-1.9.687-.85 1.812-1.05l2.95-.525 3.325-4.775q-.35-.35-.55-.825-.2-.475-.2-.975 0-1.05.7-1.763.7-.712 1.725-.712.65 0 1.1.237.45.238.65.388.225.175.513.25.287.075.637.1.2-.625.638-1.1.437-.475 1.037-.7 1.1-.425 2.125.062 1.025.488 1.425 1.538L21.85 7.4q.425 1.15-.1 2.162-.525 1.013-1.5 1.338-.9.3-1.725.062-.825-.237-1.375-.862h-.925l-3.875 5.525.525 2.9q.275 1.4-.637 2.475-.913 1.075-2.338 1.075Zm0-2q.475 0 .788-.363.312-.362.212-.812l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75.025-1.375-.175-.625-.2-1.125-.575-.175-.125-.3-.188-.125-.062-.25-.062-.2 0-.313.15-.112.15-.112.325 0 .1.037.2.038.1.088.175.325.325.475.687.15.363.15.738 0 .325-.087.612-.088.288-.288.563l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.35.05-.587.338-.238.287-.238.637 0 .5.375.8.375.3.825.225.175-.05.337-.063.163-.012.313-.012.575 0 1.088.187.512.188.912.538.4.35.675.837.275.488.375 1.113.075.35.362.587.288.238.638.238Zm0 0q-.35 0-.638-.238-.287-.237-.362-.587-.2-1.25-1.037-1.962-.838-.713-2.013-.713-.15 0-.313.012-.162.013-.337.063-.45.075-.825-.225-.375-.3-.375-.8 0-.35.238-.637.237-.288.587-.338l3.35-.575q.2-.05.363-.137.162-.088.287-.263L12.4 8.55q.2-.275.288-.563.087-.287.087-.612 0-.375-.15-.738-.15-.362-.475-.687-.05-.075-.088-.175-.037-.1-.037-.2 0-.175.112-.325.113-.15.313-.15.125 0 .25.062.125.063.3.188.5.375 1.125.575.625.2 1.375.175l.725 2q-.5 0-.937.225-.438.225-.713.625l-4.1 5.875q-.125.175-.175.363-.05.187 0 .387l.6 3.325q.1.45-.212.812-.313.363-.788.363Z"}))});IconMaterialFemurSharpFilled.displayName="AmauiIconMaterialFemurSharpFilled";var IconMaterialFemurSharpFilled$1 = IconMaterialFemurSharpFilled;

  const IconMaterialFemurSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurSharpW100",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 20.8q-.625 0-1.1-.4-.475-.4-.6-1.025-.175-.975-.8-1.525-.625-.55-1.55-.55-.125 0-.262.012-.138.013-.263.038-.8.15-1.425-.375t-.625-1.325q0-.625.4-1.1.4-.475 1.025-.6l3.5-.6 3.625-5.2q.3-.45.25-.9-.05-.45-.425-.8-.2-.2-.275-.438-.075-.237-.075-.437 0-.5.313-.825.312-.325.812-.325.325 0 .587.112.263.113.413.238.2.125.65.35.45.225 1.175.25-.2-.575.038-1.125.237-.55.787-.75.575-.2 1.125.05t.75.825l1.25 3.5q.2.575-.05 1.1-.25.525-.8.725-.575.225-1.112-.063Q16.7 9.35 16.5 8.8q-.375-.05-.738.087-.362.138-.612.463l-4.175 6 .625 3.425q.15.8-.375 1.413-.525.612-1.325.612Zm0-.7q.475 0 .788-.362.312-.363.212-.838l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75 0-1.375-.2T13 5.35q-.175-.125-.312-.175-.138-.05-.263-.05-.2 0-.312.137Q12 5.4 12 5.575q0 .1.038.2.037.1.112.175.325.325.475.7.15.375.15.75 0 .325-.1.6-.1.275-.275.55l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.375.075-.612.362-.238.288-.238.638 0 .475.375.788.375.312.85.212.175-.05.337-.05h.313q.575 0 1.088.188.512.187.912.537.4.35.675.825t.375 1.1q.075.375.362.613.288.237.638.237Zm8.2-11.05q.275-.125.413-.4.137-.275.037-.55L17.3 4.6q-.125-.3-.4-.438-.275-.137-.575-.012-.275.125-.425.4-.15.275-.025.55l1.275 3.5q.125.3.4.437.275.138.55.013Zm-6.55 2.825ZM17.2 6.6Z"}))});IconMaterialFemurSharpW100.displayName="AmauiIconMaterialFemurSharpW100";var IconMaterialFemurSharpW100$1 = IconMaterialFemurSharpW100;

  const IconMaterialFemurSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurSharpW100Filled",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 20.8q-.625 0-1.1-.4-.475-.4-.6-1.025-.175-.975-.8-1.525-.625-.55-1.55-.55-.125 0-.262.012-.138.013-.263.038-.8.15-1.425-.375t-.625-1.325q0-.625.4-1.1.4-.475 1.025-.6l3.5-.6 3.625-5.2q.3-.45.25-.9-.05-.45-.425-.8-.2-.2-.275-.438-.075-.237-.075-.437 0-.5.313-.825.312-.325.812-.325.325 0 .587.112.263.113.413.238.2.125.65.35.45.225 1.175.25-.2-.575.038-1.125.237-.55.787-.75.575-.2 1.125.05t.75.825l1.25 3.5q.2.575-.05 1.1-.25.525-.8.725-.575.225-1.112-.063Q16.7 9.35 16.5 8.8q-.375-.05-.738.087-.362.138-.612.463l-4.175 6 .625 3.425q.15.8-.375 1.413-.525.612-1.325.612Zm0-.7q.475 0 .788-.362.312-.363.212-.838l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75 0-1.375-.2T13 5.35q-.175-.125-.312-.175-.138-.05-.263-.05-.2 0-.312.137Q12 5.4 12 5.575q0 .1.038.2.037.1.112.175.325.325.475.7.15.375.15.75 0 .325-.1.6-.1.275-.275.55l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.375.075-.612.362-.238.288-.238.638 0 .475.375.788.375.312.85.212.175-.05.337-.05h.313q.575 0 1.088.188.512.187.912.537.4.35.675.825t.375 1.1q.075.375.362.613.288.237.638.237Zm0 0q-.35 0-.638-.237-.287-.238-.362-.613-.2-1.225-1.037-1.938-.838-.712-2.013-.712h-.313q-.162 0-.337.05-.475.1-.85-.212-.375-.313-.375-.788 0-.35.238-.638.237-.287.612-.362l3.35-.575q.2-.05.363-.137.162-.088.287-.263L12.4 8.55q.175-.275.275-.55.1-.275.1-.6 0-.375-.15-.75t-.475-.7q-.075-.075-.112-.175-.038-.1-.038-.2 0-.175.113-.313.112-.137.312-.137.125 0 .263.05.137.05.312.175.5.35 1.125.55.625.2 1.375.2l.725 2q-.5 0-.937.225-.438.225-.713.625l-4.1 5.875q-.125.175-.175.363-.05.187 0 .387l.6 3.325q.1.475-.212.838-.313.362-.788.362Z"}))});IconMaterialFemurSharpW100Filled.displayName="AmauiIconMaterialFemurSharpW100Filled";var IconMaterialFemurSharpW100Filled$1 = IconMaterialFemurSharpW100Filled;

  const IconMaterialFemurTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FemurTwoTone",short_name:"Femur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 22.075q-1.1 0-1.925-.688Q7.15 20.7 6.95 19.6q-.075-.45-.337-.738-.263-.287-.763-.287-.075 0-.15.012-.075.013-.125.013-1.4.275-2.488-.638Q2 17.05 2 15.625q0-1.05.688-1.9.687-.85 1.812-1.05l2.95-.525 3.325-4.775q-.35-.35-.55-.825-.2-.475-.2-.975 0-1.05.7-1.763.7-.712 1.725-.712.65 0 1.1.237.45.238.65.388.225.175.513.25.287.075.637.1.2-.625.638-1.1.437-.475 1.037-.7 1.1-.425 2.125.062 1.025.488 1.425 1.538L21.85 7.4q.425 1.15-.1 2.162-.525 1.013-1.5 1.338-.9.3-1.725.062-.825-.237-1.375-.862h-.925l-3.875 5.525.525 2.9q.275 1.4-.637 2.475-.913 1.075-2.338 1.075Zm0-2q.475 0 .788-.363.312-.362.212-.812l-.6-3.325q-.05-.2 0-.387.05-.188.175-.363l4.1-5.875q.275-.4.713-.625.437-.225.937-.225l-.725-2q-.75.025-1.375-.175-.625-.2-1.125-.575-.175-.125-.3-.188-.125-.062-.25-.062-.2 0-.313.15-.112.15-.112.325 0 .1.037.2.038.1.088.175.325.325.475.687.15.363.15.738 0 .325-.087.612-.088.288-.288.563l-3.575 5.125q-.125.175-.287.263-.163.087-.363.137l-3.35.575q-.35.05-.587.338-.238.287-.238.637 0 .5.375.8.375.3.825.225.175-.05.337-.063.163-.012.313-.012.575 0 1.088.187.512.188.912.538.4.35.675.837.275.488.375 1.113.075.35.362.587.288.238.638.238ZM19.5 9.05q.3-.125.438-.4.137-.275.012-.55L18.7 4.6q-.1-.3-.388-.438-.287-.137-.587-.012-.275.1-.413.375-.137.275-.037.575l1.275 3.5q.125.275.4.412.275.138.55.038Zm-7.95 2.825Zm7.075-5.3Z"}))});IconMaterialFemurTwoTone.displayName="AmauiIconMaterialFemurTwoTone";var IconMaterialFemurTwoTone$1 = IconMaterialFemurTwoTone;

  const IconMaterialFenceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceRounded",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V16H4Q3.575 16 3.288 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14H5V12H4Q3.575 12 3.288 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10H5V7.425Q5 7.225 5.075 7.037Q5.15 6.85 5.3 6.7L7.3 4.7Q7.6 4.4 8 4.4Q8.4 4.4 8.7 4.7L10 6L11.3 4.7Q11.6 4.4 12.013 4.4Q12.425 4.4 12.725 4.7L14.025 6L15.3 4.7Q15.6 4.4 16.013 4.4Q16.425 4.4 16.725 4.7L18.725 6.7Q18.875 6.85 18.95 7.037Q19.025 7.225 19.025 7.425V10H20Q20.425 10 20.712 10.287Q21 10.575 21 11Q21 11.425 20.712 11.712Q20.425 12 20 12H19.025V14H20Q20.425 14 20.712 14.287Q21 14.575 21 15Q21 15.425 20.712 15.712Q20.425 16 20 16H19.025V19Q19.025 19.425 18.738 19.712Q18.45 20 18.025 20ZM7 10H9V7.825L8 6.825L7 7.825ZM11 10H13V7.825L12 6.825L11 7.825ZM15.025 10H17V7.825L16 6.825L15.025 7.8ZM7 14H9V12H7ZM11 14H13V12H11ZM15.025 14H17V12H15.025ZM7 18H9V16H7ZM11 18H13V16H11ZM15.025 18H17V16H15.025Z"}))});IconMaterialFenceRounded.displayName="AmauiIconMaterialFenceRounded";var IconMaterialFenceRounded$1 = IconMaterialFenceRounded;

  const IconMaterialFenceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceRoundedFilled",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V16H4Q3.575 16 3.288 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14H5V12H4Q3.575 12 3.288 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10H5V7.425Q5 7.225 5.075 7.037Q5.15 6.85 5.3 6.7L7.3 4.7Q7.6 4.4 8 4.4Q8.4 4.4 8.7 4.7L10 6L11.3 4.7Q11.6 4.4 12.013 4.4Q12.425 4.4 12.725 4.7L14.025 6L15.3 4.7Q15.6 4.4 16.013 4.4Q16.425 4.4 16.725 4.7L18.725 6.7Q18.875 6.85 18.95 7.037Q19.025 7.225 19.025 7.425V10H20Q20.425 10 20.712 10.287Q21 10.575 21 11Q21 11.425 20.712 11.712Q20.425 12 20 12H19.025V14H20Q20.425 14 20.712 14.287Q21 14.575 21 15Q21 15.425 20.712 15.712Q20.425 16 20 16H19.025V19Q19.025 19.425 18.738 19.712Q18.45 20 18.025 20ZM7 10H9V7.825L8 6.825L7 7.825ZM11 10H13V7.825L12 6.825L11 7.825ZM15.025 10H17V7.825L16 6.825L15.025 7.8ZM7 14H9V12H7ZM11 14H13V12H11ZM15.025 14H17V12H15.025ZM7 18H9V16H7ZM11 18H13V16H11ZM15.025 18H17V16H15.025Z"}))});IconMaterialFenceRoundedFilled.displayName="AmauiIconMaterialFenceRoundedFilled";var IconMaterialFenceRoundedFilled$1 = IconMaterialFenceRoundedFilled;

  const IconMaterialFenceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceRoundedW100",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 19.35Q6.075 19.35 5.863 19.138Q5.65 18.925 5.65 18.6V15.35H5.3Q5.15 15.35 5.05 15.25Q4.95 15.15 4.95 15Q4.95 14.85 5.05 14.75Q5.15 14.65 5.3 14.65H5.65V11.35H5.3Q5.15 11.35 5.05 11.25Q4.95 11.15 4.95 11Q4.95 10.85 5.05 10.75Q5.15 10.65 5.3 10.65H5.65V7.575Q5.65 7.425 5.7 7.3Q5.75 7.175 5.875 7.05L7.475 5.45Q7.7 5.225 8 5.225Q8.3 5.225 8.525 5.45L10 6.925L11.475 5.45Q11.7 5.225 12.013 5.225Q12.325 5.225 12.55 5.45L14.025 6.925L15.475 5.45Q15.7 5.225 16.012 5.225Q16.325 5.225 16.55 5.45L18.15 7.05Q18.275 7.175 18.325 7.3Q18.375 7.425 18.375 7.575V10.65H18.7Q18.85 10.65 18.95 10.75Q19.05 10.85 19.05 11Q19.05 11.15 18.95 11.25Q18.85 11.35 18.7 11.35H18.375V14.65H18.7Q18.85 14.65 18.95 14.75Q19.05 14.85 19.05 15Q19.05 15.15 18.95 15.25Q18.85 15.35 18.7 15.35H18.375V18.6Q18.375 18.925 18.163 19.138Q17.95 19.35 17.625 19.35ZM6.35 10.65H9.65V7.55L8 5.9L6.35 7.55ZM10.35 10.65H13.65V7.55L12 5.9L10.35 7.55ZM14.375 10.65H17.65V7.55L16 5.9L14.375 7.55ZM6.35 14.65H9.65V11.35H6.35ZM10.35 14.65H13.65V11.35H10.35ZM14.375 14.65H17.65V11.35H14.375ZM6.35 18.65H9.65V15.35H6.35ZM10.35 18.65H13.65V15.35H10.35ZM14.375 18.65H17.65V15.35H14.375Z"}))});IconMaterialFenceRoundedW100.displayName="AmauiIconMaterialFenceRoundedW100";var IconMaterialFenceRoundedW100$1 = IconMaterialFenceRoundedW100;

  const IconMaterialFenceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceRoundedW100Filled",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 19.35Q6.075 19.35 5.863 19.138Q5.65 18.925 5.65 18.6V15.35H5.3Q5.15 15.35 5.05 15.25Q4.95 15.15 4.95 15Q4.95 14.85 5.05 14.75Q5.15 14.65 5.3 14.65H5.65V11.35H5.3Q5.15 11.35 5.05 11.25Q4.95 11.15 4.95 11Q4.95 10.85 5.05 10.75Q5.15 10.65 5.3 10.65H5.65V7.575Q5.65 7.425 5.7 7.3Q5.75 7.175 5.875 7.05L7.475 5.45Q7.7 5.225 8 5.225Q8.3 5.225 8.525 5.45L10 6.925L11.475 5.45Q11.7 5.225 12.013 5.225Q12.325 5.225 12.55 5.45L14.025 6.925L15.475 5.45Q15.7 5.225 16.012 5.225Q16.325 5.225 16.55 5.45L18.15 7.05Q18.275 7.175 18.325 7.3Q18.375 7.425 18.375 7.575V10.65H18.7Q18.85 10.65 18.95 10.75Q19.05 10.85 19.05 11Q19.05 11.15 18.95 11.25Q18.85 11.35 18.7 11.35H18.375V14.65H18.7Q18.85 14.65 18.95 14.75Q19.05 14.85 19.05 15Q19.05 15.15 18.95 15.25Q18.85 15.35 18.7 15.35H18.375V18.6Q18.375 18.925 18.163 19.138Q17.95 19.35 17.625 19.35ZM6.35 10.65H9.65V7.55L8 5.9L6.35 7.55ZM10.35 10.65H13.65V7.55L12 5.9L10.35 7.55ZM14.375 10.65H17.65V7.55L16 5.9L14.375 7.55ZM6.35 14.65H9.65V11.35H6.35ZM10.35 14.65H13.65V11.35H10.35ZM14.375 14.65H17.65V11.35H14.375ZM6.35 18.65H9.65V15.35H6.35ZM10.35 18.65H13.65V15.35H10.35ZM14.375 18.65H17.65V15.35H14.375Z"}))});IconMaterialFenceRoundedW100Filled.displayName="AmauiIconMaterialFenceRoundedW100Filled";var IconMaterialFenceRoundedW100Filled$1 = IconMaterialFenceRoundedW100Filled;

  const IconMaterialFenceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceSharp",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V16H3V14H5V12H3V10H5V7L8 4L10 6L12.025 4L14.025 6L16.025 4L19.025 7V10H21V12H19.025V14H21V16H19.025V20ZM7 10H9V7.825L8 6.825L7 7.825ZM11 10H13V7.825L12 6.825L11 7.825ZM15.025 10H17V7.825L16 6.825L15.025 7.8ZM7 14H9V12H7ZM11 14H13V12H11ZM15.025 14H17V12H15.025ZM7 18H9V16H7ZM11 18H13V16H11ZM15.025 18H17V16H15.025Z"}))});IconMaterialFenceSharp.displayName="AmauiIconMaterialFenceSharp";var IconMaterialFenceSharp$1 = IconMaterialFenceSharp;

  const IconMaterialFenceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceSharpFilled",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V16H3V14H5V12H3V10H5V7L8 4L10 6L12.025 4L14.025 6L16.025 4L19.025 7V10H21V12H19.025V14H21V16H19.025V20ZM7 10H9V7.825L8 6.825L7 7.825ZM11 10H13V7.825L12 6.825L11 7.825ZM15.025 10H17V7.825L16 6.825L15.025 7.8ZM7 14H9V12H7ZM11 14H13V12H11ZM15.025 14H17V12H15.025ZM7 18H9V16H7ZM11 18H13V16H11ZM15.025 18H17V16H15.025Z"}))});IconMaterialFenceSharpFilled.displayName="AmauiIconMaterialFenceSharpFilled";var IconMaterialFenceSharpFilled$1 = IconMaterialFenceSharpFilled;

  const IconMaterialFenceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceSharpW100",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.35V15.35H4.95V14.65H5.65V11.35H4.95V10.65H5.65V7.275L8 4.925L10 6.925L12.025 4.925L14.025 6.925L16.025 4.925L18.375 7.275V10.65H19.05V11.35H18.375V14.65H19.05V15.35H18.375V19.35ZM6.35 10.65H9.65V7.55L8 5.9L6.35 7.55ZM10.35 10.65H13.65V7.55L12 5.9L10.35 7.55ZM14.375 10.65H17.65V7.55L16 5.9L14.375 7.55ZM6.35 14.65H9.65V11.35H6.35ZM10.35 14.65H13.65V11.35H10.35ZM14.375 14.65H17.65V11.35H14.375ZM6.35 18.65H9.65V15.35H6.35ZM10.35 18.65H13.65V15.35H10.35ZM14.375 18.65H17.65V15.35H14.375Z"}))});IconMaterialFenceSharpW100.displayName="AmauiIconMaterialFenceSharpW100";var IconMaterialFenceSharpW100$1 = IconMaterialFenceSharpW100;

  const IconMaterialFenceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceSharpW100Filled",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.35V15.35H4.95V14.65H5.65V11.35H4.95V10.65H5.65V7.275L8 4.925L10 6.925L12.025 4.925L14.025 6.925L16.025 4.925L18.375 7.275V10.65H19.05V11.35H18.375V14.65H19.05V15.35H18.375V19.35ZM6.35 10.65H9.65V7.55L8 5.9L6.35 7.55ZM10.35 10.65H13.65V7.55L12 5.9L10.35 7.55ZM14.375 10.65H17.65V7.55L16 5.9L14.375 7.55ZM6.35 14.65H9.65V11.35H6.35ZM10.35 14.65H13.65V11.35H10.35ZM14.375 14.65H17.65V11.35H14.375ZM6.35 18.65H9.65V15.35H6.35ZM10.35 18.65H13.65V15.35H10.35ZM14.375 18.65H17.65V15.35H14.375Z"}))});IconMaterialFenceSharpW100Filled.displayName="AmauiIconMaterialFenceSharpW100Filled";var IconMaterialFenceSharpW100Filled$1 = IconMaterialFenceSharpW100Filled;

  const IconMaterialFenceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FenceTwoTone",short_name:"Fence"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,6.83l1,1V10h-2V7.83l0.41-0.41L16,6.83z M12,6.83l0.59,0.59L13,7.83V10h-2V7.83l0.41-0.41L12,6.83z M11,14v-2h2v2H11z M13,16v2h-2v-2H13z M7,7.83l1-1l0.59,0.59L9,7.83V10H7V7.83z M7,12h2v2H7V12z M7,16h2v2H7V16z M17,18h-2v-2h2V18z M17,14h-2v-2h2 V14z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,12v-2h-2V7l-3-3l-2,2l-2-2l-2,2L8,4L5,7v3H3v2h2v2H3v2h2v4h14v-4h2v-2h-2v-2H21z M16,6.83l1,1V10h-2V7.83l0.41-0.41 L16,6.83z M12,6.83l0.59,0.59L13,7.83V10h-2V7.83l0.41-0.41L12,6.83z M11,14v-2h2v2H11z M13,16v2h-2v-2H13z M7,7.83l1-1l0.59,0.59 L9,7.83V10H7V7.83z M7,12h2v2H7V12z M7,16h2v2H7V16z M17,18h-2v-2h2V18z M17,14h-2v-2h2V14z"})))});IconMaterialFenceTwoTone.displayName="AmauiIconMaterialFenceTwoTone";var IconMaterialFenceTwoTone$1 = IconMaterialFenceTwoTone;

  const IconMaterialFestivalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalRounded",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 22Q3.625 22 3.075 21.25Q2.525 20.5 2.75 19.35Q3.025 18.075 3.125 16.8Q3.225 15.525 3.25 14.25Q2.275 13.875 1.637 13Q1 12.125 1 11V10.3Q1 9.75 1.363 9.25Q1.725 8.75 2.225 8.55Q5 7.425 7.237 5.825Q9.475 4.225 10.75 3.15Q11.025 2.925 11.338 2.812Q11.65 2.7 12 2.7Q12.35 2.7 12.663 2.812Q12.975 2.925 13.25 3.15Q14.525 4.225 16.762 5.825Q19 7.425 21.775 8.55Q22.275 8.75 22.638 9.25Q23 9.75 23 10.3V11Q23 12.125 22.363 13Q21.725 13.875 20.75 14.25Q20.775 15.525 20.875 16.8Q20.975 18.075 21.25 19.35Q21.475 20.5 20.925 21.25Q20.375 22 19.25 22ZM5.9 9H18.1Q16.15 7.9 14.588 6.737Q13.025 5.575 12 4.7Q10.975 5.575 9.413 6.737Q7.85 7.9 5.9 9ZM14.5 12.5Q15.125 12.5 15.562 12.062Q16 11.625 16 11H13Q13 11.625 13.438 12.062Q13.875 12.5 14.5 12.5ZM9.5 12.5Q10.125 12.5 10.562 12.062Q11 11.625 11 11H8Q8 11.625 8.438 12.062Q8.875 12.5 9.5 12.5ZM4.5 12.5Q5.125 12.5 5.562 12.062Q6 11.625 6 11H3Q3 11.625 3.438 12.062Q3.875 12.5 4.5 12.5ZM4.65 20H7.325Q7.55 18.5 7.675 17.025Q7.8 15.55 7.875 14.05Q7.65 13.925 7.425 13.787Q7.2 13.65 7 13.45Q6.625 13.825 6.188 14.062Q5.75 14.3 5.25 14.425Q5.2 15.85 5.075 17.238Q4.95 18.625 4.65 20ZM9.35 20H14.65Q14.45 18.625 14.338 17.25Q14.225 15.875 14.15 14.475Q13.5 14.425 12.963 14.162Q12.425 13.9 12 13.475Q11.575 13.9 11.013 14.162Q10.45 14.425 9.85 14.475Q9.775 15.875 9.663 17.25Q9.55 18.625 9.35 20ZM16.675 20H19.35Q19.05 18.625 18.925 17.238Q18.8 15.85 18.75 14.425Q18.25 14.3 17.8 14.062Q17.35 13.825 17 13.45Q16.8 13.65 16.575 13.787Q16.35 13.925 16.125 14.05Q16.2 15.55 16.337 17.025Q16.475 18.5 16.675 20ZM19.5 12.5Q20.125 12.5 20.562 12.062Q21 11.625 21 11H18Q18 11.625 18.438 12.062Q18.875 12.5 19.5 12.5Z"}))});IconMaterialFestivalRounded.displayName="AmauiIconMaterialFestivalRounded";var IconMaterialFestivalRounded$1 = IconMaterialFestivalRounded;

  const IconMaterialFestivalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalRoundedFilled",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 22Q3.625 22 3.075 21.25Q2.525 20.5 2.75 19.35Q3.025 18.075 3.125 16.8Q3.225 15.525 3.25 14.25Q2.275 13.875 1.637 13Q1 12.125 1 11V10.3Q1 9.75 1.363 9.25Q1.725 8.75 2.225 8.55Q5 7.425 7.237 5.825Q9.475 4.225 10.75 3.15Q11.025 2.925 11.338 2.812Q11.65 2.7 12 2.7Q12.35 2.7 12.663 2.812Q12.975 2.925 13.25 3.15Q14.525 4.225 16.762 5.825Q19 7.425 21.775 8.55Q22.275 8.75 22.638 9.25Q23 9.75 23 10.3V11Q23 12.125 22.363 13Q21.725 13.875 20.75 14.25Q20.775 15.525 20.875 16.8Q20.975 18.075 21.25 19.35Q21.475 20.5 20.925 21.25Q20.375 22 19.25 22ZM5.9 9H18.1Q16.15 7.9 14.588 6.737Q13.025 5.575 12 4.7Q10.975 5.575 9.413 6.737Q7.85 7.9 5.9 9ZM14.5 12.5Q15.125 12.5 15.562 12.062Q16 11.625 16 11H13Q13 11.625 13.438 12.062Q13.875 12.5 14.5 12.5ZM9.5 12.5Q10.125 12.5 10.562 12.062Q11 11.625 11 11H8Q8 11.625 8.438 12.062Q8.875 12.5 9.5 12.5ZM4.5 12.5Q5.125 12.5 5.562 12.062Q6 11.625 6 11H3Q3 11.625 3.438 12.062Q3.875 12.5 4.5 12.5ZM4.65 20H7.325Q7.55 18.5 7.675 17.025Q7.8 15.55 7.875 14.05Q7.65 13.925 7.425 13.787Q7.2 13.65 7 13.45Q6.625 13.825 6.188 14.062Q5.75 14.3 5.25 14.425Q5.2 15.85 5.075 17.238Q4.95 18.625 4.65 20ZM9.35 20H14.65Q14.45 18.625 14.338 17.25Q14.225 15.875 14.15 14.475Q13.5 14.425 12.963 14.162Q12.425 13.9 12 13.475Q11.575 13.9 11.013 14.162Q10.45 14.425 9.85 14.475Q9.775 15.875 9.663 17.25Q9.55 18.625 9.35 20ZM16.675 20H19.35Q19.05 18.625 18.925 17.238Q18.8 15.85 18.75 14.425Q18.25 14.3 17.8 14.062Q17.35 13.825 17 13.45Q16.8 13.65 16.575 13.787Q16.35 13.925 16.125 14.05Q16.2 15.55 16.337 17.025Q16.475 18.5 16.675 20ZM19.5 12.5Q20.125 12.5 20.562 12.062Q21 11.625 21 11H18Q18 11.625 18.438 12.062Q18.875 12.5 19.5 12.5Z"}))});IconMaterialFestivalRoundedFilled.displayName="AmauiIconMaterialFestivalRoundedFilled";var IconMaterialFestivalRoundedFilled$1 = IconMaterialFestivalRoundedFilled;

  const IconMaterialFestivalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalRoundedW100",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 21.35Q3.4 21.35 3.213 21.113Q3.025 20.875 3.125 20.525Q3.55 18.875 3.7 17.2Q3.85 15.525 3.9 13.8Q2.925 13.525 2.288 12.637Q1.65 11.75 1.65 10.35V10.2Q1.65 9.9 1.85 9.612Q2.05 9.325 2.35 9.2Q5.775 7.925 8.238 6Q10.7 4.075 11.575 3.225Q11.675 3.125 11.775 3.087Q11.875 3.05 12 3.05Q12.125 3.05 12.225 3.087Q12.325 3.125 12.425 3.225Q13.3 4.075 15.763 6Q18.225 7.925 21.65 9.2Q21.95 9.325 22.15 9.612Q22.35 9.9 22.35 10.2V10.35Q22.35 11.75 21.713 12.637Q21.075 13.525 20.1 13.8Q20.15 15.525 20.3 17.2Q20.45 18.875 20.875 20.525Q20.975 20.875 20.788 21.113Q20.6 21.35 20.25 21.35ZM3.1 9.65H20.9Q18.45 8.65 16.225 7.162Q14 5.675 12 3.8Q10 5.675 7.775 7.162Q5.55 8.65 3.1 9.65ZM14.5 13.15Q15.5 13.15 16.075 12.3Q16.65 11.45 16.65 10.35H12.35Q12.35 11.45 12.925 12.3Q13.5 13.15 14.5 13.15ZM9.5 13.15Q10.5 13.15 11.075 12.3Q11.65 11.45 11.65 10.35H7.35Q7.35 11.45 7.925 12.3Q8.5 13.15 9.5 13.15ZM4.5 13.15Q5.5 13.15 6.075 12.3Q6.65 11.45 6.65 10.35H2.35Q2.35 11.45 2.925 12.3Q3.5 13.15 4.5 13.15ZM3.8 20.65H7.9Q8.175 18.9 8.312 17.162Q8.45 15.425 8.5 13.65Q8.05 13.45 7.663 13.087Q7.275 12.725 7 12.15Q6.65 12.9 6.025 13.35Q5.4 13.8 4.6 13.85Q4.55 15.575 4.4 17.275Q4.25 18.975 3.8 20.65ZM8.6 20.65H15.4Q15.125 18.95 14.988 17.262Q14.85 15.575 14.8 13.85Q13.9 13.925 13.125 13.438Q12.35 12.95 12 12.05Q11.65 12.95 10.875 13.438Q10.1 13.925 9.2 13.85Q9.15 15.575 9.012 17.262Q8.875 18.95 8.6 20.65ZM16.1 20.65H20.2Q19.75 18.975 19.6 17.275Q19.45 15.575 19.4 13.85Q18.6 13.8 17.95 13.35Q17.3 12.9 17 12.1Q16.775 12.7 16.363 13.075Q15.95 13.45 15.5 13.65Q15.55 15.425 15.688 17.162Q15.825 18.9 16.1 20.65ZM19.5 13.15Q20.5 13.15 21.075 12.3Q21.65 11.45 21.65 10.35H17.35Q17.35 11.45 17.925 12.3Q18.5 13.15 19.5 13.15Z"}))});IconMaterialFestivalRoundedW100.displayName="AmauiIconMaterialFestivalRoundedW100";var IconMaterialFestivalRoundedW100$1 = IconMaterialFestivalRoundedW100;

  const IconMaterialFestivalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalRoundedW100Filled",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 21.35Q3.4 21.35 3.213 21.113Q3.025 20.875 3.125 20.525Q3.55 18.875 3.7 17.2Q3.85 15.525 3.9 13.8Q2.925 13.525 2.288 12.637Q1.65 11.75 1.65 10.35V10.2Q1.65 9.9 1.85 9.612Q2.05 9.325 2.35 9.2Q5.775 7.925 8.238 6Q10.7 4.075 11.575 3.225Q11.675 3.125 11.775 3.087Q11.875 3.05 12 3.05Q12.125 3.05 12.225 3.087Q12.325 3.125 12.425 3.225Q13.3 4.075 15.763 6Q18.225 7.925 21.65 9.2Q21.95 9.325 22.15 9.612Q22.35 9.9 22.35 10.2V10.35Q22.35 11.75 21.713 12.637Q21.075 13.525 20.1 13.8Q20.15 15.525 20.3 17.2Q20.45 18.875 20.875 20.525Q20.975 20.875 20.788 21.113Q20.6 21.35 20.25 21.35ZM3.1 9.65H20.9Q18.45 8.65 16.225 7.162Q14 5.675 12 3.8Q10 5.675 7.775 7.162Q5.55 8.65 3.1 9.65ZM14.5 13.15Q15.5 13.15 16.075 12.3Q16.65 11.45 16.65 10.35H12.35Q12.35 11.45 12.925 12.3Q13.5 13.15 14.5 13.15ZM9.5 13.15Q10.5 13.15 11.075 12.3Q11.65 11.45 11.65 10.35H7.35Q7.35 11.45 7.925 12.3Q8.5 13.15 9.5 13.15ZM4.5 13.15Q5.5 13.15 6.075 12.3Q6.65 11.45 6.65 10.35H2.35Q2.35 11.45 2.925 12.3Q3.5 13.15 4.5 13.15ZM3.8 20.65H7.9Q8.175 18.9 8.312 17.162Q8.45 15.425 8.5 13.65Q8.05 13.45 7.663 13.087Q7.275 12.725 7 12.15Q6.65 12.9 6.025 13.35Q5.4 13.8 4.6 13.85Q4.55 15.575 4.4 17.275Q4.25 18.975 3.8 20.65ZM8.6 20.65H15.4Q15.125 18.95 14.988 17.262Q14.85 15.575 14.8 13.85Q13.9 13.925 13.125 13.438Q12.35 12.95 12 12.05Q11.65 12.95 10.875 13.438Q10.1 13.925 9.2 13.85Q9.15 15.575 9.012 17.262Q8.875 18.95 8.6 20.65ZM16.1 20.65H20.2Q19.75 18.975 19.6 17.275Q19.45 15.575 19.4 13.85Q18.6 13.8 17.95 13.35Q17.3 12.9 17 12.1Q16.775 12.7 16.363 13.075Q15.95 13.45 15.5 13.65Q15.55 15.425 15.688 17.162Q15.825 18.9 16.1 20.65ZM19.5 13.15Q20.5 13.15 21.075 12.3Q21.65 11.45 21.65 10.35H17.35Q17.35 11.45 17.925 12.3Q18.5 13.15 19.5 13.15Z"}))});IconMaterialFestivalRoundedW100Filled.displayName="AmauiIconMaterialFestivalRoundedW100Filled";var IconMaterialFestivalRoundedW100Filled$1 = IconMaterialFestivalRoundedW100Filled;

  const IconMaterialFestivalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalSharp",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22Q2.725 20.15 2.963 18.188Q3.2 16.225 3.25 14.25Q2.275 13.875 1.637 13Q1 12.125 1 11V9Q3.275 8.25 5.263 7.062Q7.25 5.875 8.75 4.75Q10.5 3.425 12 2Q13.5 3.425 15.25 4.75Q16.75 5.875 18.738 7.062Q20.725 8.25 23 9V11Q23 12.125 22.363 13Q21.725 13.875 20.75 14.25Q20.8 16.225 21.038 18.188Q21.275 20.15 22 22ZM5.9 9H18.1Q16.15 7.9 14.588 6.737Q13.025 5.575 12 4.7Q10.975 5.575 9.413 6.737Q7.85 7.9 5.9 9ZM14.5 12.5Q15.125 12.5 15.562 12.062Q16 11.625 16 11H13Q13 11.625 13.438 12.062Q13.875 12.5 14.5 12.5ZM9.5 12.5Q10.125 12.5 10.562 12.062Q11 11.625 11 11H8Q8 11.625 8.438 12.062Q8.875 12.5 9.5 12.5ZM4.5 12.5Q5.125 12.5 5.562 12.062Q6 11.625 6 11H3Q3 11.625 3.438 12.062Q3.875 12.5 4.5 12.5ZM4.65 20H7.325Q7.55 18.5 7.675 17.025Q7.8 15.55 7.875 14.05Q7.65 13.925 7.425 13.787Q7.2 13.65 7 13.45Q6.625 13.825 6.188 14.062Q5.75 14.3 5.25 14.425Q5.2 15.85 5.075 17.238Q4.95 18.625 4.65 20ZM9.35 20H14.65Q14.45 18.625 14.338 17.25Q14.225 15.875 14.15 14.475Q13.5 14.425 12.963 14.162Q12.425 13.9 12 13.475Q11.575 13.9 11.013 14.162Q10.45 14.425 9.85 14.475Q9.775 15.875 9.663 17.25Q9.55 18.625 9.35 20ZM16.675 20H19.35Q19.05 18.625 18.925 17.238Q18.8 15.85 18.75 14.425Q18.25 14.3 17.8 14.062Q17.35 13.825 17 13.45Q16.8 13.65 16.575 13.787Q16.35 13.925 16.125 14.05Q16.2 15.55 16.337 17.025Q16.475 18.5 16.675 20ZM19.5 12.5Q20.125 12.5 20.562 12.062Q21 11.625 21 11H18Q18 11.625 18.438 12.062Q18.875 12.5 19.5 12.5Z"}))});IconMaterialFestivalSharp.displayName="AmauiIconMaterialFestivalSharp";var IconMaterialFestivalSharp$1 = IconMaterialFestivalSharp;

  const IconMaterialFestivalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalSharpFilled",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22Q2.725 20.15 2.963 18.188Q3.2 16.225 3.25 14.25Q2.275 13.875 1.637 13Q1 12.125 1 11V9Q3.275 8.25 5.263 7.062Q7.25 5.875 8.75 4.75Q10.5 3.425 12 2Q13.5 3.425 15.25 4.75Q16.75 5.875 18.738 7.062Q20.725 8.25 23 9V11Q23 12.125 22.363 13Q21.725 13.875 20.75 14.25Q20.8 16.225 21.038 18.188Q21.275 20.15 22 22ZM5.9 9H18.1Q16.15 7.9 14.588 6.737Q13.025 5.575 12 4.7Q10.975 5.575 9.413 6.737Q7.85 7.9 5.9 9ZM14.5 12.5Q15.125 12.5 15.562 12.062Q16 11.625 16 11H13Q13 11.625 13.438 12.062Q13.875 12.5 14.5 12.5ZM9.5 12.5Q10.125 12.5 10.562 12.062Q11 11.625 11 11H8Q8 11.625 8.438 12.062Q8.875 12.5 9.5 12.5ZM4.5 12.5Q5.125 12.5 5.562 12.062Q6 11.625 6 11H3Q3 11.625 3.438 12.062Q3.875 12.5 4.5 12.5ZM4.65 20H7.325Q7.55 18.5 7.675 17.025Q7.8 15.55 7.875 14.05Q7.65 13.925 7.425 13.787Q7.2 13.65 7 13.45Q6.625 13.825 6.188 14.062Q5.75 14.3 5.25 14.425Q5.2 15.85 5.075 17.238Q4.95 18.625 4.65 20ZM9.35 20H14.65Q14.45 18.625 14.338 17.25Q14.225 15.875 14.15 14.475Q13.5 14.425 12.963 14.162Q12.425 13.9 12 13.475Q11.575 13.9 11.013 14.162Q10.45 14.425 9.85 14.475Q9.775 15.875 9.663 17.25Q9.55 18.625 9.35 20ZM16.675 20H19.35Q19.05 18.625 18.925 17.238Q18.8 15.85 18.75 14.425Q18.25 14.3 17.8 14.062Q17.35 13.825 17 13.45Q16.8 13.65 16.575 13.787Q16.35 13.925 16.125 14.05Q16.2 15.55 16.337 17.025Q16.475 18.5 16.675 20ZM19.5 12.5Q20.125 12.5 20.562 12.062Q21 11.625 21 11H18Q18 11.625 18.438 12.062Q18.875 12.5 19.5 12.5Z"}))});IconMaterialFestivalSharpFilled.displayName="AmauiIconMaterialFestivalSharpFilled";var IconMaterialFestivalSharpFilled$1 = IconMaterialFestivalSharpFilled;

  const IconMaterialFestivalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalSharpW100",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.9 21.35Q3.475 19.5 3.663 17.613Q3.85 15.725 3.9 13.8Q2.925 13.525 2.288 12.637Q1.65 11.75 1.65 10.35V9.45Q3.9 8.7 5.788 7.575Q7.675 6.45 9.05 5.375Q10.675 4.125 12 2.8Q13.325 4.125 14.95 5.375Q16.325 6.45 18.212 7.575Q20.1 8.7 22.35 9.45V10.35Q22.35 11.75 21.713 12.637Q21.075 13.525 20.1 13.8Q20.15 15.725 20.338 17.613Q20.525 19.5 21.1 21.35ZM3.1 9.65H20.9Q18.45 8.65 16.225 7.162Q14 5.675 12 3.8Q10 5.675 7.775 7.162Q5.55 8.65 3.1 9.65ZM14.5 13.15Q15.5 13.15 16.075 12.3Q16.65 11.45 16.65 10.35H12.35Q12.35 11.45 12.925 12.3Q13.5 13.15 14.5 13.15ZM9.5 13.15Q10.5 13.15 11.075 12.3Q11.65 11.45 11.65 10.35H7.35Q7.35 11.45 7.925 12.3Q8.5 13.15 9.5 13.15ZM4.5 13.15Q5.5 13.15 6.075 12.3Q6.65 11.45 6.65 10.35H2.35Q2.35 11.45 2.925 12.3Q3.5 13.15 4.5 13.15ZM3.8 20.65H7.9Q8.175 18.9 8.312 17.162Q8.45 15.425 8.5 13.65Q8.05 13.45 7.663 13.087Q7.275 12.725 7 12.15Q6.65 12.9 6.025 13.35Q5.4 13.8 4.6 13.85Q4.55 15.575 4.4 17.275Q4.25 18.975 3.8 20.65ZM8.6 20.65H15.4Q15.125 18.95 14.988 17.262Q14.85 15.575 14.8 13.85Q13.9 13.925 13.125 13.438Q12.35 12.95 12 12.05Q11.65 12.95 10.875 13.438Q10.1 13.925 9.2 13.85Q9.15 15.575 9.012 17.262Q8.875 18.95 8.6 20.65ZM16.1 20.65H20.2Q19.75 18.975 19.6 17.275Q19.45 15.575 19.4 13.85Q18.6 13.8 17.95 13.35Q17.3 12.9 17 12.1Q16.775 12.7 16.363 13.075Q15.95 13.45 15.5 13.65Q15.55 15.425 15.688 17.162Q15.825 18.9 16.1 20.65ZM19.5 13.15Q20.5 13.15 21.075 12.3Q21.65 11.45 21.65 10.35H17.35Q17.35 11.45 17.925 12.3Q18.5 13.15 19.5 13.15Z"}))});IconMaterialFestivalSharpW100.displayName="AmauiIconMaterialFestivalSharpW100";var IconMaterialFestivalSharpW100$1 = IconMaterialFestivalSharpW100;

  const IconMaterialFestivalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalSharpW100Filled",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.9 21.35Q3.475 19.5 3.663 17.613Q3.85 15.725 3.9 13.8Q2.925 13.525 2.288 12.637Q1.65 11.75 1.65 10.35V9.45Q3.9 8.7 5.788 7.575Q7.675 6.45 9.05 5.375Q10.675 4.125 12 2.8Q13.325 4.125 14.95 5.375Q16.325 6.45 18.212 7.575Q20.1 8.7 22.35 9.45V10.35Q22.35 11.75 21.713 12.637Q21.075 13.525 20.1 13.8Q20.15 15.725 20.338 17.613Q20.525 19.5 21.1 21.35ZM3.1 9.65H20.9Q18.45 8.65 16.225 7.162Q14 5.675 12 3.8Q10 5.675 7.775 7.162Q5.55 8.65 3.1 9.65ZM14.5 13.15Q15.5 13.15 16.075 12.3Q16.65 11.45 16.65 10.35H12.35Q12.35 11.45 12.925 12.3Q13.5 13.15 14.5 13.15ZM9.5 13.15Q10.5 13.15 11.075 12.3Q11.65 11.45 11.65 10.35H7.35Q7.35 11.45 7.925 12.3Q8.5 13.15 9.5 13.15ZM4.5 13.15Q5.5 13.15 6.075 12.3Q6.65 11.45 6.65 10.35H2.35Q2.35 11.45 2.925 12.3Q3.5 13.15 4.5 13.15ZM3.8 20.65H7.9Q8.175 18.9 8.312 17.162Q8.45 15.425 8.5 13.65Q8.05 13.45 7.663 13.087Q7.275 12.725 7 12.15Q6.65 12.9 6.025 13.35Q5.4 13.8 4.6 13.85Q4.55 15.575 4.4 17.275Q4.25 18.975 3.8 20.65ZM8.6 20.65H15.4Q15.125 18.95 14.988 17.262Q14.85 15.575 14.8 13.85Q13.9 13.925 13.125 13.438Q12.35 12.95 12 12.05Q11.65 12.95 10.875 13.438Q10.1 13.925 9.2 13.85Q9.15 15.575 9.012 17.262Q8.875 18.95 8.6 20.65ZM16.1 20.65H20.2Q19.75 18.975 19.6 17.275Q19.45 15.575 19.4 13.85Q18.6 13.8 17.95 13.35Q17.3 12.9 17 12.1Q16.775 12.7 16.363 13.075Q15.95 13.45 15.5 13.65Q15.55 15.425 15.688 17.162Q15.825 18.9 16.1 20.65ZM19.5 13.15Q20.5 13.15 21.075 12.3Q21.65 11.45 21.65 10.35H17.35Q17.35 11.45 17.925 12.3Q18.5 13.15 19.5 13.15Z"}))});IconMaterialFestivalSharpW100Filled.displayName="AmauiIconMaterialFestivalSharpW100Filled";var IconMaterialFestivalSharpW100Filled$1 = IconMaterialFestivalSharpW100Filled;

  const IconMaterialFestivalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FestivalTwoTone",short_name:"Festival"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.24,14.42C5.2,16.18,5.06,18.14,4.66,20h2.67c0.27-1.94,0.43-4.07,0.52-5.93C7.54,13.9,7.25,13.7,7,13.44 C6.53,13.93,5.92,14.27,5.24,14.42z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,11H8c0,0.83,0.67,1.5,1.5,1.5S11,11.83,11,11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,11H3c0,0.83,0.67,1.5,1.5,1.5S6,11.83,6,11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4.71C10.67,5.85,8.51,7.55,5.89,9h12.23C15.49,7.55,13.33,5.85,12,4.71z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5,12.5c0.83,0,1.5-0.67,1.5-1.5h-3C18,11.83,18.67,12.5,19.5,12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,12.5c0.83,0,1.5-0.67,1.5-1.5h-3C13,11.83,13.67,12.5,14.5,12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,13.44c-0.25,0.25-0.54,0.45-0.85,0.62c0.1,1.87,0.26,4,0.52,5.93h2.67c-0.39-1.86-0.54-3.82-0.57-5.58 C18.08,14.27,17.47,13.93,17,13.44z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2c0,0-5,5-11,7v2c0,1.49,0.93,2.75,2.24,3.26C3.2,16.76,2.92,19.69,2,22h20c-0.92-2.31-1.2-5.24-1.24-7.74 C22.07,13.75,23,12.49,23,11V9C17,7,12,2,12,2z M12,4.71c1.33,1.14,3.49,2.84,6.11,4.29H5.89C8.51,7.55,10.67,5.85,12,4.71z M3,11 h3c0,0.83-0.67,1.5-1.5,1.5S3,11.83,3,11z M7.33,20H4.66c0.39-1.86,0.54-3.82,0.57-5.58c0.68-0.15,1.29-0.49,1.76-0.98 c0.25,0.25,0.54,0.45,0.85,0.62C7.76,15.93,7.6,18.06,7.33,20z M8,11h3c0,0.83-0.67,1.5-1.5,1.5S8,11.83,8,11z M9.35,20 c0.24-1.83,0.39-3.78,0.48-5.53c0.84-0.08,1.61-0.45,2.17-1.02c0.56,0.57,1.32,0.94,2.17,1.02c0.1,1.75,0.24,3.7,0.48,5.53H9.35z M14.5,12.5c-0.83,0-1.5-0.67-1.5-1.5h3C16,11.83,15.33,12.5,14.5,12.5z M16.67,20c-0.27-1.94-0.43-4.07-0.52-5.93 c0.31-0.17,0.61-0.37,0.85-0.62c0.47,0.48,1.08,0.83,1.76,0.98c0.03,1.76,0.18,3.72,0.57,5.58H16.67z M19.5,12.5 c-0.83,0-1.5-0.67-1.5-1.5h3C21,11.83,20.33,12.5,19.5,12.5z"}))))});IconMaterialFestivalTwoTone.displayName="AmauiIconMaterialFestivalTwoTone";var IconMaterialFestivalTwoTone$1 = IconMaterialFestivalTwoTone;

  const IconMaterialFiberDvrRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrRounded",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 15Q16.075 15 16.288 14.787Q16.5 14.575 16.5 14.25V13H17.65L18.325 14.575Q18.4 14.775 18.575 14.887Q18.75 15 18.95 15Q19.325 15 19.538 14.7Q19.75 14.4 19.6 14.05L19.1 12.9Q19.475 12.7 19.738 12.325Q20 11.95 20 11.5V10.5Q20 9.85 19.575 9.425Q19.15 9 18.5 9H15.5Q15.3 9 15.15 9.15Q15 9.3 15 9.5V14.25Q15 14.575 15.213 14.787Q15.425 15 15.75 15ZM16.5 11.5V10.5H18.5Q18.5 10.5 18.5 10.5Q18.5 10.5 18.5 10.5V11.5Q18.5 11.5 18.5 11.5Q18.5 11.5 18.5 11.5ZM11.85 15Q12.15 15 12.425 14.787Q12.7 14.575 12.8 14.275L14.075 9.925Q14.175 9.575 13.963 9.287Q13.75 9 13.4 9Q13.15 9 12.963 9.15Q12.775 9.3 12.7 9.525L11.85 12.45L11 9.525Q10.925 9.3 10.738 9.15Q10.55 9 10.3 9Q9.95 9 9.738 9.287Q9.525 9.575 9.625 9.925L10.9 14.275Q11 14.575 11.275 14.787Q11.55 15 11.85 15ZM4.5 15H7.5Q8.15 15 8.575 14.575Q9 14.15 9 13.5V10.5Q9 9.85 8.575 9.425Q8.15 9 7.5 9H4.5Q4.3 9 4.15 9.15Q4 9.3 4 9.5V14.5Q4 14.7 4.15 14.85Q4.3 15 4.5 15ZM5.5 13.5V10.5H7.5Q7.5 10.5 7.5 10.5Q7.5 10.5 7.5 10.5V13.5Q7.5 13.5 7.5 13.5Q7.5 13.5 7.5 13.5ZM3 20Q2.175 20 1.588 19.413Q1 18.825 1 18V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V18Q23 18.825 22.413 19.413Q21.825 20 21 20ZM3 18Q3 18 3 18Q3 18 3 18V6Q3 6 3 6Q3 6 3 6Q3 6 3 6Q3 6 3 6V18Q3 18 3 18Q3 18 3 18ZM3 18H21Q21 18 21 18Q21 18 21 18V6Q21 6 21 6Q21 6 21 6H3Q3 6 3 6Q3 6 3 6V18Q3 18 3 18Q3 18 3 18Z"}))});IconMaterialFiberDvrRounded.displayName="AmauiIconMaterialFiberDvrRounded";var IconMaterialFiberDvrRounded$1 = IconMaterialFiberDvrRounded;

  const IconMaterialFiberDvrRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrRoundedFilled",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 15Q16.075 15 16.288 14.787Q16.5 14.575 16.5 14.25V13H17.65L18.325 14.575Q18.4 14.775 18.575 14.887Q18.75 15 18.95 15Q19.325 15 19.538 14.7Q19.75 14.4 19.6 14.05L19.1 12.9Q19.475 12.7 19.738 12.325Q20 11.95 20 11.5V10.5Q20 9.85 19.575 9.425Q19.15 9 18.5 9H15.5Q15.3 9 15.15 9.15Q15 9.3 15 9.5V14.25Q15 14.575 15.213 14.787Q15.425 15 15.75 15ZM16.5 11.5V10.5H18.5Q18.5 10.5 18.5 10.5Q18.5 10.5 18.5 10.5V11.5Q18.5 11.5 18.5 11.5Q18.5 11.5 18.5 11.5ZM11.85 15Q12.15 15 12.425 14.787Q12.7 14.575 12.8 14.275L14.075 9.925Q14.175 9.575 13.963 9.287Q13.75 9 13.4 9Q13.15 9 12.963 9.15Q12.775 9.3 12.7 9.525L11.85 12.45L11 9.525Q10.925 9.3 10.738 9.15Q10.55 9 10.3 9Q9.95 9 9.738 9.287Q9.525 9.575 9.625 9.925L10.9 14.275Q11 14.575 11.275 14.787Q11.55 15 11.85 15ZM4.5 15H7.5Q8.15 15 8.575 14.575Q9 14.15 9 13.5V10.5Q9 9.85 8.575 9.425Q8.15 9 7.5 9H4.5Q4.3 9 4.15 9.15Q4 9.3 4 9.5V14.5Q4 14.7 4.15 14.85Q4.3 15 4.5 15ZM5.5 13.5V10.5H7.5Q7.5 10.5 7.5 10.5Q7.5 10.5 7.5 10.5V13.5Q7.5 13.5 7.5 13.5Q7.5 13.5 7.5 13.5ZM3 20Q2.175 20 1.588 19.413Q1 18.825 1 18V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V18Q23 18.825 22.413 19.413Q21.825 20 21 20Z"}))});IconMaterialFiberDvrRoundedFilled.displayName="AmauiIconMaterialFiberDvrRoundedFilled";var IconMaterialFiberDvrRoundedFilled$1 = IconMaterialFiberDvrRoundedFilled;

  const IconMaterialFiberDvrRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrRoundedW100",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 14.6Q15.9 14.6 16 14.5Q16.1 14.4 16.1 14.25V12.6H17.8L18.55 14.4Q18.6 14.5 18.675 14.55Q18.75 14.6 18.875 14.6Q19.075 14.6 19.175 14.45Q19.275 14.3 19.2 14.125L18.55 12.55Q19.075 12.55 19.337 12.2Q19.6 11.85 19.6 11.5V10.5Q19.6 10.05 19.275 9.725Q18.95 9.4 18.5 9.4H15.8Q15.625 9.4 15.512 9.512Q15.4 9.625 15.4 9.8V14.25Q15.4 14.4 15.5 14.5Q15.6 14.6 15.75 14.6ZM16.1 11.9V10.1H18.5Q18.65 10.1 18.775 10.225Q18.9 10.35 18.9 10.5V11.5Q18.9 11.65 18.775 11.775Q18.65 11.9 18.5 11.9ZM12.05 14.6Q12.25 14.6 12.413 14.475Q12.575 14.35 12.625 14.175L14.025 9.8Q14.075 9.65 13.988 9.525Q13.9 9.4 13.725 9.4Q13.625 9.4 13.55 9.462Q13.475 9.525 13.425 9.625L12.05 13.9L10.675 9.625Q10.625 9.525 10.55 9.462Q10.475 9.4 10.375 9.4Q10.225 9.4 10.125 9.525Q10.025 9.65 10.075 9.8L11.475 14.175Q11.525 14.35 11.688 14.475Q11.85 14.6 12.05 14.6ZM5 14.6H7.7Q8.15 14.6 8.475 14.275Q8.8 13.95 8.8 13.5V10.5Q8.8 10.05 8.475 9.725Q8.15 9.4 7.7 9.4H5Q4.825 9.4 4.713 9.512Q4.6 9.625 4.6 9.8V14.2Q4.6 14.375 4.713 14.488Q4.825 14.6 5 14.6ZM5.3 13.9V10.1H7.7Q7.85 10.1 7.975 10.225Q8.1 10.35 8.1 10.5V13.5Q8.1 13.65 7.975 13.775Q7.85 13.9 7.7 13.9ZM3.8 18.7Q3.15 18.7 2.725 18.275Q2.3 17.85 2.3 17.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V17.2Q21.7 17.85 21.275 18.275Q20.85 18.7 20.2 18.7ZM3.8 18Q3.45 18 3.225 17.775Q3 17.55 3 17.2V6.8Q3 6.45 3.225 6.225Q3.45 6 3.8 6Q3.45 6 3.225 6.225Q3 6.45 3 6.8V17.2Q3 17.55 3.225 17.775Q3.45 18 3.8 18ZM3.8 18H20.2Q20.55 18 20.775 17.775Q21 17.55 21 17.2V6.8Q21 6.45 20.775 6.225Q20.55 6 20.2 6H3.8Q3.45 6 3.225 6.225Q3 6.45 3 6.8V17.2Q3 17.55 3.225 17.775Q3.45 18 3.8 18Z"}))});IconMaterialFiberDvrRoundedW100.displayName="AmauiIconMaterialFiberDvrRoundedW100";var IconMaterialFiberDvrRoundedW100$1 = IconMaterialFiberDvrRoundedW100;

  const IconMaterialFiberDvrRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrRoundedW100Filled",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 14.6Q15.9 14.6 16 14.5Q16.1 14.4 16.1 14.25V12.6H17.8L18.55 14.4Q18.6 14.5 18.675 14.55Q18.75 14.6 18.875 14.6Q19.075 14.6 19.175 14.45Q19.275 14.3 19.2 14.125L18.55 12.55Q19.075 12.55 19.337 12.2Q19.6 11.85 19.6 11.5V10.5Q19.6 10.05 19.275 9.725Q18.95 9.4 18.5 9.4H15.8Q15.625 9.4 15.512 9.512Q15.4 9.625 15.4 9.8V14.25Q15.4 14.4 15.5 14.5Q15.6 14.6 15.75 14.6ZM16.1 11.9V10.1H18.5Q18.65 10.1 18.775 10.225Q18.9 10.35 18.9 10.5V11.5Q18.9 11.65 18.775 11.775Q18.65 11.9 18.5 11.9ZM12.05 14.6Q12.25 14.6 12.413 14.475Q12.575 14.35 12.625 14.175L14.025 9.8Q14.075 9.65 13.988 9.525Q13.9 9.4 13.725 9.4Q13.625 9.4 13.55 9.462Q13.475 9.525 13.425 9.625L12.05 13.9L10.675 9.625Q10.625 9.525 10.55 9.462Q10.475 9.4 10.375 9.4Q10.225 9.4 10.125 9.525Q10.025 9.65 10.075 9.8L11.475 14.175Q11.525 14.35 11.688 14.475Q11.85 14.6 12.05 14.6ZM5 14.6H7.7Q8.15 14.6 8.475 14.275Q8.8 13.95 8.8 13.5V10.5Q8.8 10.05 8.475 9.725Q8.15 9.4 7.7 9.4H5Q4.825 9.4 4.713 9.512Q4.6 9.625 4.6 9.8V14.2Q4.6 14.375 4.713 14.488Q4.825 14.6 5 14.6ZM5.3 13.9V10.1H7.7Q7.85 10.1 7.975 10.225Q8.1 10.35 8.1 10.5V13.5Q8.1 13.65 7.975 13.775Q7.85 13.9 7.7 13.9ZM3.8 18.7Q3.15 18.7 2.725 18.275Q2.3 17.85 2.3 17.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V17.2Q21.7 17.85 21.275 18.275Q20.85 18.7 20.2 18.7Z"}))});IconMaterialFiberDvrRoundedW100Filled.displayName="AmauiIconMaterialFiberDvrRoundedW100Filled";var IconMaterialFiberDvrRoundedW100Filled$1 = IconMaterialFiberDvrRoundedW100Filled;

  const IconMaterialFiberDvrSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrSharp",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15H16.5V13H17.65L18.5 15H20L19.1 12.9H20V9H15ZM16.5 11.5V10.5H18.5V11.5ZM11.1 15H12.6L14.35 9H12.85L11.85 12.45L10.85 9H9.35ZM4 15H7.5Q8.15 15 8.575 14.575Q9 14.15 9 13.5V10.5Q9 9.85 8.575 9.425Q8.15 9 7.5 9H4ZM5.5 13.5V10.5H7.5Q7.5 10.5 7.5 10.5Q7.5 10.5 7.5 10.5V13.5Q7.5 13.5 7.5 13.5Q7.5 13.5 7.5 13.5ZM1 20V4H23V20ZM3 18H21V6H3ZM3 18V6V18Z"}))});IconMaterialFiberDvrSharp.displayName="AmauiIconMaterialFiberDvrSharp";var IconMaterialFiberDvrSharp$1 = IconMaterialFiberDvrSharp;

  const IconMaterialFiberDvrSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrSharpFilled",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15H16.5V13H17.65L18.5 15H20L19.1 12.9H20V9H15ZM16.5 11.5V10.5H18.5V11.5ZM11.1 15H12.6L14.35 9H12.85L11.85 12.45L10.85 9H9.35ZM4 15H7.5Q8.15 15 8.575 14.575Q9 14.15 9 13.5V10.5Q9 9.85 8.575 9.425Q8.15 9 7.5 9H4ZM5.5 13.5V10.5H7.5Q7.5 10.5 7.5 10.5Q7.5 10.5 7.5 10.5V13.5Q7.5 13.5 7.5 13.5Q7.5 13.5 7.5 13.5ZM1 20V4H23V20Z"}))});IconMaterialFiberDvrSharpFilled.displayName="AmauiIconMaterialFiberDvrSharpFilled";var IconMaterialFiberDvrSharpFilled$1 = IconMaterialFiberDvrSharpFilled;

  const IconMaterialFiberDvrSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrSharpW100",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.4 14.6H16.1V12.6H17.8L18.65 14.6H19.4L18.55 12.55H19.6V9.4H15.4ZM16.1 11.9V10.1H18.9V11.9ZM11.6 14.6H12.5L14.15 9.4H13.5L12.05 13.9L10.6 9.4H9.95ZM4.6 14.6H7.7Q8.15 14.6 8.475 14.275Q8.8 13.95 8.8 13.5V10.5Q8.8 10.05 8.475 9.725Q8.15 9.4 7.7 9.4H4.6ZM5.3 13.9V10.1H7.7Q7.85 10.1 7.975 10.225Q8.1 10.35 8.1 10.5V13.5Q8.1 13.65 7.975 13.775Q7.85 13.9 7.7 13.9ZM2.3 18.7V5.3H21.7V18.7ZM3 18H21V6H3ZM3 18V6V18Z"}))});IconMaterialFiberDvrSharpW100.displayName="AmauiIconMaterialFiberDvrSharpW100";var IconMaterialFiberDvrSharpW100$1 = IconMaterialFiberDvrSharpW100;

  const IconMaterialFiberDvrSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrSharpW100Filled",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.4 14.6H16.1V12.6H17.8L18.65 14.6H19.4L18.55 12.55H19.6V9.4H15.4ZM16.1 11.9V10.1H18.9V11.9ZM11.6 14.6H12.5L14.15 9.4H13.5L12.05 13.9L10.6 9.4H9.95ZM4.6 14.6H7.7Q8.15 14.6 8.475 14.275Q8.8 13.95 8.8 13.5V10.5Q8.8 10.05 8.475 9.725Q8.15 9.4 7.7 9.4H4.6ZM5.3 13.9V10.1H7.7Q7.85 10.1 7.975 10.225Q8.1 10.35 8.1 10.5V13.5Q8.1 13.65 7.975 13.775Q7.85 13.9 7.7 13.9ZM2.3 18.7V5.3H21.7V18.7Z"}))});IconMaterialFiberDvrSharpW100Filled.displayName="AmauiIconMaterialFiberDvrSharpW100Filled";var IconMaterialFiberDvrSharpW100Filled$1 = IconMaterialFiberDvrSharpW100Filled;

  const IconMaterialFiberDvrTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberDvrTwoTone",short_name:"FiberDvr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 11.56v-.89c0-.76-.58-1.33-1.33-1.33h-3.11v5.33h1.33v-1.78h1.02l.76 1.78H20l-.8-1.87c.44-.22.8-.71.8-1.24zm-1.33 0h-1.78v-.89h1.78v.89zM7.11 9.33H4v5.33h3.11c.76 0 1.33-.58 1.33-1.33v-2.67c0-.75-.57-1.33-1.33-1.33zm0 4H5.33v-2.67h1.78v2.67zm7-4h-1.34l-.89 3.05L11 9.33H9.66l1.56 5.34h1.33z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5h18v14H3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.11 0-2 .89-2 2v14c0 1.1.89 2 2 2h18c1.11 0 2-.9 2-2V5c0-1.11-.89-2-2-2zm0 16H3V5h18v14z"}))});IconMaterialFiberDvrTwoTone.displayName="AmauiIconMaterialFiberDvrTwoTone";var IconMaterialFiberDvrTwoTone$1 = IconMaterialFiberDvrTwoTone;

  const IconMaterialFiberManualRecordRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordRounded",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19Q9.1 19 7.05 16.95Q5 14.9 5 12Q5 9.1 7.05 7.05Q9.1 5 12 5Q14.9 5 16.95 7.05Q19 9.1 19 12Q19 14.9 16.95 16.95Q14.9 19 12 19ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialFiberManualRecordRounded.displayName="AmauiIconMaterialFiberManualRecordRounded";var IconMaterialFiberManualRecordRounded$1 = IconMaterialFiberManualRecordRounded;

  const IconMaterialFiberManualRecordRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordRoundedFilled",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.075 19 7.038 16.962Q5 14.925 5 12Q5 9.075 7.038 7.037Q9.075 5 12 5Q14.925 5 16.962 7.037Q19 9.075 19 12Q19 14.925 16.962 16.962Q14.925 19 12 19Z"}))});IconMaterialFiberManualRecordRoundedFilled.displayName="AmauiIconMaterialFiberManualRecordRoundedFilled";var IconMaterialFiberManualRecordRoundedFilled$1 = IconMaterialFiberManualRecordRoundedFilled;

  const IconMaterialFiberManualRecordRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordRoundedW100",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 17.7Q9.625 17.7 7.963 16.038Q6.3 14.375 6.3 12Q6.3 9.625 7.963 7.963Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.963Q17.7 9.625 17.7 12Q17.7 14.375 16.038 16.038Q14.375 17.7 12 17.7ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialFiberManualRecordRoundedW100.displayName="AmauiIconMaterialFiberManualRecordRoundedW100";var IconMaterialFiberManualRecordRoundedW100$1 = IconMaterialFiberManualRecordRoundedW100;

  const IconMaterialFiberManualRecordRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordRoundedW100Filled",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q9.625 17.7 7.963 16.038Q6.3 14.375 6.3 12Q6.3 9.625 7.963 7.963Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.963Q17.7 9.625 17.7 12Q17.7 14.375 16.038 16.038Q14.375 17.7 12 17.7Z"}))});IconMaterialFiberManualRecordRoundedW100Filled.displayName="AmauiIconMaterialFiberManualRecordRoundedW100Filled";var IconMaterialFiberManualRecordRoundedW100Filled$1 = IconMaterialFiberManualRecordRoundedW100Filled;

  const IconMaterialFiberManualRecordSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordSharp",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19Q9.1 19 7.05 16.95Q5 14.9 5 12Q5 9.1 7.05 7.05Q9.1 5 12 5Q14.9 5 16.95 7.05Q19 9.1 19 12Q19 14.9 16.95 16.95Q14.9 19 12 19ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialFiberManualRecordSharp.displayName="AmauiIconMaterialFiberManualRecordSharp";var IconMaterialFiberManualRecordSharp$1 = IconMaterialFiberManualRecordSharp;

  const IconMaterialFiberManualRecordSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordSharpFilled",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.075 19 7.038 16.962Q5 14.925 5 12Q5 9.075 7.038 7.037Q9.075 5 12 5Q14.925 5 16.962 7.037Q19 9.075 19 12Q19 14.925 16.962 16.962Q14.925 19 12 19Z"}))});IconMaterialFiberManualRecordSharpFilled.displayName="AmauiIconMaterialFiberManualRecordSharpFilled";var IconMaterialFiberManualRecordSharpFilled$1 = IconMaterialFiberManualRecordSharpFilled;

  const IconMaterialFiberManualRecordSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordSharpW100",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 17.7Q9.625 17.7 7.963 16.038Q6.3 14.375 6.3 12Q6.3 9.625 7.963 7.963Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.963Q17.7 9.625 17.7 12Q17.7 14.375 16.038 16.038Q14.375 17.7 12 17.7ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialFiberManualRecordSharpW100.displayName="AmauiIconMaterialFiberManualRecordSharpW100";var IconMaterialFiberManualRecordSharpW100$1 = IconMaterialFiberManualRecordSharpW100;

  const IconMaterialFiberManualRecordSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordSharpW100Filled",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q9.625 17.7 7.963 16.038Q6.3 14.375 6.3 12Q6.3 9.625 7.963 7.963Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.963Q17.7 9.625 17.7 12Q17.7 14.375 16.038 16.038Q14.375 17.7 12 17.7Z"}))});IconMaterialFiberManualRecordSharpW100Filled.displayName="AmauiIconMaterialFiberManualRecordSharpW100Filled";var IconMaterialFiberManualRecordSharpW100Filled$1 = IconMaterialFiberManualRecordSharpW100Filled;

  const IconMaterialFiberManualRecordTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberManualRecordTwoTone",short_name:"FiberManualRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18c3.31 0 6-2.69 6-6s-2.69-6-6-6-6 2.69-6 6 2.69 6 6 6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20c4.42 0 8-3.58 8-8s-3.58-8-8-8-8 3.58-8 8 3.58 8 8 8zm0-14c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6 2.69-6 6-6z"}))});IconMaterialFiberManualRecordTwoTone.displayName="AmauiIconMaterialFiberManualRecordTwoTone";var IconMaterialFiberManualRecordTwoTone$1 = IconMaterialFiberManualRecordTwoTone;

  const IconMaterialFiberNewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewRounded",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 15Q4.4 15 4.575 14.825Q4.75 14.65 4.75 14.375V11.5L7.05 14.65Q7.175 14.8 7.363 14.9Q7.55 15 7.75 15Q8.075 15 8.288 14.787Q8.5 14.575 8.5 14.25V9.625Q8.5 9.35 8.325 9.175Q8.15 9 7.875 9Q7.6 9 7.425 9.175Q7.25 9.35 7.25 9.625V12.5L5 9.375Q4.875 9.225 4.688 9.113Q4.5 9 4.3 9Q3.975 9 3.737 9.238Q3.5 9.475 3.5 9.8V14.375Q3.5 14.65 3.675 14.825Q3.85 15 4.125 15ZM10 15H12.875Q13.15 15 13.325 14.825Q13.5 14.65 13.5 14.375Q13.5 14.1 13.325 13.925Q13.15 13.75 12.875 13.75H11V12.65H12.875Q13.15 12.65 13.325 12.475Q13.5 12.3 13.5 12.025Q13.5 11.75 13.325 11.575Q13.15 11.4 12.875 11.4H11V10.25H12.875Q13.15 10.25 13.325 10.075Q13.5 9.9 13.5 9.625Q13.5 9.35 13.325 9.175Q13.15 9 12.875 9H10Q9.8 9 9.65 9.15Q9.5 9.3 9.5 9.5V14.5Q9.5 14.7 9.65 14.85Q9.8 15 10 15ZM15.5 15H19.5Q19.925 15 20.212 14.712Q20.5 14.425 20.5 14V9.625Q20.5 9.35 20.325 9.175Q20.15 9 19.875 9Q19.6 9 19.425 9.175Q19.25 9.35 19.25 9.625V13.5H18.15V10.625Q18.15 10.35 17.975 10.175Q17.8 10 17.525 10Q17.25 10 17.075 10.175Q16.9 10.35 16.9 10.625V13.5H15.75V9.625Q15.75 9.35 15.575 9.175Q15.4 9 15.125 9Q14.85 9 14.675 9.175Q14.5 9.35 14.5 9.625V14Q14.5 14.425 14.788 14.712Q15.075 15 15.5 15ZM3 20Q2.175 20 1.588 19.413Q1 18.825 1 18V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V18Q23 18.825 22.413 19.413Q21.825 20 21 20ZM3 18Q3 18 3 18Q3 18 3 18V6Q3 6 3 6Q3 6 3 6Q3 6 3 6Q3 6 3 6V18Q3 18 3 18Q3 18 3 18ZM3 18H21Q21 18 21 18Q21 18 21 18V6Q21 6 21 6Q21 6 21 6H3Q3 6 3 6Q3 6 3 6V18Q3 18 3 18Q3 18 3 18Z"}))});IconMaterialFiberNewRounded.displayName="AmauiIconMaterialFiberNewRounded";var IconMaterialFiberNewRounded$1 = IconMaterialFiberNewRounded;

  const IconMaterialFiberNewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewRoundedFilled",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 15Q4.4 15 4.575 14.825Q4.75 14.65 4.75 14.375V11.5L7.05 14.65Q7.175 14.8 7.363 14.9Q7.55 15 7.75 15Q8.075 15 8.288 14.787Q8.5 14.575 8.5 14.25V9.625Q8.5 9.35 8.325 9.175Q8.15 9 7.875 9Q7.6 9 7.425 9.175Q7.25 9.35 7.25 9.625V12.5L5 9.375Q4.875 9.225 4.688 9.113Q4.5 9 4.3 9Q3.975 9 3.737 9.238Q3.5 9.475 3.5 9.8V14.375Q3.5 14.65 3.675 14.825Q3.85 15 4.125 15ZM10 15H12.875Q13.15 15 13.325 14.825Q13.5 14.65 13.5 14.375Q13.5 14.1 13.325 13.925Q13.15 13.75 12.875 13.75H11V12.65H12.875Q13.15 12.65 13.325 12.475Q13.5 12.3 13.5 12.025Q13.5 11.75 13.325 11.575Q13.15 11.4 12.875 11.4H11V10.25H12.875Q13.15 10.25 13.325 10.075Q13.5 9.9 13.5 9.625Q13.5 9.35 13.325 9.175Q13.15 9 12.875 9H10Q9.8 9 9.65 9.15Q9.5 9.3 9.5 9.5V14.5Q9.5 14.7 9.65 14.85Q9.8 15 10 15ZM15.5 15H19.5Q19.925 15 20.212 14.712Q20.5 14.425 20.5 14V9.625Q20.5 9.35 20.325 9.175Q20.15 9 19.875 9Q19.6 9 19.425 9.175Q19.25 9.35 19.25 9.625V13.5H18.15V10.625Q18.15 10.35 17.975 10.175Q17.8 10 17.525 10Q17.25 10 17.075 10.175Q16.9 10.35 16.9 10.625V13.5H15.75V9.625Q15.75 9.35 15.575 9.175Q15.4 9 15.125 9Q14.85 9 14.675 9.175Q14.5 9.35 14.5 9.625V14Q14.5 14.425 14.788 14.712Q15.075 15 15.5 15ZM3 20Q2.175 20 1.588 19.413Q1 18.825 1 18V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V18Q23 18.825 22.413 19.413Q21.825 20 21 20Z"}))});IconMaterialFiberNewRoundedFilled.displayName="AmauiIconMaterialFiberNewRoundedFilled";var IconMaterialFiberNewRoundedFilled$1 = IconMaterialFiberNewRoundedFilled;

  const IconMaterialFiberNewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewRoundedW100",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 14.6Q4.5 14.6 4.6 14.5Q4.7 14.4 4.7 14.25V10.45L7.3 14.375Q7.35 14.475 7.488 14.537Q7.625 14.6 7.75 14.6Q7.95 14.6 8.075 14.475Q8.2 14.35 8.2 14.15V9.75Q8.2 9.6 8.1 9.5Q8 9.4 7.85 9.4Q7.7 9.4 7.6 9.5Q7.5 9.6 7.5 9.75V13.55L4.975 9.65Q4.9 9.525 4.763 9.462Q4.625 9.4 4.5 9.4Q4.3 9.4 4.15 9.55Q4 9.7 4 9.9V14.25Q4 14.4 4.1 14.5Q4.2 14.6 4.35 14.6ZM10.3 14.6H12.75Q12.9 14.6 13 14.5Q13.1 14.4 13.1 14.25Q13.1 14.1 13 14Q12.9 13.9 12.75 13.9H10.6V12.4H12.75Q12.9 12.4 13 12.3Q13.1 12.2 13.1 12.05Q13.1 11.9 13 11.8Q12.9 11.7 12.75 11.7H10.6V10.1H12.75Q12.9 10.1 13 10Q13.1 9.9 13.1 9.75Q13.1 9.6 13 9.5Q12.9 9.4 12.75 9.4H10.3Q10.125 9.4 10.012 9.512Q9.9 9.625 9.9 9.8V14.2Q9.9 14.375 10.012 14.488Q10.125 14.6 10.3 14.6ZM15.4 14.6H19.4Q19.675 14.6 19.837 14.438Q20 14.275 20 14V9.75Q20 9.6 19.9 9.5Q19.8 9.4 19.65 9.4Q19.5 9.4 19.4 9.5Q19.3 9.6 19.3 9.75V13.9H17.75V10.75Q17.75 10.6 17.65 10.5Q17.55 10.4 17.4 10.4Q17.25 10.4 17.15 10.5Q17.05 10.6 17.05 10.75V13.9H15.5V9.75Q15.5 9.6 15.4 9.5Q15.3 9.4 15.15 9.4Q15 9.4 14.9 9.5Q14.8 9.6 14.8 9.75V14Q14.8 14.275 14.963 14.438Q15.125 14.6 15.4 14.6ZM3.8 18.7Q3.15 18.7 2.725 18.275Q2.3 17.85 2.3 17.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V17.2Q21.7 17.85 21.275 18.275Q20.85 18.7 20.2 18.7ZM3.8 18Q3.45 18 3.225 17.775Q3 17.55 3 17.2V6.8Q3 6.45 3.225 6.225Q3.45 6 3.8 6Q3.45 6 3.225 6.225Q3 6.45 3 6.8V17.2Q3 17.55 3.225 17.775Q3.45 18 3.8 18ZM3.8 18H20.2Q20.55 18 20.775 17.775Q21 17.55 21 17.2V6.8Q21 6.45 20.775 6.225Q20.55 6 20.2 6H3.8Q3.45 6 3.225 6.225Q3 6.45 3 6.8V17.2Q3 17.55 3.225 17.775Q3.45 18 3.8 18Z"}))});IconMaterialFiberNewRoundedW100.displayName="AmauiIconMaterialFiberNewRoundedW100";var IconMaterialFiberNewRoundedW100$1 = IconMaterialFiberNewRoundedW100;

  const IconMaterialFiberNewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewRoundedW100Filled",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 14.6Q4.5 14.6 4.6 14.5Q4.7 14.4 4.7 14.25V10.45L7.3 14.375Q7.35 14.475 7.488 14.537Q7.625 14.6 7.75 14.6Q7.95 14.6 8.075 14.475Q8.2 14.35 8.2 14.15V9.75Q8.2 9.6 8.1 9.5Q8 9.4 7.85 9.4Q7.7 9.4 7.6 9.5Q7.5 9.6 7.5 9.75V13.55L4.975 9.65Q4.9 9.525 4.763 9.462Q4.625 9.4 4.5 9.4Q4.3 9.4 4.15 9.55Q4 9.7 4 9.9V14.25Q4 14.4 4.1 14.5Q4.2 14.6 4.35 14.6ZM10.3 14.6H12.75Q12.9 14.6 13 14.5Q13.1 14.4 13.1 14.25Q13.1 14.1 13 14Q12.9 13.9 12.75 13.9H10.6V12.4H12.75Q12.9 12.4 13 12.3Q13.1 12.2 13.1 12.05Q13.1 11.9 13 11.8Q12.9 11.7 12.75 11.7H10.6V10.1H12.75Q12.9 10.1 13 10Q13.1 9.9 13.1 9.75Q13.1 9.6 13 9.5Q12.9 9.4 12.75 9.4H10.3Q10.125 9.4 10.012 9.512Q9.9 9.625 9.9 9.8V14.2Q9.9 14.375 10.012 14.488Q10.125 14.6 10.3 14.6ZM15.4 14.6H19.4Q19.675 14.6 19.837 14.438Q20 14.275 20 14V9.75Q20 9.6 19.9 9.5Q19.8 9.4 19.65 9.4Q19.5 9.4 19.4 9.5Q19.3 9.6 19.3 9.75V13.9H17.75V10.75Q17.75 10.6 17.65 10.5Q17.55 10.4 17.4 10.4Q17.25 10.4 17.15 10.5Q17.05 10.6 17.05 10.75V13.9H15.5V9.75Q15.5 9.6 15.4 9.5Q15.3 9.4 15.15 9.4Q15 9.4 14.9 9.5Q14.8 9.6 14.8 9.75V14Q14.8 14.275 14.963 14.438Q15.125 14.6 15.4 14.6ZM3.8 18.7Q3.15 18.7 2.725 18.275Q2.3 17.85 2.3 17.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V17.2Q21.7 17.85 21.275 18.275Q20.85 18.7 20.2 18.7Z"}))});IconMaterialFiberNewRoundedW100Filled.displayName="AmauiIconMaterialFiberNewRoundedW100Filled";var IconMaterialFiberNewRoundedW100Filled$1 = IconMaterialFiberNewRoundedW100Filled;

  const IconMaterialFiberNewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewSharp",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 15H4.75V11.5L7.3 15H8.5V9H7.25V12.5L4.75 9H3.5ZM9.5 15H13.5V13.75H11V12.65H13.5V11.4H11V10.25H13.5V9H9.5ZM14.5 15H20.5V9H19.25V13.5H18.15V10H16.9V13.5H15.75V9H14.5ZM1 20V4H23V20ZM3 18H21V6H3ZM3 18V6V18Z"}))});IconMaterialFiberNewSharp.displayName="AmauiIconMaterialFiberNewSharp";var IconMaterialFiberNewSharp$1 = IconMaterialFiberNewSharp;

  const IconMaterialFiberNewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewSharpFilled",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 15H4.75V11.5L7.3 15H8.5V9H7.25V12.5L4.75 9H3.5ZM9.5 15H13.5V13.75H11V12.65H13.5V11.4H11V10.25H13.5V9H9.5ZM14.5 15H20.5V9H19.25V13.5H18.15V10H16.9V13.5H15.75V9H14.5ZM1 20V4H23V20Z"}))});IconMaterialFiberNewSharpFilled.displayName="AmauiIconMaterialFiberNewSharpFilled";var IconMaterialFiberNewSharpFilled$1 = IconMaterialFiberNewSharpFilled;

  const IconMaterialFiberNewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewSharpW100",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14.6H4.7V10.45L7.45 14.6H8.2V9.4H7.5V13.55L4.8 9.4H4ZM9.9 14.6H13.1V13.9H10.6V12.4H13.1V11.7H10.6V10.1H13.1V9.4H9.9ZM14.8 14.6H20V9.4H19.3V13.9H17.75V10.4H17.05V13.9H15.5V9.4H14.8ZM2.3 18.7V5.3H21.7V18.7ZM3 18H21V6H3ZM3 18V6V18Z"}))});IconMaterialFiberNewSharpW100.displayName="AmauiIconMaterialFiberNewSharpW100";var IconMaterialFiberNewSharpW100$1 = IconMaterialFiberNewSharpW100;

  const IconMaterialFiberNewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewSharpW100Filled",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14.6H4.7V10.45L7.45 14.6H8.2V9.4H7.5V13.55L4.8 9.4H4ZM9.9 14.6H13.1V13.9H10.6V12.4H13.1V11.7H10.6V10.1H13.1V9.4H9.9ZM14.8 14.6H20V9.4H19.3V13.9H17.75V10.4H17.05V13.9H15.5V9.4H14.8ZM2.3 18.7V5.3H21.7V18.7Z"}))});IconMaterialFiberNewSharpW100Filled.displayName="AmauiIconMaterialFiberNewSharpW100Filled";var IconMaterialFiberNewSharpW100Filled$1 = IconMaterialFiberNewSharpW100Filled;

  const IconMaterialFiberNewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberNewTwoTone",short_name:"FiberNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.12 14.47V9.53H8.09v2.88L6.03 9.53H5v4.94h1.03v-2.88l2.1 2.88zm4.12-3.9V9.53h-3.3v4.94h3.3v-1.03h-2.06v-.91h2.06v-1.04h-2.06v-.92zm.82-1.04v4.12c0 .45.37.82.82.82h3.29c.45 0 .82-.37.82-.82V9.53h-1.03v3.71h-.92v-2.89h-1.03v2.9h-.93V9.53h-1.02z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6h16v12H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4V6h16v12z"}))});IconMaterialFiberNewTwoTone.displayName="AmauiIconMaterialFiberNewTwoTone";var IconMaterialFiberNewTwoTone$1 = IconMaterialFiberNewTwoTone;

  const IconMaterialFiberPinRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinRounded",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.625 15Q14.9 15 15.075 14.825Q15.25 14.65 15.25 14.375V11.5L17.525 14.625Q17.65 14.775 17.863 14.887Q18.075 15 18.275 15Q18.575 15 18.788 14.787Q19 14.575 19 14.275V9.625Q19 9.35 18.825 9.175Q18.65 9 18.375 9Q18.1 9 17.925 9.175Q17.75 9.35 17.75 9.625V12.5L15.525 9.4Q15.4 9.225 15.175 9.113Q14.95 9 14.75 9Q14.425 9 14.213 9.212Q14 9.425 14 9.75V14.375Q14 14.65 14.175 14.825Q14.35 15 14.625 15ZM12 15Q12.325 15 12.538 14.787Q12.75 14.575 12.75 14.25V9.75Q12.75 9.425 12.538 9.212Q12.325 9 12 9Q11.675 9 11.463 9.212Q11.25 9.425 11.25 9.75V14.25Q11.25 14.575 11.463 14.787Q11.675 15 12 15ZM5.75 15Q6.075 15 6.287 14.787Q6.5 14.575 6.5 14.25V13H9Q9.425 13 9.713 12.712Q10 12.425 10 12V10Q10 9.575 9.713 9.287Q9.425 9 9 9H6Q5.575 9 5.287 9.287Q5 9.575 5 10V14.25Q5 14.575 5.213 14.787Q5.425 15 5.75 15ZM6.5 11.5V10.5H8.5Q8.5 10.5 8.5 10.5Q8.5 10.5 8.5 10.5V11.5Q8.5 11.5 8.5 11.5Q8.5 11.5 8.5 11.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialFiberPinRounded.displayName="AmauiIconMaterialFiberPinRounded";var IconMaterialFiberPinRounded$1 = IconMaterialFiberPinRounded;

  const IconMaterialFiberPinRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinRoundedFilled",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.625 15Q14.9 15 15.075 14.825Q15.25 14.65 15.25 14.375V11.5L17.525 14.625Q17.65 14.775 17.863 14.887Q18.075 15 18.275 15Q18.575 15 18.788 14.787Q19 14.575 19 14.275V9.625Q19 9.35 18.825 9.175Q18.65 9 18.375 9Q18.1 9 17.925 9.175Q17.75 9.35 17.75 9.625V12.5L15.525 9.4Q15.4 9.225 15.175 9.113Q14.95 9 14.75 9Q14.425 9 14.213 9.212Q14 9.425 14 9.75V14.375Q14 14.65 14.175 14.825Q14.35 15 14.625 15ZM12 15Q12.325 15 12.538 14.787Q12.75 14.575 12.75 14.25V9.75Q12.75 9.425 12.538 9.212Q12.325 9 12 9Q11.675 9 11.463 9.212Q11.25 9.425 11.25 9.75V14.25Q11.25 14.575 11.463 14.787Q11.675 15 12 15ZM5.75 15Q6.075 15 6.287 14.787Q6.5 14.575 6.5 14.25V13H9Q9.425 13 9.713 12.712Q10 12.425 10 12V10Q10 9.575 9.713 9.287Q9.425 9 9 9H6Q5.575 9 5.287 9.287Q5 9.575 5 10V14.25Q5 14.575 5.213 14.787Q5.425 15 5.75 15ZM6.5 11.5V10.5H8.5Q8.5 10.5 8.5 10.5Q8.5 10.5 8.5 10.5V11.5Q8.5 11.5 8.5 11.5Q8.5 11.5 8.5 11.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialFiberPinRoundedFilled.displayName="AmauiIconMaterialFiberPinRoundedFilled";var IconMaterialFiberPinRoundedFilled$1 = IconMaterialFiberPinRoundedFilled;

  const IconMaterialFiberPinRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinRoundedW100",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 14.6Q14.8 14.6 14.9 14.5Q15 14.4 15 14.25V10.55L17.6 14.375Q17.65 14.475 17.775 14.537Q17.9 14.6 18.025 14.6Q18.225 14.6 18.363 14.462Q18.5 14.325 18.5 14.125V9.75Q18.5 9.6 18.4 9.5Q18.3 9.4 18.15 9.4Q18 9.4 17.9 9.5Q17.8 9.6 17.8 9.75V13.45L15.275 9.65Q15.2 9.55 15.062 9.475Q14.925 9.4 14.8 9.4Q14.6 9.4 14.45 9.55Q14.3 9.7 14.3 9.9V14.25Q14.3 14.4 14.4 14.5Q14.5 14.6 14.65 14.6ZM11.75 14.6Q11.9 14.6 12 14.5Q12.1 14.4 12.1 14.25V9.75Q12.1 9.6 12 9.5Q11.9 9.4 11.75 9.4Q11.6 9.4 11.5 9.5Q11.4 9.6 11.4 9.75V14.25Q11.4 14.4 11.5 14.5Q11.6 14.6 11.75 14.6ZM5.85 14.6Q6 14.6 6.1 14.5Q6.2 14.4 6.2 14.25V12.5H8.6Q9.05 12.5 9.375 12.175Q9.7 11.85 9.7 11.4V10.5Q9.7 10.05 9.375 9.725Q9.05 9.4 8.6 9.4H6.25Q5.925 9.4 5.713 9.612Q5.5 9.825 5.5 10.15V14.25Q5.5 14.4 5.6 14.5Q5.7 14.6 5.85 14.6ZM6.2 11.8V10.1H8.6Q8.75 10.1 8.875 10.225Q9 10.35 9 10.5V11.4Q9 11.55 8.875 11.675Q8.75 11.8 8.6 11.8ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialFiberPinRoundedW100.displayName="AmauiIconMaterialFiberPinRoundedW100";var IconMaterialFiberPinRoundedW100$1 = IconMaterialFiberPinRoundedW100;

  const IconMaterialFiberPinRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinRoundedW100Filled",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 14.6Q14.8 14.6 14.9 14.5Q15 14.4 15 14.25V10.55L17.6 14.375Q17.65 14.475 17.775 14.537Q17.9 14.6 18.025 14.6Q18.225 14.6 18.363 14.462Q18.5 14.325 18.5 14.125V9.75Q18.5 9.6 18.4 9.5Q18.3 9.4 18.15 9.4Q18 9.4 17.9 9.5Q17.8 9.6 17.8 9.75V13.45L15.275 9.65Q15.2 9.55 15.062 9.475Q14.925 9.4 14.8 9.4Q14.6 9.4 14.45 9.55Q14.3 9.7 14.3 9.9V14.25Q14.3 14.4 14.4 14.5Q14.5 14.6 14.65 14.6ZM11.75 14.6Q11.9 14.6 12 14.5Q12.1 14.4 12.1 14.25V9.75Q12.1 9.6 12 9.5Q11.9 9.4 11.75 9.4Q11.6 9.4 11.5 9.5Q11.4 9.6 11.4 9.75V14.25Q11.4 14.4 11.5 14.5Q11.6 14.6 11.75 14.6ZM5.85 14.6Q6 14.6 6.1 14.5Q6.2 14.4 6.2 14.25V12.5H8.6Q9.05 12.5 9.375 12.175Q9.7 11.85 9.7 11.4V10.5Q9.7 10.05 9.375 9.725Q9.05 9.4 8.6 9.4H6.25Q5.925 9.4 5.713 9.612Q5.5 9.825 5.5 10.15V14.25Q5.5 14.4 5.6 14.5Q5.7 14.6 5.85 14.6ZM6.2 11.8V10.1H8.6Q8.75 10.1 8.875 10.225Q9 10.35 9 10.5V11.4Q9 11.55 8.875 11.675Q8.75 11.8 8.6 11.8ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialFiberPinRoundedW100Filled.displayName="AmauiIconMaterialFiberPinRoundedW100Filled";var IconMaterialFiberPinRoundedW100Filled$1 = IconMaterialFiberPinRoundedW100Filled;

  const IconMaterialFiberPinSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinSharp",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 15H15.25V11.5L17.8 15H19V9H17.75V12.5L15.25 9H14ZM11.25 15H12.75V9H11.25ZM5 15H6.5V13H10V9H5ZM6.5 11.5V10.5H8.5V11.5ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialFiberPinSharp.displayName="AmauiIconMaterialFiberPinSharp";var IconMaterialFiberPinSharp$1 = IconMaterialFiberPinSharp;

  const IconMaterialFiberPinSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinSharpFilled",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 15H15.25V11.5L17.8 15H19V9H17.75V12.5L15.25 9H14ZM11.25 15H12.75V9H11.25ZM5 15H6.5V13H10V9H5ZM6.5 11.5V10.5H8.5V11.5ZM2 20V4H22V20Z"}))});IconMaterialFiberPinSharpFilled.displayName="AmauiIconMaterialFiberPinSharpFilled";var IconMaterialFiberPinSharpFilled$1 = IconMaterialFiberPinSharpFilled;

  const IconMaterialFiberPinSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinSharpW100",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 14.6H15V10.55L17.75 14.6H18.5V9.4H17.8V13.45L15.1 9.4H14.3ZM11.4 14.6H12.1V9.4H11.4ZM5.5 14.6H6.2V12.5H9.7V9.4H5.5ZM6.2 11.8V10.1H9V11.8ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialFiberPinSharpW100.displayName="AmauiIconMaterialFiberPinSharpW100";var IconMaterialFiberPinSharpW100$1 = IconMaterialFiberPinSharpW100;

  const IconMaterialFiberPinSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinSharpW100Filled",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.3 14.6H15V10.55L17.75 14.6H18.5V9.4H17.8V13.45L15.1 9.4H14.3ZM11.4 14.6H12.1V9.4H11.4ZM5.5 14.6H6.2V12.5H9.7V9.4H5.5ZM6.2 11.8V10.1H9V11.8ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialFiberPinSharpW100Filled.displayName="AmauiIconMaterialFiberPinSharpW100Filled";var IconMaterialFiberPinSharpW100Filled$1 = IconMaterialFiberPinSharpW100Filled;

  const IconMaterialFiberPinTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberPinTwoTone",short_name:"FiberPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 14.62h1.31v-1.75h1.75c.74 0 1.31-.57 1.31-1.31v-.88c0-.74-.57-1.31-1.31-1.31H5v5.25zm1.31-3.93h1.75v.88H6.31v-.88zm5.03-1.31h1.31v5.25h-1.31zm3.28 5.24h1.1v-3.06l2.23 3.06H19V9.38h-1.09v3.06l-2.19-3.06h-1.1z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6h16v12H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4V6h16v12z"}))});IconMaterialFiberPinTwoTone.displayName="AmauiIconMaterialFiberPinTwoTone";var IconMaterialFiberPinTwoTone$1 = IconMaterialFiberPinTwoTone;

  const IconMaterialFiberSmartRecordRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordRounded",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q6.075 19 4.037 16.962Q2 14.925 2 12Q2 9.075 4.037 7.037Q6.075 5 9 5Q11.925 5 13.963 7.037Q16 9.075 16 12Q16 14.925 13.963 16.962Q11.925 19 9 19ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12ZM17.5 18.525Q16.925 18.725 16.462 18.488Q16 18.25 16 17.6Q16 17.325 16.188 17.075Q16.375 16.825 16.65 16.725Q18.15 16.225 19.075 14.925Q20 13.625 20 12Q20 10.375 19.075 9.075Q18.15 7.775 16.65 7.275Q16.375 7.175 16.188 6.925Q16 6.675 16 6.4Q16 5.775 16.45 5.525Q16.9 5.275 17.475 5.475Q19.5 6.2 20.75 7.987Q22 9.775 22 12Q22 14.225 20.75 16Q19.5 17.775 17.5 18.525ZM9 17Q11.075 17 12.538 15.537Q14 14.075 14 12Q14 9.925 12.538 8.462Q11.075 7 9 7Q6.925 7 5.463 8.462Q4 9.925 4 12Q4 14.075 5.463 15.537Q6.925 17 9 17Z"}))});IconMaterialFiberSmartRecordRounded.displayName="AmauiIconMaterialFiberSmartRecordRounded";var IconMaterialFiberSmartRecordRounded$1 = IconMaterialFiberSmartRecordRounded;

  const IconMaterialFiberSmartRecordRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordRoundedFilled",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q6.075 19 4.037 16.962Q2 14.925 2 12Q2 9.075 4.037 7.037Q6.075 5 9 5Q11.925 5 13.963 7.037Q16 9.075 16 12Q16 14.925 13.963 16.962Q11.925 19 9 19ZM16 17.6Q16 17.325 16.188 17.075Q16.375 16.825 16.65 16.725Q18.15 16.225 19.075 14.925Q20 13.625 20 12Q20 10.375 19.075 9.075Q18.15 7.775 16.65 7.275Q16.375 7.175 16.188 6.925Q16 6.675 16 6.4Q16 5.775 16.45 5.525Q16.9 5.275 17.475 5.475Q19.5 6.2 20.75 7.987Q22 9.775 22 12Q22 14.225 20.75 16Q19.5 17.775 17.5 18.525Q16.925 18.725 16.462 18.488Q16 18.25 16 17.6Z"}))});IconMaterialFiberSmartRecordRoundedFilled.displayName="AmauiIconMaterialFiberSmartRecordRoundedFilled";var IconMaterialFiberSmartRecordRoundedFilled$1 = IconMaterialFiberSmartRecordRoundedFilled;

  const IconMaterialFiberSmartRecordRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordRoundedW100",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7Q6.625 17.7 4.963 16.038Q3.3 14.375 3.3 12Q3.3 9.625 4.963 7.963Q6.625 6.3 9 6.3Q11.375 6.3 13.038 7.963Q14.7 9.625 14.7 12Q14.7 14.375 13.038 16.038Q11.375 17.7 9 17.7ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12ZM16.4 17.525Q16.225 17.575 16.113 17.462Q16 17.35 16 17.175Q16 17.05 16.075 16.975Q16.15 16.9 16.275 16.85Q17.925 16.425 18.962 15.075Q20 13.725 20 12Q20 10.275 18.962 8.925Q17.925 7.575 16.275 7.15Q16.15 7.1 16.075 7.012Q16 6.925 16 6.8Q16 6.625 16.113 6.525Q16.225 6.425 16.4 6.475Q18.3 6.95 19.5 8.487Q20.7 10.025 20.7 12Q20.7 13.975 19.5 15.512Q18.3 17.05 16.4 17.525ZM9 17Q11.075 17 12.538 15.537Q14 14.075 14 12Q14 9.925 12.538 8.462Q11.075 7 9 7Q6.925 7 5.463 8.462Q4 9.925 4 12Q4 14.075 5.463 15.537Q6.925 17 9 17Z"}))});IconMaterialFiberSmartRecordRoundedW100.displayName="AmauiIconMaterialFiberSmartRecordRoundedW100";var IconMaterialFiberSmartRecordRoundedW100$1 = IconMaterialFiberSmartRecordRoundedW100;

  const IconMaterialFiberSmartRecordRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordRoundedW100Filled",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7Q6.625 17.7 4.963 16.038Q3.3 14.375 3.3 12Q3.3 9.625 4.963 7.963Q6.625 6.3 9 6.3Q11.375 6.3 13.038 7.963Q14.7 9.625 14.7 12Q14.7 14.375 13.038 16.038Q11.375 17.7 9 17.7ZM16 17.175Q16 17.05 16.075 16.975Q16.15 16.9 16.275 16.85Q17.925 16.425 18.962 15.075Q20 13.725 20 12Q20 10.275 18.962 8.925Q17.925 7.575 16.275 7.15Q16.15 7.1 16.075 7.012Q16 6.925 16 6.8Q16 6.625 16.113 6.525Q16.225 6.425 16.4 6.475Q18.3 6.95 19.5 8.487Q20.7 10.025 20.7 12Q20.7 13.975 19.5 15.512Q18.3 17.05 16.4 17.525Q16.225 17.575 16.113 17.462Q16 17.35 16 17.175Z"}))});IconMaterialFiberSmartRecordRoundedW100Filled.displayName="AmauiIconMaterialFiberSmartRecordRoundedW100Filled";var IconMaterialFiberSmartRecordRoundedW100Filled$1 = IconMaterialFiberSmartRecordRoundedW100Filled;

  const IconMaterialFiberSmartRecordSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordSharp",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q6.075 19 4.037 16.962Q2 14.925 2 12Q2 9.075 4.037 7.037Q6.075 5 9 5Q11.925 5 13.963 7.037Q16 9.075 16 12Q16 14.925 13.963 16.962Q11.925 19 9 19ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12ZM16 18.9V16.9Q17.75 16.55 18.875 15.175Q20 13.8 20 12Q20 10.2 18.875 8.825Q17.75 7.45 16 7.1V5.1Q18.6 5.45 20.3 7.412Q22 9.375 22 12Q22 14.625 20.3 16.587Q18.6 18.55 16 18.9ZM9 17Q11.075 17 12.538 15.537Q14 14.075 14 12Q14 9.925 12.538 8.462Q11.075 7 9 7Q6.925 7 5.463 8.462Q4 9.925 4 12Q4 14.075 5.463 15.537Q6.925 17 9 17Z"}))});IconMaterialFiberSmartRecordSharp.displayName="AmauiIconMaterialFiberSmartRecordSharp";var IconMaterialFiberSmartRecordSharp$1 = IconMaterialFiberSmartRecordSharp;

  const IconMaterialFiberSmartRecordSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordSharpFilled",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q6.075 19 4.037 16.962Q2 14.925 2 12Q2 9.075 4.037 7.037Q6.075 5 9 5Q11.925 5 13.963 7.037Q16 9.075 16 12Q16 14.925 13.963 16.962Q11.925 19 9 19ZM16 18.9V16.9Q17.75 16.55 18.875 15.175Q20 13.8 20 12Q20 10.2 18.875 8.825Q17.75 7.45 16 7.1V5.1Q18.6 5.45 20.3 7.412Q22 9.375 22 12Q22 14.625 20.3 16.587Q18.6 18.55 16 18.9Z"}))});IconMaterialFiberSmartRecordSharpFilled.displayName="AmauiIconMaterialFiberSmartRecordSharpFilled";var IconMaterialFiberSmartRecordSharpFilled$1 = IconMaterialFiberSmartRecordSharpFilled;

  const IconMaterialFiberSmartRecordSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordSharpW100",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7Q6.625 17.7 4.963 16.038Q3.3 14.375 3.3 12Q3.3 9.625 4.963 7.963Q6.625 6.3 9 6.3Q11.375 6.3 13.038 7.963Q14.7 9.625 14.7 12Q14.7 14.375 13.038 16.038Q11.375 17.7 9 17.7ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12ZM16 17.6V16.9Q17.75 16.55 18.875 15.175Q20 13.8 20 12Q20 10.2 18.875 8.825Q17.75 7.45 16 7.1V6.4Q18.05 6.75 19.375 8.337Q20.7 9.925 20.7 12Q20.7 14.075 19.375 15.662Q18.05 17.25 16 17.6ZM9 17Q11.075 17 12.538 15.537Q14 14.075 14 12Q14 9.925 12.538 8.462Q11.075 7 9 7Q6.925 7 5.463 8.462Q4 9.925 4 12Q4 14.075 5.463 15.537Q6.925 17 9 17Z"}))});IconMaterialFiberSmartRecordSharpW100.displayName="AmauiIconMaterialFiberSmartRecordSharpW100";var IconMaterialFiberSmartRecordSharpW100$1 = IconMaterialFiberSmartRecordSharpW100;

  const IconMaterialFiberSmartRecordSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordSharpW100Filled",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7Q6.625 17.7 4.963 16.038Q3.3 14.375 3.3 12Q3.3 9.625 4.963 7.963Q6.625 6.3 9 6.3Q11.375 6.3 13.038 7.963Q14.7 9.625 14.7 12Q14.7 14.375 13.038 16.038Q11.375 17.7 9 17.7ZM16 17.6V16.9Q17.75 16.55 18.875 15.175Q20 13.8 20 12Q20 10.2 18.875 8.825Q17.75 7.45 16 7.1V6.4Q18.05 6.75 19.375 8.337Q20.7 9.925 20.7 12Q20.7 14.075 19.375 15.662Q18.05 17.25 16 17.6Z"}))});IconMaterialFiberSmartRecordSharpW100Filled.displayName="AmauiIconMaterialFiberSmartRecordSharpW100Filled";var IconMaterialFiberSmartRecordSharpW100Filled$1 = IconMaterialFiberSmartRecordSharpW100Filled;

  const IconMaterialFiberSmartRecordTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FiberSmartRecordTwoTone",short_name:"FiberSmartRecord"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18c3.31 0 6-2.69 6-6s-2.69-6-6-6-6 2.69-6 6 2.69 6 6 6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20c4.42 0 8-3.58 8-8s-3.58-8-8-8-8 3.58-8 8 3.58 8 8 8zM9 6c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6 2.69-6 6-6zm8-1.74v2.09c2.33.82 4 3.04 4 5.65s-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74 0-3.73-2.55-6.85-6-7.74z"}))});IconMaterialFiberSmartRecordTwoTone.displayName="AmauiIconMaterialFiberSmartRecordTwoTone";var IconMaterialFiberSmartRecordTwoTone$1 = IconMaterialFiberSmartRecordTwoTone;

  const IconMaterialFileCopyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopyRounded",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19H8Q7.175 19 6.588 18.413Q6 17.825 6 17V3Q6 2.175 6.588 1.587Q7.175 1 8 1H14.175Q14.575 1 14.938 1.15Q15.3 1.3 15.575 1.575L20.425 6.425Q20.7 6.7 20.85 7.062Q21 7.425 21 7.825V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM14 3H8Q8 3 8 3Q8 3 8 3V17Q8 17 8 17Q8 17 8 17H19Q19 17 19 17Q19 17 19 17V8H15Q14.575 8 14.288 7.713Q14 7.425 14 7ZM4 23Q3.175 23 2.588 22.413Q2 21.825 2 21V8Q2 7.575 2.288 7.287Q2.575 7 3 7Q3.425 7 3.713 7.287Q4 7.575 4 8V21Q4 21 4 21Q4 21 4 21H14Q14.425 21 14.713 21.288Q15 21.575 15 22Q15 22.425 14.713 22.712Q14.425 23 14 23ZM8 3V7Q8 7.425 8 7.713Q8 8 8 8V3V7Q8 7.425 8 7.713Q8 8 8 8V17Q8 17 8 17Q8 17 8 17Q8 17 8 17Q8 17 8 17V3Q8 3 8 3Q8 3 8 3Z"}))});IconMaterialFileCopyRounded.displayName="AmauiIconMaterialFileCopyRounded";var IconMaterialFileCopyRounded$1 = IconMaterialFileCopyRounded;

  const IconMaterialFileCopyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopyRoundedFilled",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19H8Q7.175 19 6.588 18.413Q6 17.825 6 17V3Q6 2.175 6.588 1.587Q7.175 1 8 1H14.175Q14.575 1 14.938 1.15Q15.3 1.3 15.575 1.575L20.425 6.425Q20.7 6.7 20.85 7.062Q21 7.425 21 7.825V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM4 23Q3.175 23 2.588 22.413Q2 21.825 2 21V8Q2 7.575 2.288 7.287Q2.575 7 3 7Q3.425 7 3.713 7.287Q4 7.575 4 8V21Q4 21 4 21Q4 21 4 21H14Q14.425 21 14.713 21.288Q15 21.575 15 22Q15 22.425 14.713 22.712Q14.425 23 14 23ZM15 8H19L14 3V7Q14 7.425 14.288 7.713Q14.575 8 15 8Z"}))});IconMaterialFileCopyRoundedFilled.displayName="AmauiIconMaterialFileCopyRoundedFilled";var IconMaterialFileCopyRoundedFilled$1 = IconMaterialFileCopyRoundedFilled;

  const IconMaterialFileCopyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopyRoundedW100",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 17.7H8.8Q8.15 17.7 7.725 17.275Q7.3 16.85 7.3 16.2V3.8Q7.3 3.15 7.725 2.725Q8.15 2.3 8.8 2.3H15.025Q15.325 2.3 15.613 2.425Q15.9 2.55 16.1 2.75L19.25 5.9Q19.45 6.1 19.575 6.387Q19.7 6.675 19.7 6.975V16.2Q19.7 16.85 19.275 17.275Q18.85 17.7 18.2 17.7ZM15.3 3H8.8Q8.5 3 8.25 3.25Q8 3.5 8 3.8V16.2Q8 16.5 8.25 16.75Q8.5 17 8.8 17H18.2Q18.5 17 18.75 16.75Q19 16.5 19 16.2V6.7H16.05Q15.725 6.7 15.513 6.487Q15.3 6.275 15.3 5.95ZM4.8 21.7Q4.15 21.7 3.725 21.275Q3.3 20.85 3.3 20.2V8.65Q3.3 8.5 3.4 8.4Q3.5 8.3 3.65 8.3Q3.8 8.3 3.9 8.4Q4 8.5 4 8.65V20.2Q4 20.5 4.25 20.75Q4.5 21 4.8 21H13.35Q13.5 21 13.6 21.1Q13.7 21.2 13.7 21.35Q13.7 21.5 13.6 21.6Q13.5 21.7 13.35 21.7ZM8 3V5.95Q8 6.275 8 6.487Q8 6.7 8 6.7V3V5.95Q8 6.275 8 6.487Q8 6.7 8 6.7V16.2Q8 16.5 8 16.75Q8 17 8 17Q8 17 8 16.75Q8 16.5 8 16.2V3.8Q8 3.5 8 3.25Q8 3 8 3Z"}))});IconMaterialFileCopyRoundedW100.displayName="AmauiIconMaterialFileCopyRoundedW100";var IconMaterialFileCopyRoundedW100$1 = IconMaterialFileCopyRoundedW100;

  const IconMaterialFileCopyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopyRoundedW100Filled",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 17.7H8.8Q8.15 17.7 7.725 17.275Q7.3 16.85 7.3 16.2V3.8Q7.3 3.15 7.725 2.725Q8.15 2.3 8.8 2.3H15.025Q15.325 2.3 15.6 2.412Q15.875 2.525 16.1 2.75L19.25 5.9Q19.475 6.125 19.588 6.4Q19.7 6.675 19.7 6.975V16.2Q19.7 16.85 19.275 17.275Q18.85 17.7 18.2 17.7ZM4.8 21.7Q4.15 21.7 3.725 21.275Q3.3 20.85 3.3 20.2V8.65Q3.3 8.5 3.4 8.4Q3.5 8.3 3.65 8.3Q3.8 8.3 3.9 8.4Q4 8.5 4 8.65V20.2Q4 20.5 4.25 20.75Q4.5 21 4.8 21H13.35Q13.5 21 13.6 21.1Q13.7 21.2 13.7 21.35Q13.7 21.5 13.6 21.6Q13.5 21.7 13.35 21.7ZM16.05 6.7H19L15.3 3V5.95Q15.3 6.275 15.513 6.487Q15.725 6.7 16.05 6.7Z"}))});IconMaterialFileCopyRoundedW100Filled.displayName="AmauiIconMaterialFileCopyRoundedW100Filled";var IconMaterialFileCopyRoundedW100Filled$1 = IconMaterialFileCopyRoundedW100Filled;

  const IconMaterialFileCopySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopySharp",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V1H15L21 7V19ZM14 8V3H8V17H19V8ZM2 23V7H4V21H15V23ZM8 17V3V8V3V8V17Z"}))});IconMaterialFileCopySharp.displayName="AmauiIconMaterialFileCopySharp";var IconMaterialFileCopySharp$1 = IconMaterialFileCopySharp;

  const IconMaterialFileCopySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopySharpFilled",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V1H15L21 7V19ZM2 23V7H4V21H15V23ZM14 8H19L14 3Z"}))});IconMaterialFileCopySharpFilled.displayName="AmauiIconMaterialFileCopySharpFilled";var IconMaterialFileCopySharpFilled$1 = IconMaterialFileCopySharpFilled;

  const IconMaterialFileCopySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopySharpW100",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17.7V2.3H15.65L19.7 6.35V17.7ZM15.3 6.7V3H8V17H19V6.7ZM3.3 21.7V8.3H4V21H13.7V21.7ZM8 17V3V6.7V3V6.7V17Z"}))});IconMaterialFileCopySharpW100.displayName="AmauiIconMaterialFileCopySharpW100";var IconMaterialFileCopySharpW100$1 = IconMaterialFileCopySharpW100;

  const IconMaterialFileCopySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopySharpW100Filled",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17.7V2.3H15.65L19.7 6.35V17.7ZM3.3 21.7V8.3H4V21H13.7V21.7ZM15.3 6.7H19L15.3 3Z"}))});IconMaterialFileCopySharpW100Filled.displayName="AmauiIconMaterialFileCopySharpW100Filled";var IconMaterialFileCopySharpW100Filled$1 = IconMaterialFileCopySharpW100Filled;

  const IconMaterialFileCopyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileCopyTwoTone",short_name:"FileCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 7H8v14h11v-9h-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 1H4c-1.1 0-2 .9-2 2v14h2V3h12V1zm-1 4H8c-1.1 0-1.99.9-1.99 2L6 21c0 1.1.89 2 1.99 2H19c1.1 0 2-.9 2-2V11l-6-6zm4 16H8V7h6v5h5v9z"}))});IconMaterialFileCopyTwoTone.displayName="AmauiIconMaterialFileCopyTwoTone";var IconMaterialFileCopyTwoTone$1 = IconMaterialFileCopyTwoTone;

  const IconMaterialFileDownloadDoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneRounded",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H18Q18.425 18 18.712 18.288Q19 18.575 19 19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM9.55 15.575Q9.35 15.575 9.175 15.512Q9 15.45 8.85 15.3L4.6 11.05Q4.325 10.775 4.325 10.325Q4.325 9.875 4.6 9.6Q4.875 9.325 5.3 9.325Q5.725 9.325 6 9.6L9.55 13.15L18 4.7Q18.275 4.425 18.713 4.425Q19.15 4.425 19.425 4.7Q19.7 4.975 19.7 5.412Q19.7 5.85 19.425 6.125L10.25 15.3Q10.1 15.45 9.925 15.512Q9.75 15.575 9.55 15.575Z"}))});IconMaterialFileDownloadDoneRounded.displayName="AmauiIconMaterialFileDownloadDoneRounded";var IconMaterialFileDownloadDoneRounded$1 = IconMaterialFileDownloadDoneRounded;

  const IconMaterialFileDownloadDoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneRoundedFilled",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H18Q18.425 18 18.712 18.288Q19 18.575 19 19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM9.55 15.575Q9.35 15.575 9.175 15.512Q9 15.45 8.85 15.3L4.6 11.05Q4.325 10.775 4.325 10.325Q4.325 9.875 4.6 9.6Q4.875 9.325 5.3 9.325Q5.725 9.325 6 9.6L9.55 13.15L18 4.7Q18.275 4.425 18.713 4.425Q19.15 4.425 19.425 4.7Q19.7 4.975 19.7 5.412Q19.7 5.85 19.425 6.125L10.25 15.3Q10.1 15.45 9.925 15.512Q9.75 15.575 9.55 15.575Z"}))});IconMaterialFileDownloadDoneRoundedFilled.displayName="AmauiIconMaterialFileDownloadDoneRoundedFilled";var IconMaterialFileDownloadDoneRoundedFilled$1 = IconMaterialFileDownloadDoneRoundedFilled;

  const IconMaterialFileDownloadDoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneRoundedW100",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 19.35Q5.875 19.35 5.775 19.25Q5.675 19.15 5.675 19Q5.675 18.85 5.775 18.75Q5.875 18.65 6.025 18.65H18.025Q18.175 18.65 18.275 18.75Q18.375 18.85 18.375 19Q18.375 19.15 18.275 19.25Q18.175 19.35 18.025 19.35ZM9.575 14.8Q9.425 14.8 9.3 14.75Q9.175 14.7 9.05 14.575L5.075 10.6Q4.95 10.475 4.95 10.35Q4.95 10.225 5.075 10.1Q5.2 9.975 5.325 9.975Q5.45 9.975 5.575 10.1L9.575 14.1L18.475 5.2Q18.6 5.075 18.725 5.075Q18.85 5.075 18.975 5.2Q19.1 5.325 19.1 5.45Q19.1 5.575 18.975 5.7L10.1 14.575Q9.975 14.7 9.85 14.75Q9.725 14.8 9.575 14.8Z"}))});IconMaterialFileDownloadDoneRoundedW100.displayName="AmauiIconMaterialFileDownloadDoneRoundedW100";var IconMaterialFileDownloadDoneRoundedW100$1 = IconMaterialFileDownloadDoneRoundedW100;

  const IconMaterialFileDownloadDoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneRoundedW100Filled",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 19.35Q5.875 19.35 5.775 19.25Q5.675 19.15 5.675 19Q5.675 18.85 5.775 18.75Q5.875 18.65 6.025 18.65H18.025Q18.175 18.65 18.275 18.75Q18.375 18.85 18.375 19Q18.375 19.15 18.275 19.25Q18.175 19.35 18.025 19.35ZM9.575 14.8Q9.425 14.8 9.3 14.75Q9.175 14.7 9.05 14.575L5.075 10.6Q4.95 10.475 4.95 10.35Q4.95 10.225 5.075 10.1Q5.2 9.975 5.325 9.975Q5.45 9.975 5.575 10.1L9.575 14.1L18.475 5.2Q18.6 5.075 18.725 5.075Q18.85 5.075 18.975 5.2Q19.1 5.325 19.1 5.45Q19.1 5.575 18.975 5.7L10.1 14.575Q9.975 14.7 9.85 14.75Q9.725 14.8 9.575 14.8Z"}))});IconMaterialFileDownloadDoneRoundedW100Filled.displayName="AmauiIconMaterialFileDownloadDoneRoundedW100Filled";var IconMaterialFileDownloadDoneRoundedW100Filled$1 = IconMaterialFileDownloadDoneRoundedW100Filled;

  const IconMaterialFileDownloadDoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneSharp",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H19V20ZM9.55 16 3.875 10.325 5.3 8.9 9.55 13.15 18.7 4 20.125 5.425Z"}))});IconMaterialFileDownloadDoneSharp.displayName="AmauiIconMaterialFileDownloadDoneSharp";var IconMaterialFileDownloadDoneSharp$1 = IconMaterialFileDownloadDoneSharp;

  const IconMaterialFileDownloadDoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneSharpFilled",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H19V20ZM9.55 16 3.85 10.3 5.275 8.875 9.55 13.15 18.725 3.975 20.15 5.4Z"}))});IconMaterialFileDownloadDoneSharpFilled.displayName="AmauiIconMaterialFileDownloadDoneSharpFilled";var IconMaterialFileDownloadDoneSharpFilled$1 = IconMaterialFileDownloadDoneSharpFilled;

  const IconMaterialFileDownloadDoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneSharpW100",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.35V18.65H18.35V19.35ZM9.55 15.1 4.8 10.35 5.3 9.85 9.55 14.1 18.7 4.95 19.2 5.45Z"}))});IconMaterialFileDownloadDoneSharpW100.displayName="AmauiIconMaterialFileDownloadDoneSharpW100";var IconMaterialFileDownloadDoneSharpW100$1 = IconMaterialFileDownloadDoneSharpW100;

  const IconMaterialFileDownloadDoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneSharpW100Filled",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.35V18.65H18.35V19.35ZM9.55 15.1 4.8 10.35 5.3 9.85 9.55 14.1 18.7 4.95 19.2 5.45Z"}))});IconMaterialFileDownloadDoneSharpW100Filled.displayName="AmauiIconMaterialFileDownloadDoneSharpW100Filled";var IconMaterialFileDownloadDoneSharpW100Filled$1 = IconMaterialFileDownloadDoneSharpW100Filled;

  const IconMaterialFileDownloadDoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadDoneTwoTone",short_name:"FileDownloadDone"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20.13,5.41 18.72,4 9.53,13.19 5.28,8.95 3.87,10.36 9.53,16.02"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"14",x:"5",y:"18"}))))});IconMaterialFileDownloadDoneTwoTone.displayName="AmauiIconMaterialFileDownloadDoneTwoTone";var IconMaterialFileDownloadDoneTwoTone$1 = IconMaterialFileDownloadDoneTwoTone;

  const IconMaterialFileDownloadOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffRounded",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 17.15 20Q17.15 20 17.15 20Q17.15 20 17.15 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H15.15L12.575 15.425Q12.425 15.5 12.288 15.537Q12.15 15.575 12 15.575Q11.75 15.575 11.588 15.5Q11.425 15.425 11.3 15.3L7.7 11.7Q7.425 11.425 7.413 11.062Q7.4 10.7 7.6 10.45Q7.6 10.45 7.6 10.45Q7.6 10.45 7.6 10.45L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM20 17.15 18.225 15.375Q18.35 15.225 18.538 15.113Q18.725 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16ZM15.425 12.575 14 11.15 14.875 10.275Q15.15 10 15.588 10.012Q16.025 10.025 16.3 10.3Q16.575 10.575 16.575 11Q16.575 11.425 16.3 11.7ZM13 10.15 11 8.15V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5Z"}))});IconMaterialFileDownloadOffRounded.displayName="AmauiIconMaterialFileDownloadOffRounded";var IconMaterialFileDownloadOffRounded$1 = IconMaterialFileDownloadOffRounded;

  const IconMaterialFileDownloadOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffRoundedFilled",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 17.15 20Q17.15 20 17.15 20Q17.15 20 17.15 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H15.15L12.575 15.425Q12.425 15.5 12.288 15.537Q12.15 15.575 12 15.575Q11.75 15.575 11.588 15.5Q11.425 15.425 11.3 15.3L7.7 11.7Q7.425 11.425 7.413 11.062Q7.4 10.7 7.6 10.45Q7.6 10.45 7.6 10.45Q7.6 10.45 7.6 10.45L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM20 17.15 18.225 15.375Q18.35 15.225 18.538 15.113Q18.725 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16ZM15.425 12.575 14 11.15 14.875 10.275Q15.15 10 15.588 10.012Q16.025 10.025 16.3 10.3Q16.575 10.575 16.575 11Q16.575 11.425 16.3 11.7ZM13 10.15 11 8.15V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5Z"}))});IconMaterialFileDownloadOffRoundedFilled.displayName="AmauiIconMaterialFileDownloadOffRoundedFilled";var IconMaterialFileDownloadOffRoundedFilled$1 = IconMaterialFileDownloadOffRoundedFilled;

  const IconMaterialFileDownloadOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffRoundedW100",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 17.65 18.65Q17.525 18.675 17.425 18.688Q17.325 18.7 17.2 18.7H6.8Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17L13 14L12.525 14.475Q12.4 14.6 12.288 14.65Q12.175 14.7 12 14.7Q11.825 14.7 11.713 14.65Q11.6 14.6 11.475 14.475L9.15 12.15Q9.025 12.025 9.025 11.9Q9.025 11.775 9.15 11.65Q9.275 11.525 9.4 11.525Q9.525 11.525 9.65 11.65L11.4 13.4V12.4L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM18.7 15.9 18.025 15.225Q18.075 15.1 18.15 15.05Q18.225 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35ZM14.9 12.1 14.4 11.6 14.425 11.575Q14.475 11.525 14.6 11.525Q14.725 11.525 14.85 11.65Q14.975 11.775 14.975 11.9Q14.975 12.025 14.925 12.075ZM12.35 9.55 11.65 8.85V5.2Q11.65 5.05 11.75 4.95Q11.85 4.85 12 4.85Q12.15 4.85 12.25 4.95Q12.35 5.05 12.35 5.2Z"}))});IconMaterialFileDownloadOffRoundedW100.displayName="AmauiIconMaterialFileDownloadOffRoundedW100";var IconMaterialFileDownloadOffRoundedW100$1 = IconMaterialFileDownloadOffRoundedW100;

  const IconMaterialFileDownloadOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffRoundedW100Filled",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 17.65 18.65Q17.525 18.675 17.425 18.688Q17.325 18.7 17.2 18.7H6.8Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17L13 14L12.525 14.475Q12.4 14.6 12.288 14.65Q12.175 14.7 12 14.7Q11.825 14.7 11.713 14.65Q11.6 14.6 11.475 14.475L9.15 12.15Q9.025 12.025 9.025 11.9Q9.025 11.775 9.15 11.65Q9.275 11.525 9.4 11.525Q9.525 11.525 9.65 11.65L11.4 13.4V12.4L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM18.7 15.9 18.025 15.225Q18.075 15.1 18.15 15.05Q18.225 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35ZM14.9 12.1 14.4 11.6 14.425 11.575Q14.475 11.525 14.6 11.525Q14.725 11.525 14.85 11.65Q14.975 11.775 14.975 11.9Q14.975 12.025 14.925 12.075ZM12.35 9.55 11.65 8.85V5.2Q11.65 5.05 11.75 4.95Q11.85 4.85 12 4.85Q12.15 4.85 12.25 4.95Q12.35 5.05 12.35 5.2Z"}))});IconMaterialFileDownloadOffRoundedW100Filled.displayName="AmauiIconMaterialFileDownloadOffRoundedW100Filled";var IconMaterialFileDownloadOffRoundedW100Filled$1 = IconMaterialFileDownloadOffRoundedW100Filled;

  const IconMaterialFileDownloadOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffSharp",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.15 20Q17.15 20 17.15 20Q17.15 20 17.15 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15H6V18Q6 18 6 18Q6 18 6 18H15.15L12.575 15.425L12 16L7 11L7.575 10.425L1.375 4.225L2.8 2.8L21.2 21.2ZM20 17.15 18 15.15V15H20ZM15.425 12.575 14 11.15 15.6 9.55 17 11ZM13 10.15 11 8.15V4H13Z"}))});IconMaterialFileDownloadOffSharp.displayName="AmauiIconMaterialFileDownloadOffSharp";var IconMaterialFileDownloadOffSharp$1 = IconMaterialFileDownloadOffSharp;

  const IconMaterialFileDownloadOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffSharpFilled",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.15 20Q17.15 20 17.15 20Q17.15 20 17.15 20H6Q5.175 20 4.588 19.413Q4 18.825 4 18V15H6V18Q6 18 6 18Q6 18 6 18H15.15L12.575 15.425L12 16L7 11L7.575 10.425L1.375 4.225L2.8 2.8L21.2 21.2ZM20 17.15 18 15.15V15H20ZM15.425 12.575 14 11.15 15.6 9.55 17 11ZM13 10.15 11 8.15V4H13Z"}))});IconMaterialFileDownloadOffSharpFilled.displayName="AmauiIconMaterialFileDownloadOffSharpFilled";var IconMaterialFileDownloadOffSharpFilled$1 = IconMaterialFileDownloadOffSharpFilled;

  const IconMaterialFileDownloadOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffSharpW100",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.65 18.65Q17.525 18.675 17.425 18.688Q17.325 18.7 17.2 18.7H6.8Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15H6V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17L13 14L12 15L8.9 11.9L9.4 11.4L11.4 13.4V12.4L3.15 4.15L3.65 3.65L20.35 20.35ZM18.7 15.9 18 15.2V15H18.7ZM14.775 11.975 14.275 11.475 14.6 11.15 15.1 11.65ZM12.35 9.55 11.65 8.85V4.85H12.35Z"}))});IconMaterialFileDownloadOffSharpW100.displayName="AmauiIconMaterialFileDownloadOffSharpW100";var IconMaterialFileDownloadOffSharpW100$1 = IconMaterialFileDownloadOffSharpW100;

  const IconMaterialFileDownloadOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffSharpW100Filled",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.65 18.65Q17.525 18.675 17.425 18.688Q17.325 18.7 17.2 18.7H6.8Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15H6V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17L13 14L12 15L8.9 11.9L9.4 11.4L11.4 13.4V12.4L3.15 4.15L3.65 3.65L20.35 20.35ZM18.7 15.9 18 15.2V15H18.7ZM14.775 11.975 14.275 11.475 14.6 11.15 15.1 11.65ZM12.35 9.55 11.65 8.85V4.85H12.35Z"}))});IconMaterialFileDownloadOffSharpW100Filled.displayName="AmauiIconMaterialFileDownloadOffSharpW100Filled";var IconMaterialFileDownloadOffSharpW100Filled$1 = IconMaterialFileDownloadOffSharpW100Filled;

  const IconMaterialFileDownloadOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadOffTwoTone",short_name:"FileDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13,5 11,5 11,8.17 13,10.17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,8.17l-2-2V3h6v6h4l-3.59,3.59L13,10.17V5h-2V8.17z M21.19,21.19L2.81,2.81L1.39,4.22L6.17,9H5l7,7l0.59-0.59L15.17,18H5 v2h12.17l2.61,2.61L21.19,21.19z"}))});IconMaterialFileDownloadOffTwoTone.displayName="AmauiIconMaterialFileDownloadOffTwoTone";var IconMaterialFileDownloadOffTwoTone$1 = IconMaterialFileDownloadOffTwoTone;

  const IconMaterialFileDownloadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadRounded",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L7.7 11.7Q7.425 11.425 7.425 11Q7.425 10.575 7.7 10.3Q7.975 10.025 8.412 10.012Q8.85 10 9.125 10.275L11 12.15V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V12.15L14.875 10.275Q15.15 10 15.588 10.012Q16.025 10.025 16.3 10.3Q16.575 10.575 16.575 11Q16.575 11.425 16.3 11.7L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H18Q18 18 18 18Q18 18 18 18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialFileDownloadRounded.displayName="AmauiIconMaterialFileDownloadRounded";var IconMaterialFileDownloadRounded$1 = IconMaterialFileDownloadRounded;

  const IconMaterialFileDownloadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadRoundedFilled",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L7.7 11.7Q7.425 11.425 7.425 11Q7.425 10.575 7.7 10.3Q7.975 10.025 8.412 10.012Q8.85 10 9.125 10.275L11 12.15V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V12.15L14.875 10.275Q15.15 10 15.588 10.012Q16.025 10.025 16.3 10.3Q16.575 10.575 16.575 11Q16.575 11.425 16.3 11.7L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H18Q18 18 18 18Q18 18 18 18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialFileDownloadRoundedFilled.displayName="AmauiIconMaterialFileDownloadRoundedFilled";var IconMaterialFileDownloadRoundedFilled$1 = IconMaterialFileDownloadRoundedFilled;

  const IconMaterialFileDownloadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadRoundedW100",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q11.85 14.7 11.725 14.65Q11.6 14.6 11.475 14.475L9.15 12.15Q9.05 12.05 9.038 11.912Q9.025 11.775 9.15 11.65Q9.275 11.525 9.4 11.525Q9.525 11.525 9.65 11.65L11.65 13.65V5.2Q11.65 5.05 11.75 4.95Q11.85 4.85 12 4.85Q12.15 4.85 12.25 4.95Q12.35 5.05 12.35 5.2V13.65L14.35 11.65Q14.45 11.55 14.588 11.537Q14.725 11.525 14.85 11.65Q14.975 11.775 14.975 11.9Q14.975 12.025 14.85 12.15L12.525 14.475Q12.4 14.6 12.275 14.65Q12.15 14.7 12 14.7ZM6.8 18.7Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17.2Q17.5 18 17.75 17.75Q18 17.5 18 17.2V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V17.2Q18.7 17.85 18.275 18.275Q17.85 18.7 17.2 18.7Z"}))});IconMaterialFileDownloadRoundedW100.displayName="AmauiIconMaterialFileDownloadRoundedW100";var IconMaterialFileDownloadRoundedW100$1 = IconMaterialFileDownloadRoundedW100;

  const IconMaterialFileDownloadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadRoundedW100Filled",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q11.85 14.7 11.725 14.65Q11.6 14.6 11.475 14.475L9.15 12.15Q9.05 12.05 9.038 11.912Q9.025 11.775 9.15 11.65Q9.275 11.525 9.4 11.525Q9.525 11.525 9.65 11.65L11.65 13.65V5.2Q11.65 5.05 11.75 4.95Q11.85 4.85 12 4.85Q12.15 4.85 12.25 4.95Q12.35 5.05 12.35 5.2V13.65L14.35 11.65Q14.45 11.55 14.588 11.537Q14.725 11.525 14.85 11.65Q14.975 11.775 14.975 11.9Q14.975 12.025 14.85 12.15L12.525 14.475Q12.4 14.6 12.275 14.65Q12.15 14.7 12 14.7ZM6.8 18.7Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17.2Q17.5 18 17.75 17.75Q18 17.5 18 17.2V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V17.2Q18.7 17.85 18.275 18.275Q17.85 18.7 17.2 18.7Z"}))});IconMaterialFileDownloadRoundedW100Filled.displayName="AmauiIconMaterialFileDownloadRoundedW100Filled";var IconMaterialFileDownloadRoundedW100Filled$1 = IconMaterialFileDownloadRoundedW100Filled;

  const IconMaterialFileDownloadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadSharp",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.55 11 12.15V4H13V12.15L15.6 9.55L17 11ZM4 20V15H6V18H18V15H20V20Z"}))});IconMaterialFileDownloadSharp.displayName="AmauiIconMaterialFileDownloadSharp";var IconMaterialFileDownloadSharp$1 = IconMaterialFileDownloadSharp;

  const IconMaterialFileDownloadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadSharpFilled",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 7 11 8.4 9.55 11 12.15V4H13V12.15L15.6 9.55L17 11ZM4 20V15H6V18H18V15H20V20Z"}))});IconMaterialFileDownloadSharpFilled.displayName="AmauiIconMaterialFileDownloadSharpFilled";var IconMaterialFileDownloadSharpFilled$1 = IconMaterialFileDownloadSharpFilled;

  const IconMaterialFileDownloadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadSharpW100",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 8.9 11.9 9.4 11.4 11.65 13.65V4.85H12.35V13.65L14.6 11.4L15.1 11.9ZM5.3 18.7V15H6V18H18V15H18.7V18.7Z"}))});IconMaterialFileDownloadSharpW100.displayName="AmauiIconMaterialFileDownloadSharpW100";var IconMaterialFileDownloadSharpW100$1 = IconMaterialFileDownloadSharpW100;

  const IconMaterialFileDownloadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadSharpW100Filled",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 8.9 11.9 9.4 11.4 11.65 13.65V4.85H12.35V13.65L14.6 11.4L15.1 11.9ZM5.3 18.7V15H6V18H18V15H18.7V18.7Z"}))});IconMaterialFileDownloadSharpW100Filled.displayName="AmauiIconMaterialFileDownloadSharpW100Filled";var IconMaterialFileDownloadSharpW100Filled$1 = IconMaterialFileDownloadSharpW100Filled;

  const IconMaterialFileDownloadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileDownloadTwoTone",short_name:"FileDownload"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"14.17,11 13,11 13,5 11,5 11,11 9.83,11 12,13.17"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"14",x:"5",y:"18"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,9h-4V3H9v6H5l7,7L19,9z M11,11V5h2v6h1.17L12,13.17L9.83,11H11z"}))))});IconMaterialFileDownloadTwoTone.displayName="AmauiIconMaterialFileDownloadTwoTone";var IconMaterialFileDownloadTwoTone$1 = IconMaterialFileDownloadTwoTone;

  const IconMaterialFileOpenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenRounded",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V14H18V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H15V22ZM21.225 21.65 19 19.425V20.65Q19 21.075 18.712 21.362Q18.425 21.65 18 21.65Q17.575 21.65 17.288 21.362Q17 21.075 17 20.65V17Q17 16.575 17.288 16.288Q17.575 16 18 16H21.65Q22.075 16 22.363 16.288Q22.65 16.575 22.65 17Q22.65 17.425 22.363 17.712Q22.075 18 21.65 18H20.4L22.65 20.25Q22.925 20.525 22.925 20.938Q22.925 21.35 22.65 21.65Q22.35 21.95 21.938 21.95Q21.525 21.95 21.225 21.65ZM6 20V16Q6 15.175 6 14.587Q6 14 6 14V9V4Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialFileOpenRounded.displayName="AmauiIconMaterialFileOpenRounded";var IconMaterialFileOpenRounded$1 = IconMaterialFileOpenRounded;

  const IconMaterialFileOpenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenRoundedFilled",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.225 21.65 19 19.425V20.65Q19 21.075 18.712 21.362Q18.425 21.65 18 21.65Q17.575 21.65 17.288 21.362Q17 21.075 17 20.65V17Q17 16.575 17.288 16.288Q17.575 16 18 16H21.65Q22.075 16 22.363 16.288Q22.65 16.575 22.65 17Q22.65 17.425 22.363 17.712Q22.075 18 21.65 18H20.4L22.65 20.25Q22.925 20.525 22.925 20.938Q22.925 21.35 22.65 21.65Q22.35 21.95 21.938 21.95Q21.525 21.95 21.225 21.65ZM14 9H18L13 4V8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V14H17Q16.175 14 15.588 14.587Q15 15.175 15 16V22Z"}))});IconMaterialFileOpenRoundedFilled.displayName="AmauiIconMaterialFileOpenRoundedFilled";var IconMaterialFileOpenRoundedFilled$1 = IconMaterialFileOpenRoundedFilled;

  const IconMaterialFileOpenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenRoundedW100",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.35Q14.475 3.3 14.613 3.35Q14.75 3.4 14.85 3.5L18.5 7.15Q18.6 7.25 18.65 7.387Q18.7 7.525 18.7 7.65V14.65H18V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95V4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20H15.65V20.7ZM21.7 21.2 18.35 17.85V20.675Q18.35 20.825 18.25 20.925Q18.15 21.025 18 21.025Q17.85 21.025 17.75 20.925Q17.65 20.825 17.65 20.675V17.4Q17.65 17.075 17.863 16.862Q18.075 16.65 18.4 16.65H21.675Q21.825 16.65 21.925 16.75Q22.025 16.85 22.025 17Q22.025 17.15 21.925 17.25Q21.825 17.35 21.675 17.35H18.825L22.2 20.725Q22.3 20.825 22.3 20.962Q22.3 21.1 22.2 21.2Q22.1 21.325 21.95 21.312Q21.8 21.3 21.7 21.2ZM6 20V17.4Q6 16.35 6 15.5Q6 14.65 6 14.65V7.7V4Q6 4 6 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6 19.75Q6 20 6 20Z"}))});IconMaterialFileOpenRoundedW100.displayName="AmauiIconMaterialFileOpenRoundedW100";var IconMaterialFileOpenRoundedW100$1 = IconMaterialFileOpenRoundedW100;

  const IconMaterialFileOpenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenRoundedW100Filled",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.7 21.2 18.35 17.85V20.675Q18.35 20.825 18.25 20.925Q18.15 21.025 18 21.025Q17.85 21.025 17.75 20.925Q17.65 20.825 17.65 20.675V17.4Q17.65 17.075 17.863 16.862Q18.075 16.65 18.4 16.65H21.675Q21.825 16.65 21.925 16.75Q22.025 16.85 22.025 17Q22.025 17.15 21.925 17.25Q21.825 17.35 21.675 17.35H18.825L22.2 20.725Q22.3 20.825 22.3 20.962Q22.3 21.1 22.2 21.2Q22.1 21.325 21.95 21.312Q21.8 21.3 21.7 21.2ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.35Q14.475 3.3 14.613 3.35Q14.75 3.4 14.85 3.5L18.5 7.15Q18.6 7.25 18.65 7.387Q18.7 7.525 18.7 7.65V14.65H17.15Q16.525 14.65 16.088 15.088Q15.65 15.525 15.65 16.15V20.7Z"}))});IconMaterialFileOpenRoundedW100Filled.displayName="AmauiIconMaterialFileOpenRoundedW100Filled";var IconMaterialFileOpenRoundedW100Filled$1 = IconMaterialFileOpenRoundedW100Filled;

  const IconMaterialFileOpenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenSharp",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V14H18V9H13V4H6V20H15V22ZM21.95 22.375 19 19.425V21.65H17V16H22.65V18H20.4L23.35 20.95ZM6 20V14V9V4V20Z"}))});IconMaterialFileOpenSharp.displayName="AmauiIconMaterialFileOpenSharp";var IconMaterialFileOpenSharp$1 = IconMaterialFileOpenSharp;

  const IconMaterialFileOpenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenSharpFilled",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.95 22.375 19 19.425V21.65H17V16H22.65V18H20.4L23.35 20.95ZM13 9H18L13 4ZM4 22V2H14L20 8V14H15V22Z"}))});IconMaterialFileOpenSharpFilled.displayName="AmauiIconMaterialFileOpenSharpFilled";var IconMaterialFileOpenSharpFilled$1 = IconMaterialFileOpenSharpFilled;

  const IconMaterialFileOpenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenSharpW100",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H14.65L18.7 7.35V14.65H18V7.7H14.3V4H6V20H15.65V20.7ZM21.95 21.45 18.35 17.85V21.025H17.65V16.65H22.025V17.35H18.825L22.425 20.95ZM6 20V14.65V7.7V4V20Z"}))});IconMaterialFileOpenSharpW100.displayName="AmauiIconMaterialFileOpenSharpW100";var IconMaterialFileOpenSharpW100$1 = IconMaterialFileOpenSharpW100;

  const IconMaterialFileOpenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenSharpW100Filled",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.95 21.45 18.35 17.85V21.025H17.65V16.65H22.025V17.35H18.825L22.425 20.95ZM14.3 7.7H18L14.3 4ZM5.3 20.7V3.3H14.65L18.7 7.35V14.65H15.65V20.7Z"}))});IconMaterialFileOpenSharpW100Filled.displayName="AmauiIconMaterialFileOpenSharpW100Filled";var IconMaterialFileOpenSharpW100Filled$1 = IconMaterialFileOpenSharpW100Filled;

  const IconMaterialFileOpenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileOpenTwoTone",short_name:"FileOpen"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15,14 18,14 18,9 13,9 13,4 6,4 6,20 15,20"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,22H6c-1.1,0-2-0.9-2-2V4c0-1.1,0.9-2,2-2h8l6,6v6h-2V9h-5V4H6v16h9V22z M19,21.66l0-2.24l2.95,2.95l1.41-1.41L20.41,18 h2.24v-2H17v5.66H19z"})))});IconMaterialFileOpenTwoTone.displayName="AmauiIconMaterialFileOpenTwoTone";var IconMaterialFileOpenTwoTone$1 = IconMaterialFileOpenTwoTone;

  const IconMaterialFilePresentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentRounded",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H14.175Q14.575 2 14.938 2.15Q15.3 2.3 15.575 2.575L19.425 6.425Q19.7 6.7 19.85 7.062Q20 7.425 20 7.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V8H15Q14.575 8 14.288 7.713Q14 7.425 14 7V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM12 19Q13.675 19 14.838 17.825Q16 16.65 16 15V12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12V15Q14 15.825 13.425 16.413Q12.85 17 12 17Q11.175 17 10.588 16.413Q10 15.825 10 15V9.5Q10 9.275 10.15 9.137Q10.3 9 10.5 9Q10.725 9 10.863 9.137Q11 9.275 11 9.5V14Q11 14.425 11.288 14.712Q11.575 15 12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V9.5Q13 8.45 12.275 7.725Q11.55 7 10.5 7Q9.45 7 8.725 7.725Q8 8.45 8 9.5V15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM6 4V7Q6 7.425 6 7.713Q6 8 6 8V4V7Q6 7.425 6 7.713Q6 8 6 8V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4Z"}))});IconMaterialFilePresentRounded.displayName="AmauiIconMaterialFilePresentRounded";var IconMaterialFilePresentRounded$1 = IconMaterialFilePresentRounded;

  const IconMaterialFilePresentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentRoundedFilled",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H14.175Q14.575 2 14.938 2.15Q15.3 2.3 15.575 2.575L19.425 6.425Q19.7 6.7 19.85 7.062Q20 7.425 20 7.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM12 19Q13.675 19 14.838 17.825Q16 16.65 16 15V12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12V15Q14 15.825 13.425 16.413Q12.85 17 12 17Q11.175 17 10.588 16.413Q10 15.825 10 15V9.5Q10 9.275 10.15 9.137Q10.3 9 10.5 9Q10.725 9 10.863 9.137Q11 9.275 11 9.5V14Q11 14.425 11.288 14.712Q11.575 15 12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V9.5Q13 8.45 12.275 7.725Q11.55 7 10.5 7Q9.45 7 8.725 7.725Q8 8.45 8 9.5V15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM15 8H18L14 4V7Q14 7.425 14.288 7.713Q14.575 8 15 8Z"}))});IconMaterialFilePresentRoundedFilled.displayName="AmauiIconMaterialFilePresentRoundedFilled";var IconMaterialFilePresentRoundedFilled$1 = IconMaterialFilePresentRoundedFilled;

  const IconMaterialFilePresentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentRoundedW100",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.613 3.425Q14.9 3.55 15.1 3.75L18.25 6.9Q18.45 7.1 18.575 7.387Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95V4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM12 17.975Q13.275 17.975 14.137 17.025Q15 16.075 15 14.75V10.35Q15 10.2 14.9 10.1Q14.8 10 14.65 10Q14.5 10 14.4 10.1Q14.3 10.2 14.3 10.35V14.75Q14.3 15.775 13.638 16.525Q12.975 17.275 12 17.275Q11.025 17.275 10.363 16.525Q9.7 15.775 9.7 14.75V9.3Q9.7 8.85 9.975 8.512Q10.25 8.175 10.675 8.175Q11.1 8.175 11.375 8.512Q11.65 8.85 11.65 9.3V14.4Q11.65 14.55 11.75 14.65Q11.85 14.75 12 14.75Q12.15 14.75 12.25 14.65Q12.35 14.55 12.35 14.4V9.3Q12.35 8.575 11.875 8.025Q11.4 7.475 10.675 7.475Q9.95 7.475 9.475 8.025Q9 8.575 9 9.3V14.75Q9 16.075 9.863 17.025Q10.725 17.975 12 17.975ZM6 4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V19.2Q6 19.5 6 19.75Q6 20 6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4Z"}))});IconMaterialFilePresentRoundedW100.displayName="AmauiIconMaterialFilePresentRoundedW100";var IconMaterialFilePresentRoundedW100$1 = IconMaterialFilePresentRoundedW100;

  const IconMaterialFilePresentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentRoundedW100Filled",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12 17.975Q13.275 17.975 14.137 17.025Q15 16.075 15 14.75V10.35Q15 10.2 14.9 10.1Q14.8 10 14.65 10Q14.5 10 14.4 10.1Q14.3 10.2 14.3 10.35V14.75Q14.3 15.775 13.638 16.525Q12.975 17.275 12 17.275Q11.025 17.275 10.363 16.525Q9.7 15.775 9.7 14.75V9.3Q9.7 8.85 9.975 8.512Q10.25 8.175 10.675 8.175Q11.1 8.175 11.375 8.512Q11.65 8.85 11.65 9.3V14.4Q11.65 14.55 11.75 14.65Q11.85 14.75 12 14.75Q12.15 14.75 12.25 14.65Q12.35 14.55 12.35 14.4V9.3Q12.35 8.575 11.875 8.025Q11.4 7.475 10.675 7.475Q9.95 7.475 9.475 8.025Q9 8.575 9 9.3V14.75Q9 16.075 9.863 17.025Q10.725 17.975 12 17.975ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7Z"}))});IconMaterialFilePresentRoundedW100Filled.displayName="AmauiIconMaterialFilePresentRoundedW100Filled";var IconMaterialFilePresentRoundedW100Filled$1 = IconMaterialFilePresentRoundedW100Filled;

  const IconMaterialFilePresentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentSharp",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22H4V2H15L20 7ZM18 20V8H14V4H6V20ZM12 19Q13.675 19 14.838 17.825Q16 16.65 16 15V11H14V15Q14 15.825 13.425 16.413Q12.85 17 12 17Q11.175 17 10.588 16.413Q10 15.825 10 15V9.5Q10 9.275 10.15 9.137Q10.3 9 10.5 9Q10.725 9 10.863 9.137Q11 9.275 11 9.5V15H13V9.5Q13 8.45 12.275 7.725Q11.55 7 10.5 7Q9.45 7 8.725 7.725Q8 8.45 8 9.5V15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM6 4V8V4V8V20Z"}))});IconMaterialFilePresentSharp.displayName="AmauiIconMaterialFilePresentSharp";var IconMaterialFilePresentSharp$1 = IconMaterialFilePresentSharp;

  const IconMaterialFilePresentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentSharpFilled",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22H4V2H15L20 7ZM12 19Q13.675 19 14.838 17.825Q16 16.65 16 15V11H14V15Q14 15.825 13.425 16.413Q12.85 17 12 17Q11.175 17 10.588 16.413Q10 15.825 10 15V9.5Q10 9.275 10.15 9.137Q10.3 9 10.5 9Q10.725 9 10.863 9.137Q11 9.275 11 9.5V15H13V9.5Q13 8.45 12.275 7.725Q11.55 7 10.5 7Q9.45 7 8.725 7.725Q8 8.45 8 9.5V15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM14 8H18L14 4Z"}))});IconMaterialFilePresentSharpFilled.displayName="AmauiIconMaterialFilePresentSharpFilled";var IconMaterialFilePresentSharpFilled$1 = IconMaterialFilePresentSharpFilled;

  const IconMaterialFilePresentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentSharpW100",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 20.7H5.3V3.3H14.65L18.7 7.35ZM18 20V7.7H14.3V4H6V20ZM12 17.975Q13.275 17.975 14.137 17.025Q15 16.075 15 14.75V10H14.3V14.75Q14.3 15.775 13.638 16.525Q12.975 17.275 12 17.275Q11.025 17.275 10.363 16.525Q9.7 15.775 9.7 14.75V9.3Q9.7 8.85 9.975 8.512Q10.25 8.175 10.675 8.175Q11.1 8.175 11.375 8.512Q11.65 8.85 11.65 9.3V14.75H12.35V9.3Q12.35 8.575 11.875 8.025Q11.4 7.475 10.675 7.475Q9.95 7.475 9.475 8.025Q9 8.575 9 9.3V14.75Q9 16.075 9.863 17.025Q10.725 17.975 12 17.975ZM6 4V7.7V4V7.7V20Z"}))});IconMaterialFilePresentSharpW100.displayName="AmauiIconMaterialFilePresentSharpW100";var IconMaterialFilePresentSharpW100$1 = IconMaterialFilePresentSharpW100;

  const IconMaterialFilePresentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentSharpW100Filled",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 20.7H5.3V3.3H14.65L18.7 7.35ZM12 17.975Q13.275 17.975 14.137 17.025Q15 16.075 15 14.75V10H14.3V14.75Q14.3 15.775 13.638 16.525Q12.975 17.275 12 17.275Q11.025 17.275 10.363 16.525Q9.7 15.775 9.7 14.75V9.3Q9.7 8.85 9.975 8.512Q10.25 8.175 10.675 8.175Q11.1 8.175 11.375 8.512Q11.65 8.85 11.65 9.3V14.75H12.35V9.3Q12.35 8.575 11.875 8.025Q11.4 7.475 10.675 7.475Q9.95 7.475 9.475 8.025Q9 8.575 9 9.3V14.75Q9 16.075 9.863 17.025Q10.725 17.975 12 17.975ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialFilePresentSharpW100Filled.displayName="AmauiIconMaterialFilePresentSharpW100Filled";var IconMaterialFilePresentSharpW100Filled$1 = IconMaterialFilePresentSharpW100Filled;

  const IconMaterialFilePresentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilePresentTwoTone",short_name:"FilePresent"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,4H6v16h12V8h-4V4z M16,11v4c0,2.21-1.79,4-4,4s-4-1.79-4-4V9.5C8,8.12,9.12,7,10.5,7S13,8.12,13,9.5V15 h-2V9.5C11,9.22,10.78,9,10.5,9S10,9.22,10,9.5V15c0,1.1,0.9,2,2,2s2-0.9,2-2v-4H16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,15c0,1.1-0.9,2-2,2s-2-0.9-2-2V9.5C10,9.22,10.22,9,10.5,9S11,9.22,11,9.5V15h2V9.5C13,8.12,11.88,7,10.5,7 S8,8.12,8,9.5V15c0,2.21,1.79,4,4,4s4-1.79,4-4v-4h-2V15z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,2H6C4.9,2,4,2.9,4,4v16c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V8L14,2z M18,20H6V4h8v4h4V20z"}))))});IconMaterialFilePresentTwoTone.displayName="AmauiIconMaterialFilePresentTwoTone";var IconMaterialFilePresentTwoTone$1 = IconMaterialFilePresentTwoTone;

  const IconMaterialFileUploadOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffRounded",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4 5 5-1.4 1.45-2.6-2.6v2.3l-2-2-1.575-1.575ZM2.8 2.8l18.4 18.4-1.425 1.425L17.15 20H6q-.825 0-1.412-.587Q4 18.825 4 18v-3h2v3h9.15L1.375 4.225ZM11 16v-5l2 2v3Z"}))});IconMaterialFileUploadOffRounded.displayName="AmauiIconMaterialFileUploadOffRounded";var IconMaterialFileUploadOffRounded$1 = IconMaterialFileUploadOffRounded;

  const IconMaterialFileUploadOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffRoundedFilled",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4 5 5-1.4 1.45-2.6-2.6v2.3l-2-2-1.575-1.575ZM2.8 2.8l18.4 18.4-1.425 1.425L17.15 20H6q-.825 0-1.412-.587Q4 18.825 4 18v-3h2v3h9.15L1.375 4.225ZM11 16v-5l2 2v3Z"}))});IconMaterialFileUploadOffRoundedFilled.displayName="AmauiIconMaterialFileUploadOffRoundedFilled";var IconMaterialFileUploadOffRoundedFilled$1 = IconMaterialFileUploadOffRoundedFilled;

  const IconMaterialFileUploadOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffRoundedW100",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4.85 3.1 3.1-.5.5-2.25-2.25v3.35l-.7-.7V6.2l-1.325 1.325-.5-.5Zm-8.35-1.2 16.7 16.7-.5.5-2.2-2.2q-.125.025-.225.038-.1.012-.225.012H6.8q-.65 0-1.075-.425Q5.3 17.85 5.3 17.2V15H6v2.2q0 .3.25.55.25.25.55.25H17L3.15 4.15Zm8 11.35v-3.35l.7.7V15Z"}))});IconMaterialFileUploadOffRoundedW100.displayName="AmauiIconMaterialFileUploadOffRoundedW100";var IconMaterialFileUploadOffRoundedW100$1 = IconMaterialFileUploadOffRoundedW100;

  const IconMaterialFileUploadOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffRoundedW100Filled",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4.85 3.1 3.1-.5.5-2.25-2.25v3.35l-.7-.7V6.2l-1.325 1.325-.5-.5Zm-8.35-1.2 16.7 16.7-.5.5-2.2-2.2q-.125.025-.225.038-.1.012-.225.012H6.8q-.65 0-1.075-.425Q5.3 17.85 5.3 17.2V15H6v2.2q0 .3.25.55.25.25.55.25H17L3.15 4.15Zm8 11.35v-3.35l.7.7V15Z"}))});IconMaterialFileUploadOffRoundedW100Filled.displayName="AmauiIconMaterialFileUploadOffRoundedW100Filled";var IconMaterialFileUploadOffRoundedW100Filled$1 = IconMaterialFileUploadOffRoundedW100Filled;

  const IconMaterialFileUploadOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffSharp",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4 5 5-1.4 1.45-2.6-2.6v2.3l-2-2-1.575-1.575ZM2.8 2.8l18.4 18.4-1.425 1.425L17.15 20H6q-.825 0-1.412-.587Q4 18.825 4 18v-3h2v3h9.15L1.375 4.225ZM11 16v-5l2 2v3Z"}))});IconMaterialFileUploadOffSharp.displayName="AmauiIconMaterialFileUploadOffSharp";var IconMaterialFileUploadOffSharp$1 = IconMaterialFileUploadOffSharp;

  const IconMaterialFileUploadOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffSharpFilled",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4 5 5-1.4 1.45-2.6-2.6v2.3l-2-2-1.575-1.575ZM2.8 2.8l18.4 18.4-1.425 1.425L17.15 20H6q-.825 0-1.412-.587Q4 18.825 4 18v-3h2v3h9.15L1.375 4.225ZM11 16v-5l2 2v3Z"}))});IconMaterialFileUploadOffSharpFilled.displayName="AmauiIconMaterialFileUploadOffSharpFilled";var IconMaterialFileUploadOffSharpFilled$1 = IconMaterialFileUploadOffSharpFilled;

  const IconMaterialFileUploadOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffSharpW100",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4.85 3.1 3.1-.5.5-2.25-2.25v3.35l-.7-.7V6.2l-1.325 1.325-.5-.5Zm-8.35-1.2 16.7 16.7-.5.5-2.2-2.2q-.125.025-.225.038-.1.012-.225.012H6.8q-.65 0-1.075-.425Q5.3 17.85 5.3 17.2V15H6v2.2q0 .3.25.55.25.25.55.25H17L3.15 4.15Zm8 11.35v-3.35l.7.7V15Z"}))});IconMaterialFileUploadOffSharpW100.displayName="AmauiIconMaterialFileUploadOffSharpW100";var IconMaterialFileUploadOffSharpW100$1 = IconMaterialFileUploadOffSharpW100;

  const IconMaterialFileUploadOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffSharpW100Filled",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4.85 3.1 3.1-.5.5-2.25-2.25v3.35l-.7-.7V6.2l-1.325 1.325-.5-.5Zm-8.35-1.2 16.7 16.7-.5.5-2.2-2.2q-.125.025-.225.038-.1.012-.225.012H6.8q-.65 0-1.075-.425Q5.3 17.85 5.3 17.2V15H6v2.2q0 .3.25.55.25.25.55.25H17L3.15 4.15Zm8 11.35v-3.35l.7.7V15Z"}))});IconMaterialFileUploadOffSharpW100Filled.displayName="AmauiIconMaterialFileUploadOffSharpW100Filled";var IconMaterialFileUploadOffSharpW100Filled$1 = IconMaterialFileUploadOffSharpW100Filled;

  const IconMaterialFileUploadOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadOffTwoTone",short_name:"FileUploadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 4 5 5-1.4 1.45-2.6-2.6v2.3l-2-2-1.575-1.575ZM2.8 2.8l18.4 18.4-1.425 1.425L17.15 20H6q-.825 0-1.412-.587Q4 18.825 4 18v-3h2v3h9.15L1.375 4.225ZM11 16v-5l2 2v3Z"}))});IconMaterialFileUploadOffTwoTone.displayName="AmauiIconMaterialFileUploadOffTwoTone";var IconMaterialFileUploadOffTwoTone$1 = IconMaterialFileUploadOffTwoTone;

  const IconMaterialFileUploadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadRounded",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V7.85L9.125 9.725Q8.825 10.025 8.425 10.025Q8.025 10.025 7.7 9.7Q7.4 9.4 7.413 8.987Q7.425 8.575 7.7 8.3L11.3 4.7Q11.45 4.55 11.625 4.487Q11.8 4.425 12 4.425Q12.2 4.425 12.375 4.487Q12.55 4.55 12.7 4.7L16.3 8.3Q16.6 8.6 16.587 9.012Q16.575 9.425 16.3 9.7Q16 10 15.588 10.012Q15.175 10.025 14.875 9.725L13 7.85V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H18Q18 18 18 18Q18 18 18 18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialFileUploadRounded.displayName="AmauiIconMaterialFileUploadRounded";var IconMaterialFileUploadRounded$1 = IconMaterialFileUploadRounded;

  const IconMaterialFileUploadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadRoundedFilled",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V7.85L9.125 9.725Q8.825 10.025 8.425 10.025Q8.025 10.025 7.7 9.7Q7.4 9.4 7.413 8.987Q7.425 8.575 7.7 8.3L11.3 4.7Q11.45 4.55 11.625 4.487Q11.8 4.425 12 4.425Q12.2 4.425 12.375 4.487Q12.55 4.55 12.7 4.7L16.3 8.3Q16.6 8.6 16.587 9.012Q16.575 9.425 16.3 9.7Q16 10 15.588 10.012Q15.175 10.025 14.875 9.725L13 7.85V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H18Q18 18 18 18Q18 18 18 18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialFileUploadRoundedFilled.displayName="AmauiIconMaterialFileUploadRoundedFilled";var IconMaterialFileUploadRoundedFilled$1 = IconMaterialFileUploadRoundedFilled;

  const IconMaterialFileUploadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadRoundedW100",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.85 15 11.75 14.9Q11.65 14.8 11.65 14.65V6.2L9.65 8.2Q9.55 8.3 9.413 8.312Q9.275 8.325 9.15 8.2Q9.025 8.075 9.025 7.95Q9.025 7.825 9.15 7.7L11.475 5.375Q11.6 5.25 11.725 5.2Q11.85 5.15 12 5.15Q12.15 5.15 12.275 5.2Q12.4 5.25 12.525 5.375L14.85 7.7Q14.95 7.8 14.963 7.938Q14.975 8.075 14.85 8.2Q14.725 8.325 14.6 8.325Q14.475 8.325 14.35 8.2L12.35 6.2V14.65Q12.35 14.8 12.25 14.9Q12.15 15 12 15ZM6.8 18.7Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17.2Q17.5 18 17.75 17.75Q18 17.5 18 17.2V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V17.2Q18.7 17.85 18.275 18.275Q17.85 18.7 17.2 18.7Z"}))});IconMaterialFileUploadRoundedW100.displayName="AmauiIconMaterialFileUploadRoundedW100";var IconMaterialFileUploadRoundedW100$1 = IconMaterialFileUploadRoundedW100;

  const IconMaterialFileUploadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadRoundedW100Filled",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.85 15 11.75 14.9Q11.65 14.8 11.65 14.65V6.2L9.65 8.2Q9.55 8.3 9.413 8.312Q9.275 8.325 9.15 8.2Q9.025 8.075 9.025 7.95Q9.025 7.825 9.15 7.7L11.475 5.375Q11.6 5.25 11.725 5.2Q11.85 5.15 12 5.15Q12.15 5.15 12.275 5.2Q12.4 5.25 12.525 5.375L14.85 7.7Q14.95 7.8 14.963 7.938Q14.975 8.075 14.85 8.2Q14.725 8.325 14.6 8.325Q14.475 8.325 14.35 8.2L12.35 6.2V14.65Q12.35 14.8 12.25 14.9Q12.15 15 12 15ZM6.8 18.7Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17.2Q17.5 18 17.75 17.75Q18 17.5 18 17.2V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V17.2Q18.7 17.85 18.275 18.275Q17.85 18.7 17.2 18.7Z"}))});IconMaterialFileUploadRoundedW100Filled.displayName="AmauiIconMaterialFileUploadRoundedW100Filled";var IconMaterialFileUploadRoundedW100Filled$1 = IconMaterialFileUploadRoundedW100Filled;

  const IconMaterialFileUploadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadSharp",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V7.85L8.4 10.45L7 9L12 4L17 9L15.6 10.45L13 7.85V16ZM4 20V15H6V18H18V15H20V20Z"}))});IconMaterialFileUploadSharp.displayName="AmauiIconMaterialFileUploadSharp";var IconMaterialFileUploadSharp$1 = IconMaterialFileUploadSharp;

  const IconMaterialFileUploadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadSharpFilled",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V7.85L8.4 10.45L7 9L12 4L17 9L15.6 10.45L13 7.85V16ZM4 20V15H6V18H18V15H20V20Z"}))});IconMaterialFileUploadSharpFilled.displayName="AmauiIconMaterialFileUploadSharpFilled";var IconMaterialFileUploadSharpFilled$1 = IconMaterialFileUploadSharpFilled;

  const IconMaterialFileUploadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadSharpW100",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15V6.2L9.4 8.45L8.9 7.95L12 4.85L15.1 7.95L14.6 8.45L12.35 6.2V15ZM5.3 18.7V15H6V18H18V15H18.7V18.7Z"}))});IconMaterialFileUploadSharpW100.displayName="AmauiIconMaterialFileUploadSharpW100";var IconMaterialFileUploadSharpW100$1 = IconMaterialFileUploadSharpW100;

  const IconMaterialFileUploadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadSharpW100Filled",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15V6.2L9.4 8.45L8.9 7.95L12 4.85L15.1 7.95L14.6 8.45L12.35 6.2V15ZM5.3 18.7V15H6V18H18V15H18.7V18.7Z"}))});IconMaterialFileUploadSharpW100Filled.displayName="AmauiIconMaterialFileUploadSharpW100Filled";var IconMaterialFileUploadSharpW100Filled$1 = IconMaterialFileUploadSharpW100Filled;

  const IconMaterialFileUploadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FileUploadTwoTone",short_name:"FileUpload"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"9.83,8 11,8 11,14 13,14 13,8 14.17,8 12,5.83"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"14",x:"5",y:"18"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,10h4v6h6v-6h4l-7-7L5,10z M13,8v6h-2V8H9.83L12,5.83L14.17,8H13z"}))))});IconMaterialFileUploadTwoTone.displayName="AmauiIconMaterialFileUploadTwoTone";var IconMaterialFileUploadTwoTone$1 = IconMaterialFileUploadTwoTone;

  const IconMaterialFilter1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1Rounded",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15Q15.425 15 15.713 14.712Q16 14.425 16 14V6Q16 5.575 15.713 5.287Q15.425 5 15 5H12.975Q12.55 5 12.275 5.287Q12 5.575 12 6Q12 6.425 12.288 6.713Q12.575 7 13 7H14V14.025Q14 14.45 14.288 14.725Q14.575 15 15 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilter1Rounded.displayName="AmauiIconMaterialFilter1Rounded";var IconMaterialFilter1Rounded$1 = IconMaterialFilter1Rounded;

  const IconMaterialFilter1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1RoundedFilled",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15Q15.425 15 15.713 14.712Q16 14.425 16 14V6Q16 5.575 15.713 5.287Q15.425 5 15 5H12.975Q12.55 5 12.275 5.287Q12 5.575 12 6Q12 6.425 12.288 6.713Q12.575 7 13 7H14V14.025Q14 14.45 14.288 14.725Q14.575 15 15 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter1RoundedFilled.displayName="AmauiIconMaterialFilter1RoundedFilled";var IconMaterialFilter1RoundedFilled$1 = IconMaterialFilter1RoundedFilled;

  const IconMaterialFilter1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1RoundedW100",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 14.35Q14.5 14.35 14.6 14.25Q14.7 14.15 14.7 14V6Q14.7 5.85 14.6 5.75Q14.5 5.65 14.35 5.65H12.325Q12.2 5.65 12.1 5.75Q12 5.85 12 6Q12 6.15 12.1 6.25Q12.2 6.35 12.35 6.35H14V14.025Q14 14.15 14.1 14.25Q14.2 14.35 14.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilter1RoundedW100.displayName="AmauiIconMaterialFilter1RoundedW100";var IconMaterialFilter1RoundedW100$1 = IconMaterialFilter1RoundedW100;

  const IconMaterialFilter1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1RoundedW100Filled",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 14.35Q14.5 14.35 14.6 14.25Q14.7 14.15 14.7 14V6Q14.7 5.85 14.6 5.75Q14.5 5.65 14.35 5.65H12.325Q12.2 5.65 12.1 5.75Q12 5.85 12 6Q12 6.15 12.1 6.25Q12.2 6.35 12.35 6.35H14V14.025Q14 14.15 14.1 14.25Q14.2 14.35 14.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter1RoundedW100Filled.displayName="AmauiIconMaterialFilter1RoundedW100Filled";var IconMaterialFilter1RoundedW100Filled$1 = IconMaterialFilter1RoundedW100Filled;

  const IconMaterialFilter1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1Sharp",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 15H16V5H12V7H14ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilter1Sharp.displayName="AmauiIconMaterialFilter1Sharp";var IconMaterialFilter1Sharp$1 = IconMaterialFilter1Sharp;

  const IconMaterialFilter1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1SharpFilled",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 15H16V5H12V7H14ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilter1SharpFilled.displayName="AmauiIconMaterialFilter1SharpFilled";var IconMaterialFilter1SharpFilled$1 = IconMaterialFilter1SharpFilled;

  const IconMaterialFilter1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1SharpW100",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14.35H14.7V5.65H12V6.35H14ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilter1SharpW100.displayName="AmauiIconMaterialFilter1SharpW100";var IconMaterialFilter1SharpW100$1 = IconMaterialFilter1SharpW100;

  const IconMaterialFilter1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1SharpW100Filled",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14.35H14.7V5.65H12V6.35H14ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilter1SharpW100Filled.displayName="AmauiIconMaterialFilter1SharpW100Filled";var IconMaterialFilter1SharpW100Filled$1 = IconMaterialFilter1SharpW100Filled;

  const IconMaterialFilter1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter1TwoTone",short_name:"Filter1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14V3H7v14zm5-12h4v10h-2V7h-2V5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 15h2V5h-4v2h2zm7-14H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM1 5v16c0 1.1.9 2 2 2h16v-2H3V5H1z"}))});IconMaterialFilter1TwoTone.displayName="AmauiIconMaterialFilter1TwoTone";var IconMaterialFilter1TwoTone$1 = IconMaterialFilter1TwoTone;

  const IconMaterialFilter2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2Rounded",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H16.025Q16.45 15 16.725 14.712Q17 14.425 17 14Q17 13.575 16.712 13.287Q16.425 13 16 13H13V11Q13 11 13 11Q13 11 13 11H15Q15.825 11 16.413 10.412Q17 9.825 17 9V7Q17 6.175 16.413 5.588Q15.825 5 15 5H11.975Q11.55 5 11.275 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7H15Q15 7 15 7Q15 7 15 7V9Q15 9 15 9Q15 9 15 9H13Q12.175 9 11.588 9.587Q11 10.175 11 11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilter2Rounded.displayName="AmauiIconMaterialFilter2Rounded";var IconMaterialFilter2Rounded$1 = IconMaterialFilter2Rounded;

  const IconMaterialFilter2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2RoundedFilled",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H16.025Q16.45 15 16.725 14.712Q17 14.425 17 14Q17 13.575 16.712 13.287Q16.425 13 16 13H13V11Q13 11 13 11Q13 11 13 11H15Q15.825 11 16.413 10.412Q17 9.825 17 9V7Q17 6.175 16.413 5.588Q15.825 5 15 5H11.975Q11.55 5 11.275 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7H15Q15 7 15 7Q15 7 15 7V9Q15 9 15 9Q15 9 15 9H13Q12.175 9 11.588 9.587Q11 10.175 11 11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter2RoundedFilled.displayName="AmauiIconMaterialFilter2RoundedFilled";var IconMaterialFilter2RoundedFilled$1 = IconMaterialFilter2RoundedFilled;

  const IconMaterialFilter2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2RoundedW100",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 14.35H15.375Q15.5 14.35 15.6 14.25Q15.7 14.15 15.7 14Q15.7 13.85 15.6 13.75Q15.5 13.65 15.35 13.65H11.7V11.15Q11.7 10.8 11.925 10.575Q12.15 10.35 12.5 10.35H14.2Q14.85 10.35 15.275 9.925Q15.7 9.5 15.7 8.85V7.15Q15.7 6.5 15.275 6.075Q14.85 5.65 14.2 5.65H11.325Q11.2 5.65 11.1 5.75Q11 5.85 11 6Q11 6.15 11.1 6.25Q11.2 6.35 11.35 6.35H14.2Q14.55 6.35 14.775 6.575Q15 6.8 15 7.15V8.85Q15 9.2 14.775 9.425Q14.55 9.65 14.2 9.65H12.5Q11.85 9.65 11.425 10.075Q11 10.5 11 11.15V14Q11 14.15 11.1 14.25Q11.2 14.35 11.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilter2RoundedW100.displayName="AmauiIconMaterialFilter2RoundedW100";var IconMaterialFilter2RoundedW100$1 = IconMaterialFilter2RoundedW100;

  const IconMaterialFilter2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2RoundedW100Filled",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 14.35H15.375Q15.5 14.35 15.6 14.25Q15.7 14.15 15.7 14Q15.7 13.85 15.6 13.75Q15.5 13.65 15.35 13.65H11.7V11.15Q11.7 10.8 11.925 10.575Q12.15 10.35 12.5 10.35H14.2Q14.85 10.35 15.275 9.925Q15.7 9.5 15.7 8.85V7.15Q15.7 6.5 15.275 6.075Q14.85 5.65 14.2 5.65H11.325Q11.2 5.65 11.1 5.75Q11 5.85 11 6Q11 6.15 11.1 6.25Q11.2 6.35 11.35 6.35H14.2Q14.55 6.35 14.775 6.575Q15 6.8 15 7.15V8.85Q15 9.2 14.775 9.425Q14.55 9.65 14.2 9.65H12.5Q11.85 9.65 11.425 10.075Q11 10.5 11 11.15V14Q11 14.15 11.1 14.25Q11.2 14.35 11.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter2RoundedW100Filled.displayName="AmauiIconMaterialFilter2RoundedW100Filled";var IconMaterialFilter2RoundedW100Filled$1 = IconMaterialFilter2RoundedW100Filled;

  const IconMaterialFilter2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2Sharp",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H17V13H13V11H17V5H11V7H15V9H11ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilter2Sharp.displayName="AmauiIconMaterialFilter2Sharp";var IconMaterialFilter2Sharp$1 = IconMaterialFilter2Sharp;

  const IconMaterialFilter2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2SharpFilled",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H17V13H13V11H17V5H11V7H15V9H11ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilter2SharpFilled.displayName="AmauiIconMaterialFilter2SharpFilled";var IconMaterialFilter2SharpFilled$1 = IconMaterialFilter2SharpFilled;

  const IconMaterialFilter2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2SharpW100",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.35H15.7V13.65H11.7V10.35H15.7V5.65H11V6.35H15V9.65H11ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilter2SharpW100.displayName="AmauiIconMaterialFilter2SharpW100";var IconMaterialFilter2SharpW100$1 = IconMaterialFilter2SharpW100;

  const IconMaterialFilter2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2SharpW100Filled",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.35H15.7V13.65H11.7V10.35H15.7V5.65H11V6.35H15V9.65H11ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilter2SharpW100Filled.displayName="AmauiIconMaterialFilter2SharpW100Filled";var IconMaterialFilter2SharpW100Filled$1 = IconMaterialFilter2SharpW100Filled;

  const IconMaterialFilter2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter2TwoTone",short_name:"Filter2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14V3H7v14zm4-6c0-1.11.9-2 2-2h2V7h-4V5h4c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-2v2h4v2h-6v-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 13h-4v-2h2c1.1 0 2-.89 2-2V7c0-1.11-.9-2-2-2h-4v2h4v2h-2c-1.1 0-2 .89-2 2v4h6v-2zm4-12H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM1 21c0 1.1.9 2 2 2h16v-2H3V5H1v16z"}))});IconMaterialFilter2TwoTone.displayName="AmauiIconMaterialFilter2TwoTone";var IconMaterialFilter2TwoTone$1 = IconMaterialFilter2TwoTone;

  const IconMaterialFilter3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3Rounded",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V11.5Q17 10.85 16.575 10.425Q16.15 10 15.5 10Q16.15 10 16.575 9.575Q17 9.15 17 8.5V7Q17 6.175 16.413 5.588Q15.825 5 15 5H11.975Q11.55 5 11.275 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7H15Q15 7 15 7Q15 7 15 7V9Q15 9 15 9Q15 9 15 9H13.975Q13.55 9 13.275 9.287Q13 9.575 13 10Q13 10.425 13.288 10.712Q13.575 11 14 11H15Q15 11 15 11Q15 11 15 11V13Q15 13 15 13Q15 13 15 13H11.975Q11.55 13 11.275 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilter3Rounded.displayName="AmauiIconMaterialFilter3Rounded";var IconMaterialFilter3Rounded$1 = IconMaterialFilter3Rounded;

  const IconMaterialFilter3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3RoundedFilled",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V11.5Q17 10.85 16.575 10.425Q16.15 10 15.5 10Q16.15 10 16.575 9.575Q17 9.15 17 8.5V7Q17 6.175 16.413 5.588Q15.825 5 15 5H11.975Q11.55 5 11.275 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7H15Q15 7 15 7Q15 7 15 7V9Q15 9 15 9Q15 9 15 9H13.975Q13.55 9 13.275 9.287Q13 9.575 13 10Q13 10.425 13.288 10.712Q13.575 11 14 11H15Q15 11 15 11Q15 11 15 11V13Q15 13 15 13Q15 13 15 13H11.975Q11.55 13 11.275 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter3RoundedFilled.displayName="AmauiIconMaterialFilter3RoundedFilled";var IconMaterialFilter3RoundedFilled$1 = IconMaterialFilter3RoundedFilled;

  const IconMaterialFilter3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3RoundedW100",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V11.15Q15.7 10.575 15.425 10.325Q15.15 10.075 14.85 10Q15.15 9.925 15.425 9.675Q15.7 9.425 15.7 8.85V7.15Q15.7 6.5 15.275 6.075Q14.85 5.65 14.2 5.65H11.325Q11.2 5.65 11.1 5.75Q11 5.85 11 6Q11 6.15 11.1 6.25Q11.2 6.35 11.35 6.35H14.2Q14.55 6.35 14.775 6.575Q15 6.8 15 7.15V8.85Q15 9.2 14.775 9.425Q14.55 9.65 14.2 9.65H12.825Q12.7 9.65 12.6 9.75Q12.5 9.85 12.5 10Q12.5 10.15 12.6 10.25Q12.7 10.35 12.85 10.35H14.2Q14.55 10.35 14.775 10.575Q15 10.8 15 11.15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65H11.325Q11.2 13.65 11.1 13.75Q11 13.85 11 14Q11 14.15 11.1 14.25Q11.2 14.35 11.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilter3RoundedW100.displayName="AmauiIconMaterialFilter3RoundedW100";var IconMaterialFilter3RoundedW100$1 = IconMaterialFilter3RoundedW100;

  const IconMaterialFilter3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3RoundedW100Filled",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V11.15Q15.7 10.575 15.425 10.325Q15.15 10.075 14.85 10Q15.15 9.925 15.425 9.675Q15.7 9.425 15.7 8.85V7.15Q15.7 6.5 15.275 6.075Q14.85 5.65 14.2 5.65H11.325Q11.2 5.65 11.1 5.75Q11 5.85 11 6Q11 6.15 11.1 6.25Q11.2 6.35 11.35 6.35H14.2Q14.55 6.35 14.775 6.575Q15 6.8 15 7.15V8.85Q15 9.2 14.775 9.425Q14.55 9.65 14.2 9.65H12.825Q12.7 9.65 12.6 9.75Q12.5 9.85 12.5 10Q12.5 10.15 12.6 10.25Q12.7 10.35 12.85 10.35H14.2Q14.55 10.35 14.775 10.575Q15 10.8 15 11.15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65H11.325Q11.2 13.65 11.1 13.75Q11 13.85 11 14Q11 14.15 11.1 14.25Q11.2 14.35 11.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter3RoundedW100Filled.displayName="AmauiIconMaterialFilter3RoundedW100Filled";var IconMaterialFilter3RoundedW100Filled$1 = IconMaterialFilter3RoundedW100Filled;

  const IconMaterialFilter3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3Sharp",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H17V5H11V7H15V9H13V11H15V13H11ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilter3Sharp.displayName="AmauiIconMaterialFilter3Sharp";var IconMaterialFilter3Sharp$1 = IconMaterialFilter3Sharp;

  const IconMaterialFilter3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3SharpFilled",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H17V5H11V7H15V9H13V11H15V13H11ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilter3SharpFilled.displayName="AmauiIconMaterialFilter3SharpFilled";var IconMaterialFilter3SharpFilled$1 = IconMaterialFilter3SharpFilled;

  const IconMaterialFilter3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3SharpW100",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.35H15.7V5.65H11V6.35H15V9.65H12.5V10.35H15V13.65H11ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilter3SharpW100.displayName="AmauiIconMaterialFilter3SharpW100";var IconMaterialFilter3SharpW100$1 = IconMaterialFilter3SharpW100;

  const IconMaterialFilter3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3SharpW100Filled",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.35H15.7V5.65H11V6.35H15V9.65H12.5V10.35H15V13.65H11ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilter3SharpW100Filled.displayName="AmauiIconMaterialFilter3SharpW100Filled";var IconMaterialFilter3SharpW100Filled$1 = IconMaterialFilter3SharpW100Filled;

  const IconMaterialFilter3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter3TwoTone",short_name:"Filter3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14V3H7v14zm4-4h4v-2h-2V9h2V7h-4V5h4c1.1 0 2 .89 2 2v1.5c0 .83-.67 1.5-1.5 1.5.83 0 1.5.67 1.5 1.5V13c0 1.11-.9 2-2 2h-4v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-4-4v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-4v2h4v2h-2v2h2v2h-4v2h4c1.1 0 2-.89 2-2zm2 10v-2H3V5H1v16c0 1.1.9 2 2 2h16z"}))});IconMaterialFilter3TwoTone.displayName="AmauiIconMaterialFilter3TwoTone";var IconMaterialFilter3TwoTone$1 = IconMaterialFilter3TwoTone;

  const IconMaterialFilter4Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4Rounded",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 15Q16.425 15 16.712 14.712Q17 14.425 17 14V5.975Q17 5.55 16.712 5.275Q16.425 5 16 5Q15.575 5 15.288 5.287Q15 5.575 15 6V9H13V5.975Q13 5.55 12.713 5.275Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6V10Q11 10.425 11.288 10.712Q11.575 11 12 11H15V14.025Q15 14.45 15.288 14.725Q15.575 15 16 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilter4Rounded.displayName="AmauiIconMaterialFilter4Rounded";var IconMaterialFilter4Rounded$1 = IconMaterialFilter4Rounded;

  const IconMaterialFilter4RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4RoundedFilled",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 15Q16.425 15 16.712 14.712Q17 14.425 17 14V5.975Q17 5.55 16.712 5.275Q16.425 5 16 5Q15.575 5 15.288 5.287Q15 5.575 15 6V9H13V5.975Q13 5.55 12.713 5.275Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6V10Q11 10.425 11.288 10.712Q11.575 11 12 11H15V14.025Q15 14.45 15.288 14.725Q15.575 15 16 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter4RoundedFilled.displayName="AmauiIconMaterialFilter4RoundedFilled";var IconMaterialFilter4RoundedFilled$1 = IconMaterialFilter4RoundedFilled;

  const IconMaterialFilter4RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4RoundedW100",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 14.35Q15.5 14.35 15.6 14.25Q15.7 14.15 15.7 14V5.975Q15.7 5.85 15.6 5.75Q15.5 5.65 15.35 5.65Q15.2 5.65 15.1 5.75Q15 5.85 15 6V9.65H11.7V5.975Q11.7 5.85 11.6 5.75Q11.5 5.65 11.35 5.65Q11.2 5.65 11.1 5.75Q11 5.85 11 6V10Q11 10.15 11.1 10.25Q11.2 10.35 11.35 10.35H15V14.025Q15 14.15 15.1 14.25Q15.2 14.35 15.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilter4RoundedW100.displayName="AmauiIconMaterialFilter4RoundedW100";var IconMaterialFilter4RoundedW100$1 = IconMaterialFilter4RoundedW100;

  const IconMaterialFilter4RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4RoundedW100Filled",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 14.35Q15.5 14.35 15.6 14.25Q15.7 14.15 15.7 14V5.975Q15.7 5.85 15.6 5.75Q15.5 5.65 15.35 5.65Q15.2 5.65 15.1 5.75Q15 5.85 15 6V9.65H11.7V5.975Q11.7 5.85 11.6 5.75Q11.5 5.65 11.35 5.65Q11.2 5.65 11.1 5.75Q11 5.85 11 6V10Q11 10.15 11.1 10.25Q11.2 10.35 11.35 10.35H15V14.025Q15 14.15 15.1 14.25Q15.2 14.35 15.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter4RoundedW100Filled.displayName="AmauiIconMaterialFilter4RoundedW100Filled";var IconMaterialFilter4RoundedW100Filled$1 = IconMaterialFilter4RoundedW100Filled;

  const IconMaterialFilter4Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4Sharp",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16ZM15 15H17V5H15V9H13V5H11V11H15Z"}))});IconMaterialFilter4Sharp.displayName="AmauiIconMaterialFilter4Sharp";var IconMaterialFilter4Sharp$1 = IconMaterialFilter4Sharp;

  const IconMaterialFilter4SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4SharpFilled",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18V2H22V18ZM2 22V6H4V20H18V22ZM15 15H17V5H15V9H13V5H11V11H15Z"}))});IconMaterialFilter4SharpFilled.displayName="AmauiIconMaterialFilter4SharpFilled";var IconMaterialFilter4SharpFilled$1 = IconMaterialFilter4SharpFilled;

  const IconMaterialFilter4SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4SharpW100",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16ZM15 14.35H15.7V5.65H15V9.65H11.7V5.65H11V10.35H15Z"}))});IconMaterialFilter4SharpW100.displayName="AmauiIconMaterialFilter4SharpW100";var IconMaterialFilter4SharpW100$1 = IconMaterialFilter4SharpW100;

  const IconMaterialFilter4SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4SharpW100Filled",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM15 14.35H15.7V5.65H15V9.65H11.7V5.65H11V10.35H15Z"}))});IconMaterialFilter4SharpW100Filled.displayName="AmauiIconMaterialFilter4SharpW100Filled";var IconMaterialFilter4SharpW100Filled$1 = IconMaterialFilter4SharpW100Filled;

  const IconMaterialFilter4TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter4TwoTone",short_name:"Filter4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H7v14h14V3zm-4 12h-2v-4h-4V5h2v4h2V5h2v10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2zm4-4h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM7 3h14v14H7V3zm8 6h-2V5h-2v6h4v4h2V5h-2z"}))});IconMaterialFilter4TwoTone.displayName="AmauiIconMaterialFilter4TwoTone";var IconMaterialFilter4TwoTone$1 = IconMaterialFilter4TwoTone;

  const IconMaterialFilter5Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5Rounded",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V11Q17 10.175 16.413 9.587Q15.825 9 15 9H13V7H16.025Q16.45 7 16.725 6.713Q17 6.425 17 6Q17 5.575 16.712 5.287Q16.425 5 16 5H12Q11.575 5 11.288 5.287Q11 5.575 11 6V10Q11 10.425 11.288 10.712Q11.575 11 12 11H15Q15 11 15 11Q15 11 15 11V13Q15 13 15 13Q15 13 15 13H11.975Q11.55 13 11.275 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilter5Rounded.displayName="AmauiIconMaterialFilter5Rounded";var IconMaterialFilter5Rounded$1 = IconMaterialFilter5Rounded;

  const IconMaterialFilter5RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5RoundedFilled",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V11Q17 10.175 16.413 9.587Q15.825 9 15 9H13V7H16.025Q16.45 7 16.725 6.713Q17 6.425 17 6Q17 5.575 16.712 5.287Q16.425 5 16 5H12Q11.575 5 11.288 5.287Q11 5.575 11 6V10Q11 10.425 11.288 10.712Q11.575 11 12 11H15Q15 11 15 11Q15 11 15 11V13Q15 13 15 13Q15 13 15 13H11.975Q11.55 13 11.275 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter5RoundedFilled.displayName="AmauiIconMaterialFilter5RoundedFilled";var IconMaterialFilter5RoundedFilled$1 = IconMaterialFilter5RoundedFilled;

  const IconMaterialFilter5RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5RoundedW100",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V11.15Q15.7 10.5 15.275 10.075Q14.85 9.65 14.2 9.65H11.7V6.35H15.375Q15.5 6.35 15.6 6.25Q15.7 6.15 15.7 6Q15.7 5.85 15.6 5.75Q15.5 5.65 15.35 5.65H11.35Q11.2 5.65 11.1 5.75Q11 5.85 11 6V10Q11 10.15 11.1 10.25Q11.2 10.35 11.35 10.35H14.2Q14.55 10.35 14.775 10.575Q15 10.8 15 11.15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65H11.325Q11.2 13.65 11.1 13.75Q11 13.85 11 14Q11 14.15 11.1 14.25Q11.2 14.35 11.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilter5RoundedW100.displayName="AmauiIconMaterialFilter5RoundedW100";var IconMaterialFilter5RoundedW100$1 = IconMaterialFilter5RoundedW100;

  const IconMaterialFilter5RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5RoundedW100Filled",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V11.15Q15.7 10.5 15.275 10.075Q14.85 9.65 14.2 9.65H11.7V6.35H15.375Q15.5 6.35 15.6 6.25Q15.7 6.15 15.7 6Q15.7 5.85 15.6 5.75Q15.5 5.65 15.35 5.65H11.35Q11.2 5.65 11.1 5.75Q11 5.85 11 6V10Q11 10.15 11.1 10.25Q11.2 10.35 11.35 10.35H14.2Q14.55 10.35 14.775 10.575Q15 10.8 15 11.15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65H11.325Q11.2 13.65 11.1 13.75Q11 13.85 11 14Q11 14.15 11.1 14.25Q11.2 14.35 11.35 14.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter5RoundedW100Filled.displayName="AmauiIconMaterialFilter5RoundedW100Filled";var IconMaterialFilter5RoundedW100Filled$1 = IconMaterialFilter5RoundedW100Filled;

  const IconMaterialFilter5Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5Sharp",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H17V9H13V7H17V5H11V11H15V13H11ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilter5Sharp.displayName="AmauiIconMaterialFilter5Sharp";var IconMaterialFilter5Sharp$1 = IconMaterialFilter5Sharp;

  const IconMaterialFilter5SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5SharpFilled",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H17V9H13V7H17V5H11V11H15V13H11ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilter5SharpFilled.displayName="AmauiIconMaterialFilter5SharpFilled";var IconMaterialFilter5SharpFilled$1 = IconMaterialFilter5SharpFilled;

  const IconMaterialFilter5SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5SharpW100",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.35H15.7V9.65H11.7V6.35H15.7V5.65H11V10.35H15V13.65H11ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilter5SharpW100.displayName="AmauiIconMaterialFilter5SharpW100";var IconMaterialFilter5SharpW100$1 = IconMaterialFilter5SharpW100;

  const IconMaterialFilter5SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5SharpW100Filled",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14.35H15.7V9.65H11.7V6.35H15.7V5.65H11V10.35H15V13.65H11ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilter5SharpW100Filled.displayName="AmauiIconMaterialFilter5SharpW100Filled";var IconMaterialFilter5SharpW100Filled$1 = IconMaterialFilter5SharpW100Filled;

  const IconMaterialFilter5TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter5TwoTone",short_name:"Filter5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14V3H7v14zm4-4h4v-2h-4V5h6v2h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-4v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 23v-2H3V5H1v16c0 1.1.9 2 2 2h16zm-2-10v-2c0-1.11-.9-2-2-2h-2V7h4V5h-6v6h4v2h-4v2h4c1.1 0 2-.89 2-2zm4-12H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"}))});IconMaterialFilter5TwoTone.displayName="AmauiIconMaterialFilter5TwoTone";var IconMaterialFilter5TwoTone$1 = IconMaterialFilter5TwoTone;

  const IconMaterialFilter6Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6Rounded",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4ZM13 9V7Q13 7 13 7Q13 7 13 7H15.025Q15.45 7 15.725 6.713Q16 6.425 16 6Q16 5.575 15.713 5.287Q15.425 5 15 5H13Q12.175 5 11.588 5.588Q11 6.175 11 7V13Q11 13.825 11.588 14.412Q12.175 15 13 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V11Q17 10.175 16.413 9.587Q15.825 9 15 9ZM13 11H15Q15 11 15 11Q15 11 15 11V13Q15 13 15 13Q15 13 15 13H13Q13 13 13 13Q13 13 13 13Z"}))});IconMaterialFilter6Rounded.displayName="AmauiIconMaterialFilter6Rounded";var IconMaterialFilter6Rounded$1 = IconMaterialFilter6Rounded;

  const IconMaterialFilter6RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6RoundedFilled",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM13 9V7Q13 7 13 7Q13 7 13 7H15.025Q15.45 7 15.725 6.713Q16 6.425 16 6Q16 5.575 15.713 5.287Q15.425 5 15 5H13Q12.175 5 11.588 5.588Q11 6.175 11 7V13Q11 13.825 11.588 14.412Q12.175 15 13 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V11Q17 10.175 16.413 9.587Q15.825 9 15 9ZM13 11H15Q15 11 15 11Q15 11 15 11V13Q15 13 15 13Q15 13 15 13H13Q13 13 13 13Q13 13 13 13Z"}))});IconMaterialFilter6RoundedFilled.displayName="AmauiIconMaterialFilter6RoundedFilled";var IconMaterialFilter6RoundedFilled$1 = IconMaterialFilter6RoundedFilled;

  const IconMaterialFilter6RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6RoundedW100",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4ZM11.7 9.65V7.15Q11.7 6.8 11.925 6.575Q12.15 6.35 12.5 6.35H14.375Q14.5 6.35 14.6 6.25Q14.7 6.15 14.7 6Q14.7 5.85 14.6 5.75Q14.5 5.65 14.35 5.65H12.5Q11.85 5.65 11.425 6.075Q11 6.5 11 7.15V12.85Q11 13.5 11.425 13.925Q11.85 14.35 12.5 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V11.15Q15.7 10.5 15.275 10.075Q14.85 9.65 14.2 9.65ZM11.7 10.35H14.2Q14.55 10.35 14.775 10.575Q15 10.8 15 11.15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65H12.5Q12.2 13.65 11.95 13.425Q11.7 13.2 11.7 12.85Z"}))});IconMaterialFilter6RoundedW100.displayName="AmauiIconMaterialFilter6RoundedW100";var IconMaterialFilter6RoundedW100$1 = IconMaterialFilter6RoundedW100;

  const IconMaterialFilter6RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6RoundedW100Filled",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM11.7 9.65V7.15Q11.7 6.8 11.925 6.575Q12.15 6.35 12.5 6.35H14.375Q14.5 6.35 14.6 6.25Q14.7 6.15 14.7 6Q14.7 5.85 14.6 5.75Q14.5 5.65 14.35 5.65H12.5Q11.85 5.65 11.425 6.075Q11 6.5 11 7.15V12.85Q11 13.5 11.425 13.925Q11.85 14.35 12.5 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V11.15Q15.7 10.5 15.275 10.075Q14.85 9.65 14.2 9.65ZM11.7 10.35H14.2Q14.55 10.35 14.775 10.575Q15 10.8 15 11.15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65H12.5Q12.2 13.65 11.95 13.425Q11.7 13.2 11.7 12.85Z"}))});IconMaterialFilter6RoundedW100Filled.displayName="AmauiIconMaterialFilter6RoundedW100Filled";var IconMaterialFilter6RoundedW100Filled$1 = IconMaterialFilter6RoundedW100Filled;

  const IconMaterialFilter6Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6Sharp",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H16V5H11V15H17V9ZM13 11H15V13H13ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilter6Sharp.displayName="AmauiIconMaterialFilter6Sharp";var IconMaterialFilter6Sharp$1 = IconMaterialFilter6Sharp;

  const IconMaterialFilter6SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6SharpFilled",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9V7H16V5H11V15H17V9ZM13 11H15V13H13ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilter6SharpFilled.displayName="AmauiIconMaterialFilter6SharpFilled";var IconMaterialFilter6SharpFilled$1 = IconMaterialFilter6SharpFilled;

  const IconMaterialFilter6SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6SharpW100",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 9.65V6.35H14.7V5.65H11V14.35H15.7V9.65ZM11.7 10.35H15V13.65H11.7ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilter6SharpW100.displayName="AmauiIconMaterialFilter6SharpW100";var IconMaterialFilter6SharpW100$1 = IconMaterialFilter6SharpW100;

  const IconMaterialFilter6SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6SharpW100Filled",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 9.65V6.35H14.7V5.65H11V14.35H15.7V9.65ZM11.7 10.35H15V13.65H11.7ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilter6SharpW100Filled.displayName="AmauiIconMaterialFilter6SharpW100Filled";var IconMaterialFilter6SharpW100Filled$1 = IconMaterialFilter6SharpW100Filled;

  const IconMaterialFilter6TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter6TwoTone",short_name:"Filter6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14V3H7v14zm4-10c0-1.11.9-2 2-2h4v2h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-2c-1.1 0-2-.89-2-2V7zm2 4h2v2h-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-8-2h2c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V7h4V5h-4c-1.1 0-2 .89-2 2v6c0 1.11.9 2 2 2zm0-4h2v2h-2v-2zM3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2z"}))});IconMaterialFilter6TwoTone.displayName="AmauiIconMaterialFilter6TwoTone";var IconMaterialFilter6TwoTone$1 = IconMaterialFilter6TwoTone;

  const IconMaterialFilter7Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7Rounded",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 7 11.675 13.65Q11.45 14.125 11.675 14.562Q11.9 15 12.4 15Q12.65 15 12.863 14.875Q13.075 14.75 13.2 14.525L16.825 7.35Q16.9 7.2 16.95 6.987Q17 6.775 17 6.6Q17 5.95 16.587 5.475Q16.175 5 15.525 5H11.975Q11.55 5 11.275 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 16V4Q8 4 8 4Q8 4 8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16Z"}))});IconMaterialFilter7Rounded.displayName="AmauiIconMaterialFilter7Rounded";var IconMaterialFilter7Rounded$1 = IconMaterialFilter7Rounded;

  const IconMaterialFilter7RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7RoundedFilled",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 7 11.675 13.65Q11.45 14.125 11.675 14.562Q11.9 15 12.4 15Q12.65 15 12.863 14.875Q13.075 14.75 13.2 14.525L16.825 7.35Q16.9 7.2 16.95 6.987Q17 6.775 17 6.6Q17 5.95 16.587 5.475Q16.175 5 15.525 5H11.975Q11.55 5 11.275 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter7RoundedFilled.displayName="AmauiIconMaterialFilter7RoundedFilled";var IconMaterialFilter7RoundedFilled$1 = IconMaterialFilter7RoundedFilled;

  const IconMaterialFilter7RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7RoundedW100",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 6.35 11.425 13.85Q11.35 14.025 11.438 14.188Q11.525 14.35 11.725 14.35Q11.825 14.35 11.9 14.3Q11.975 14.25 12.025 14.15L15.65 6.475Q15.7 6.4 15.7 6.337Q15.7 6.275 15.7 6.2Q15.7 5.975 15.55 5.812Q15.4 5.65 15.2 5.65H11.325Q11.2 5.65 11.1 5.75Q11 5.85 11 6Q11 6.15 11.1 6.25Q11.2 6.35 11.35 6.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2Z"}))});IconMaterialFilter7RoundedW100.displayName="AmauiIconMaterialFilter7RoundedW100";var IconMaterialFilter7RoundedW100$1 = IconMaterialFilter7RoundedW100;

  const IconMaterialFilter7RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7RoundedW100Filled",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 6.35 11.425 13.85Q11.35 14.025 11.438 14.188Q11.525 14.35 11.725 14.35Q11.825 14.35 11.9 14.3Q11.975 14.25 12.025 14.15L15.65 6.475Q15.7 6.4 15.7 6.337Q15.7 6.275 15.7 6.2Q15.7 5.975 15.55 5.812Q15.4 5.65 15.2 5.65H11.325Q11.2 5.65 11.1 5.75Q11 5.85 11 6Q11 6.15 11.1 6.25Q11.2 6.35 11.35 6.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter7RoundedW100Filled.displayName="AmauiIconMaterialFilter7RoundedW100Filled";var IconMaterialFilter7RoundedW100Filled$1 = IconMaterialFilter7RoundedW100Filled;

  const IconMaterialFilter7Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7Sharp",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13L17 7V5H11V7H15ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilter7Sharp.displayName="AmauiIconMaterialFilter7Sharp";var IconMaterialFilter7Sharp$1 = IconMaterialFilter7Sharp;

  const IconMaterialFilter7SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7SharpFilled",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13L17 7V5H11V7H15ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilter7SharpFilled.displayName="AmauiIconMaterialFilter7SharpFilled";var IconMaterialFilter7SharpFilled$1 = IconMaterialFilter7SharpFilled;

  const IconMaterialFilter7SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7SharpW100",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 14.35H11.95L15.7 6.35V5.65H11V6.35H14.95ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilter7SharpW100.displayName="AmauiIconMaterialFilter7SharpW100";var IconMaterialFilter7SharpW100$1 = IconMaterialFilter7SharpW100;

  const IconMaterialFilter7SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7SharpW100Filled",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 14.35H11.95L15.7 6.35V5.65H11V6.35H14.95ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilter7SharpW100Filled.displayName="AmauiIconMaterialFilter7SharpW100Filled";var IconMaterialFilter7SharpW100Filled$1 = IconMaterialFilter7SharpW100Filled;

  const IconMaterialFilter7TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter7TwoTone",short_name:"Filter7"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14V3H7v14zm4-10V5h6v2l-4 8h-2l4-8h-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2zm10-8l4-8V5h-6v2h4l-4 8zm8-14H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"}))});IconMaterialFilter7TwoTone.displayName="AmauiIconMaterialFilter7TwoTone";var IconMaterialFilter7TwoTone$1 = IconMaterialFilter7TwoTone;

  const IconMaterialFilter8Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8Rounded",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V11.5Q17 10.85 16.575 10.425Q16.15 10 15.5 10Q16.15 10 16.575 9.575Q17 9.15 17 8.5V7Q17 6.175 16.413 5.588Q15.825 5 15 5H13Q12.175 5 11.588 5.588Q11 6.175 11 7V8.5Q11 9.15 11.425 9.575Q11.85 10 12.5 10Q11.85 10 11.425 10.425Q11 10.85 11 11.5V13Q11 13.825 11.588 14.412Q12.175 15 13 15ZM13 7H15Q15 7 15 7Q15 7 15 7V9Q15 9 15 9Q15 9 15 9H13Q13 9 13 9Q13 9 13 9V7Q13 7 13 7Q13 7 13 7ZM13 13Q13 13 13 13Q13 13 13 13V11Q13 11 13 11Q13 11 13 11H15Q15 11 15 11Q15 11 15 11V13Q15 13 15 13Q15 13 15 13ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilter8Rounded.displayName="AmauiIconMaterialFilter8Rounded";var IconMaterialFilter8Rounded$1 = IconMaterialFilter8Rounded;

  const IconMaterialFilter8RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8RoundedFilled",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V11.5Q17 10.85 16.575 10.425Q16.15 10 15.5 10Q16.15 10 16.575 9.575Q17 9.15 17 8.5V7Q17 6.175 16.413 5.588Q15.825 5 15 5H13Q12.175 5 11.588 5.588Q11 6.175 11 7V8.5Q11 9.15 11.425 9.575Q11.85 10 12.5 10Q11.85 10 11.425 10.425Q11 10.85 11 11.5V13Q11 13.825 11.588 14.412Q12.175 15 13 15ZM13 7H15Q15 7 15 7Q15 7 15 7V9Q15 9 15 9Q15 9 15 9H13Q13 9 13 9Q13 9 13 9V7Q13 7 13 7Q13 7 13 7ZM13 13Q13 13 13 13Q13 13 13 13V11Q13 11 13 11Q13 11 13 11H15Q15 11 15 11Q15 11 15 11V13Q15 13 15 13Q15 13 15 13ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter8RoundedFilled.displayName="AmauiIconMaterialFilter8RoundedFilled";var IconMaterialFilter8RoundedFilled$1 = IconMaterialFilter8RoundedFilled;

  const IconMaterialFilter8RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8RoundedW100",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V11.15Q15.7 10.575 15.413 10.287Q15.125 10 14.85 10Q15.125 10 15.413 9.712Q15.7 9.425 15.7 8.85V7.15Q15.7 6.5 15.275 6.075Q14.85 5.65 14.2 5.65H12.5Q11.85 5.65 11.425 6.075Q11 6.5 11 7.15V8.85Q11 9.425 11.288 9.712Q11.575 10 11.85 10Q11.575 10 11.288 10.287Q11 10.575 11 11.15V12.85Q11 13.5 11.425 13.925Q11.85 14.35 12.5 14.35ZM12.5 6.35H14.2Q14.55 6.35 14.775 6.575Q15 6.8 15 7.15V8.85Q15 9.2 14.775 9.425Q14.55 9.65 14.2 9.65H12.5Q12.15 9.65 11.925 9.425Q11.7 9.2 11.7 8.85V7.15Q11.7 6.8 11.925 6.575Q12.15 6.35 12.5 6.35ZM12.5 13.65Q12.15 13.65 11.925 13.425Q11.7 13.2 11.7 12.85V11.15Q11.7 10.8 11.925 10.575Q12.15 10.35 12.5 10.35H14.2Q14.55 10.35 14.775 10.575Q15 10.8 15 11.15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilter8RoundedW100.displayName="AmauiIconMaterialFilter8RoundedW100";var IconMaterialFilter8RoundedW100$1 = IconMaterialFilter8RoundedW100;

  const IconMaterialFilter8RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8RoundedW100Filled",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V11.15Q15.7 10.575 15.413 10.287Q15.125 10 14.85 10Q15.125 10 15.413 9.712Q15.7 9.425 15.7 8.85V7.15Q15.7 6.5 15.275 6.075Q14.85 5.65 14.2 5.65H12.5Q11.85 5.65 11.425 6.075Q11 6.5 11 7.15V8.85Q11 9.425 11.288 9.712Q11.575 10 11.85 10Q11.575 10 11.288 10.287Q11 10.575 11 11.15V12.85Q11 13.5 11.425 13.925Q11.85 14.35 12.5 14.35ZM12.5 6.35H14.2Q14.55 6.35 14.775 6.575Q15 6.8 15 7.15V8.85Q15 9.2 14.775 9.425Q14.55 9.65 14.2 9.65H12.5Q12.15 9.65 11.925 9.425Q11.7 9.2 11.7 8.85V7.15Q11.7 6.8 11.925 6.575Q12.15 6.35 12.5 6.35ZM12.5 13.65Q12.15 13.65 11.925 13.425Q11.7 13.2 11.7 12.85V11.15Q11.7 10.8 11.925 10.575Q12.15 10.35 12.5 10.35H14.2Q14.55 10.35 14.775 10.575Q15 10.8 15 11.15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter8RoundedW100Filled.displayName="AmauiIconMaterialFilter8RoundedW100Filled";var IconMaterialFilter8RoundedW100Filled$1 = IconMaterialFilter8RoundedW100Filled;

  const IconMaterialFilter8Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8Sharp",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10 11 11V15H17V11L16 10L17 9V5H11V9ZM15 7V9H13V7ZM15 11V13H13V11ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilter8Sharp.displayName="AmauiIconMaterialFilter8Sharp";var IconMaterialFilter8Sharp$1 = IconMaterialFilter8Sharp;

  const IconMaterialFilter8SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8SharpFilled",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10 11 11V15H17V11L16 10L17 9V5H11V9ZM15 7V9H13V7ZM15 11V13H13V11ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilter8SharpFilled.displayName="AmauiIconMaterialFilter8SharpFilled";var IconMaterialFilter8SharpFilled$1 = IconMaterialFilter8SharpFilled;

  const IconMaterialFilter8SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8SharpW100",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 10 11 10.35V14.35H15.7V10.35L15.35 10L15.7 9.65V5.65H11V9.65ZM15 6.35V9.65H11.7V6.35ZM15 10.35V13.65H11.7V10.35ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilter8SharpW100.displayName="AmauiIconMaterialFilter8SharpW100";var IconMaterialFilter8SharpW100$1 = IconMaterialFilter8SharpW100;

  const IconMaterialFilter8SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8SharpW100Filled",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 10 11 10.35V14.35H15.7V10.35L15.35 10L15.7 9.65V5.65H11V9.65ZM15 6.35V9.65H11.7V6.35ZM15 10.35V13.65H11.7V10.35ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilter8SharpW100Filled.displayName="AmauiIconMaterialFilter8SharpW100Filled";var IconMaterialFilter8SharpW100Filled$1 = IconMaterialFilter8SharpW100Filled;

  const IconMaterialFilter8TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter8TwoTone",short_name:"Filter8"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14V3H7v14zm4-5.5c0-.83.67-1.5 1.5-1.5-.83 0-1.5-.67-1.5-1.5V7c0-1.11.9-2 2-2h2c1.1 0 2 .89 2 2v1.5c0 .83-.67 1.5-1.5 1.5.83 0 1.5.67 1.5 1.5V13c0 1.11-.9 2-2 2h-2c-1.1 0-2-.89-2-2v-1.5zM13 7h2v2h-2zm0 4h2v2h-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2zm10-8h2c1.1 0 2-.89 2-2v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V7c0-1.11-.9-2-2-2h-2c-1.1 0-2 .89-2 2v1.5c0 .83.67 1.5 1.5 1.5-.83 0-1.5.67-1.5 1.5V13c0 1.11.9 2 2 2zm0-8h2v2h-2V7zm0 4h2v2h-2v-2z"}))});IconMaterialFilter8TwoTone.displayName="AmauiIconMaterialFilter8TwoTone";var IconMaterialFilter8TwoTone$1 = IconMaterialFilter8TwoTone;

  const IconMaterialFilter9PlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusRounded",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 14H12Q12.825 14 13.413 13.412Q14 12.825 14 12V8Q14 7.175 13.413 6.588Q12.825 6 12 6H11Q10.175 6 9.588 6.588Q9 7.175 9 8V9Q9 9.825 9.588 10.412Q10.175 11 11 11H12V12Q12 12 12 12Q12 12 12 12H10.975Q10.55 12 10.275 12.287Q10 12.575 10 13Q10 13.425 10.288 13.712Q10.575 14 10.975 14ZM12 9H11Q11 9 11 9Q11 9 11 9V8Q11 8 11 8Q11 8 11 8H12Q12 8 12 8Q12 8 12 8ZM16.15 11V11.875Q16.15 12.3 16.438 12.575Q16.725 12.85 17.15 12.85Q17.575 12.85 17.863 12.562Q18.15 12.275 18.15 11.875V11H19.025Q19.45 11 19.725 10.712Q20 10.425 20 10Q20 9.575 19.712 9.287Q19.425 9 19.025 9H18.15V8.125Q18.15 7.7 17.863 7.425Q17.575 7.15 17.15 7.15Q16.725 7.15 16.438 7.437Q16.15 7.725 16.15 8.125V9H15.275Q14.85 9 14.575 9.287Q14.3 9.575 14.3 10Q14.3 10.425 14.588 10.712Q14.875 11 15.275 11ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilter9PlusRounded.displayName="AmauiIconMaterialFilter9PlusRounded";var IconMaterialFilter9PlusRounded$1 = IconMaterialFilter9PlusRounded;

  const IconMaterialFilter9PlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusRoundedFilled",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 14H12Q12.825 14 13.413 13.412Q14 12.825 14 12V8Q14 7.175 13.413 6.588Q12.825 6 12 6H11Q10.175 6 9.588 6.588Q9 7.175 9 8V9Q9 9.825 9.588 10.412Q10.175 11 11 11H12V12Q12 12 12 12Q12 12 12 12H10.975Q10.55 12 10.275 12.287Q10 12.575 10 13Q10 13.425 10.288 13.712Q10.575 14 10.975 14ZM12 9H11Q11 9 11 9Q11 9 11 9V8Q11 8 11 8Q11 8 11 8H12Q12 8 12 8Q12 8 12 8ZM16.5 11V12.025Q16.5 12.45 16.788 12.725Q17.075 13 17.5 13Q17.925 13 18.212 12.712Q18.5 12.425 18.5 12.025V11H19.025Q19.45 11 19.725 10.712Q20 10.425 20 10Q20 9.575 19.712 9.287Q19.425 9 19.025 9H18.5V7.975Q18.5 7.55 18.212 7.275Q17.925 7 17.5 7Q17.075 7 16.788 7.287Q16.5 7.575 16.5 7.975V9H15.475Q15.05 9 14.775 9.287Q14.5 9.575 14.5 10Q14.5 10.425 14.788 10.712Q15.075 11 15.475 11ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter9PlusRoundedFilled.displayName="AmauiIconMaterialFilter9PlusRoundedFilled";var IconMaterialFilter9PlusRoundedFilled$1 = IconMaterialFilter9PlusRoundedFilled;

  const IconMaterialFilter9PlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusRoundedW100",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 13.35H11.2Q11.85 13.35 12.275 12.925Q12.7 12.5 12.7 11.85V8.15Q12.7 7.5 12.275 7.075Q11.85 6.65 11.2 6.65H10.5Q9.85 6.65 9.425 7.075Q9 7.5 9 8.15V8.85Q9 9.5 9.425 9.925Q9.85 10.35 10.5 10.35H12V11.85Q12 12.2 11.775 12.425Q11.55 12.65 11.2 12.65H9.825Q9.7 12.65 9.6 12.75Q9.5 12.85 9.5 13Q9.5 13.15 9.6 13.25Q9.7 13.35 9.825 13.35ZM12 9.65H10.5Q10.15 9.65 9.925 9.425Q9.7 9.2 9.7 8.85V8.15Q9.7 7.8 9.925 7.575Q10.15 7.35 10.5 7.35H11.2Q11.55 7.35 11.775 7.575Q12 7.8 12 8.15ZM16 10.35V12.025Q16 12.15 16.1 12.25Q16.2 12.35 16.35 12.35Q16.5 12.35 16.6 12.25Q16.7 12.15 16.7 12.025V10.35H18.375Q18.5 10.35 18.6 10.25Q18.7 10.15 18.7 10Q18.7 9.85 18.6 9.75Q18.5 9.65 18.375 9.65H16.7V7.975Q16.7 7.85 16.6 7.75Q16.5 7.65 16.35 7.65Q16.2 7.65 16.1 7.75Q16 7.85 16 7.975V9.65H14.325Q14.2 9.65 14.1 9.75Q14 9.85 14 10Q14 10.15 14.1 10.25Q14.2 10.35 14.325 10.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilter9PlusRoundedW100.displayName="AmauiIconMaterialFilter9PlusRoundedW100";var IconMaterialFilter9PlusRoundedW100$1 = IconMaterialFilter9PlusRoundedW100;

  const IconMaterialFilter9PlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusRoundedW100Filled",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 13.35H11.2Q11.85 13.35 12.275 12.925Q12.7 12.5 12.7 11.85V8.15Q12.7 7.5 12.275 7.075Q11.85 6.65 11.2 6.65H10.5Q9.85 6.65 9.425 7.075Q9 7.5 9 8.15V8.85Q9 9.5 9.425 9.925Q9.85 10.35 10.5 10.35H12V11.85Q12 12.2 11.775 12.425Q11.55 12.65 11.2 12.65H9.825Q9.7 12.65 9.6 12.75Q9.5 12.85 9.5 13Q9.5 13.15 9.6 13.25Q9.7 13.35 9.825 13.35ZM12 9.65H10.5Q10.15 9.65 9.925 9.425Q9.7 9.2 9.7 8.85V8.15Q9.7 7.8 9.925 7.575Q10.15 7.35 10.5 7.35H11.2Q11.55 7.35 11.775 7.575Q12 7.8 12 8.15ZM16 10.35V12.025Q16 12.15 16.1 12.25Q16.2 12.35 16.35 12.35Q16.5 12.35 16.6 12.25Q16.7 12.15 16.7 12.025V10.35H18.375Q18.5 10.35 18.6 10.25Q18.7 10.15 18.7 10Q18.7 9.85 18.6 9.75Q18.5 9.65 18.375 9.65H16.7V7.975Q16.7 7.85 16.6 7.75Q16.5 7.65 16.35 7.65Q16.2 7.65 16.1 7.75Q16 7.85 16 7.975V9.65H14.325Q14.2 9.65 14.1 9.75Q14 9.85 14 10Q14 10.15 14.1 10.25Q14.2 10.35 14.325 10.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter9PlusRoundedW100Filled.displayName="AmauiIconMaterialFilter9PlusRoundedW100Filled";var IconMaterialFilter9PlusRoundedW100Filled$1 = IconMaterialFilter9PlusRoundedW100Filled;

  const IconMaterialFilter9PlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusSharp",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14H14V6H9V11H12V12H10ZM12 9H11V8H12ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16ZM16.5 13H18.5V11H20V9H18.5V7H16.5V9H14.5V11H16.5Z"}))});IconMaterialFilter9PlusSharp.displayName="AmauiIconMaterialFilter9PlusSharp";var IconMaterialFilter9PlusSharp$1 = IconMaterialFilter9PlusSharp;

  const IconMaterialFilter9PlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusSharpFilled",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14H14V6H9V11H12V12H10ZM12 9H11V8H12ZM6 18V2H22V18ZM2 22V6H4V20H18V22ZM16.5 13H18.5V11H20.5V9H18.5V7H16.5V9H14.5V11H16.5Z"}))});IconMaterialFilter9PlusSharpFilled.displayName="AmauiIconMaterialFilter9PlusSharpFilled";var IconMaterialFilter9PlusSharpFilled$1 = IconMaterialFilter9PlusSharpFilled;

  const IconMaterialFilter9PlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusSharpW100",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13.35H12.7V6.65H9V10.35H12V12.65H9.5ZM12 9.65H9.7V7.35H12ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16ZM16 12.35H16.7V10.35H18.7V9.65H16.7V7.65H16V9.65H14V10.35H16Z"}))});IconMaterialFilter9PlusSharpW100.displayName="AmauiIconMaterialFilter9PlusSharpW100";var IconMaterialFilter9PlusSharpW100$1 = IconMaterialFilter9PlusSharpW100;

  const IconMaterialFilter9PlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusSharpW100Filled",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13.35H12.7V6.65H9V10.35H12V12.65H9.5ZM12 9.65H9.7V7.35H12ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM16 12.35H16.7V10.35H18.7V9.65H16.7V7.65H16V9.65H14V10.35H16Z"}))});IconMaterialFilter9PlusSharpW100Filled.displayName="AmauiIconMaterialFilter9PlusSharpW100Filled";var IconMaterialFilter9PlusSharpW100Filled$1 = IconMaterialFilter9PlusSharpW100Filled;

  const IconMaterialFilter9PlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9PlusTwoTone",short_name:"Filter9Plus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14v-6h-2v2h-2v-2h-2V9h2V7h2v2h2V3H7v14zm2-5h3v-1h-1c-1.1 0-2-.89-2-2V8c0-1.11.9-2 2-2h1c1.1 0 2 .89 2 2v4c0 1.11-.9 2-2 2H9v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21H3V5H1v16c0 1.1.9 2 2 2h16v-2z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8h1v1h-1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6h-1c-1.1 0-2 .89-2 2v1c0 1.11.9 2 2 2h1v1H9v2h3c1.1 0 2-.89 2-2V8c0-1.11-.9-2-2-2zm0 3h-1V8h1v1zm9-8H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 8h-2V7h-2v2h-2v2h2v2h2v-2h2v6H7V3h14v6z"}))});IconMaterialFilter9PlusTwoTone.displayName="AmauiIconMaterialFilter9PlusTwoTone";var IconMaterialFilter9PlusTwoTone$1 = IconMaterialFilter9PlusTwoTone;

  const IconMaterialFilter9Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9Rounded",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V7Q17 6.175 16.413 5.588Q15.825 5 15 5H13Q12.175 5 11.588 5.588Q11 6.175 11 7V9Q11 9.825 11.588 10.412Q12.175 11 13 11H15V13Q15 13 15 13Q15 13 15 13H12.975Q12.55 13 12.275 13.287Q12 13.575 12 14Q12 14.425 12.288 14.712Q12.575 15 13 15ZM15 9H13Q13 9 13 9Q13 9 13 9V7Q13 7 13 7Q13 7 13 7H15Q15 7 15 7Q15 7 15 7ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilter9Rounded.displayName="AmauiIconMaterialFilter9Rounded";var IconMaterialFilter9Rounded$1 = IconMaterialFilter9Rounded;

  const IconMaterialFilter9RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9RoundedFilled",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15H15Q15.825 15 16.413 14.412Q17 13.825 17 13V7Q17 6.175 16.413 5.588Q15.825 5 15 5H13Q12.175 5 11.588 5.588Q11 6.175 11 7V9Q11 9.825 11.588 10.412Q12.175 11 13 11H15V13Q15 13 15 13Q15 13 15 13H12.975Q12.55 13 12.275 13.287Q12 13.575 12 14Q12 14.425 12.288 14.712Q12.575 15 13 15ZM15 9H13Q13 9 13 9Q13 9 13 9V7Q13 7 13 7Q13 7 13 7H15Q15 7 15 7Q15 7 15 7ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilter9RoundedFilled.displayName="AmauiIconMaterialFilter9RoundedFilled";var IconMaterialFilter9RoundedFilled$1 = IconMaterialFilter9RoundedFilled;

  const IconMaterialFilter9RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9RoundedW100",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V7.15Q15.7 6.5 15.275 6.075Q14.85 5.65 14.2 5.65H12.5Q11.85 5.65 11.425 6.075Q11 6.5 11 7.15V8.85Q11 9.5 11.425 9.925Q11.85 10.35 12.5 10.35H15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65H12.325Q12.2 13.65 12.1 13.75Q12 13.85 12 14Q12 14.15 12.1 14.25Q12.2 14.35 12.35 14.35ZM15 9.65H12.5Q12.15 9.65 11.925 9.425Q11.7 9.2 11.7 8.85V7.15Q11.7 6.8 11.925 6.575Q12.15 6.35 12.5 6.35H14.2Q14.55 6.35 14.775 6.575Q15 6.8 15 7.15ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilter9RoundedW100.displayName="AmauiIconMaterialFilter9RoundedW100";var IconMaterialFilter9RoundedW100$1 = IconMaterialFilter9RoundedW100;

  const IconMaterialFilter9RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9RoundedW100Filled",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 14.35H14.2Q14.85 14.35 15.275 13.925Q15.7 13.5 15.7 12.85V7.15Q15.7 6.5 15.275 6.075Q14.85 5.65 14.2 5.65H12.5Q11.85 5.65 11.425 6.075Q11 6.5 11 7.15V8.85Q11 9.5 11.425 9.925Q11.85 10.35 12.5 10.35H15V12.85Q15 13.2 14.775 13.425Q14.55 13.65 14.2 13.65H12.325Q12.2 13.65 12.1 13.75Q12 13.85 12 14Q12 14.15 12.1 14.25Q12.2 14.35 12.35 14.35ZM15 9.65H12.5Q12.15 9.65 11.925 9.425Q11.7 9.2 11.7 8.85V7.15Q11.7 6.8 11.925 6.575Q12.15 6.35 12.5 6.35H14.2Q14.55 6.35 14.775 6.575Q15 6.8 15 7.15ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilter9RoundedW100Filled.displayName="AmauiIconMaterialFilter9RoundedW100Filled";var IconMaterialFilter9RoundedW100Filled$1 = IconMaterialFilter9RoundedW100Filled;

  const IconMaterialFilter9Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9Sharp",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H17V5H11V11H15V13H12ZM15 9H13V7H15ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilter9Sharp.displayName="AmauiIconMaterialFilter9Sharp";var IconMaterialFilter9Sharp$1 = IconMaterialFilter9Sharp;

  const IconMaterialFilter9SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9SharpFilled",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15H17V5H11V11H15V13H12ZM15 9H13V7H15ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilter9SharpFilled.displayName="AmauiIconMaterialFilter9SharpFilled";var IconMaterialFilter9SharpFilled$1 = IconMaterialFilter9SharpFilled;

  const IconMaterialFilter9SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9SharpW100",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35H15.7V5.65H11V10.35H15V13.65H12ZM15 9.65H11.7V6.35H15ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilter9SharpW100.displayName="AmauiIconMaterialFilter9SharpW100";var IconMaterialFilter9SharpW100$1 = IconMaterialFilter9SharpW100;

  const IconMaterialFilter9SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9SharpW100Filled",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35H15.7V5.65H11V10.35H15V13.65H12ZM15 9.65H11.7V6.35H15ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilter9SharpW100Filled.displayName="AmauiIconMaterialFilter9SharpW100Filled";var IconMaterialFilter9SharpW100Filled$1 = IconMaterialFilter9SharpW100Filled;

  const IconMaterialFilter9TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Filter9TwoTone",short_name:"Filter9"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 7h2v2h-2zM7 17h14V3H7v14zm4-4h4v-2h-2c-1.1 0-2-.89-2-2V7c0-1.11.9-2 2-2h2c1.1 0 2 .89 2 2v6c0 1.11-.9 2-2 2h-4v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zM3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2zm14-10V7c0-1.11-.9-2-2-2h-2c-1.1 0-2 .89-2 2v2c0 1.11.9 2 2 2h2v2h-4v2h4c1.1 0 2-.89 2-2zm-4-4V7h2v2h-2z"}))});IconMaterialFilter9TwoTone.displayName="AmauiIconMaterialFilter9TwoTone";var IconMaterialFilter9TwoTone$1 = IconMaterialFilter9TwoTone;

  const IconMaterialFilterAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltRounded",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13V19Q14 19.425 13.713 19.712Q13.425 20 13 20H11Q10.575 20 10.288 19.712Q10 19.425 10 19V13L4.2 5.6Q3.825 5.1 4.088 4.55Q4.35 4 5 4H19Q19.65 4 19.913 4.55Q20.175 5.1 19.8 5.6ZM12 12.3 16.95 6H7.05ZM12 12.3Z"}))});IconMaterialFilterAltRounded.displayName="AmauiIconMaterialFilterAltRounded";var IconMaterialFilterAltRounded$1 = IconMaterialFilterAltRounded;

  const IconMaterialFilterAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltRoundedFilled",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20Q10.575 20 10.288 19.712Q10 19.425 10 19V13L4.2 5.6Q3.825 5.1 4.088 4.55Q4.35 4 5 4H19Q19.65 4 19.913 4.55Q20.175 5.1 19.8 5.6L14 13V19Q14 19.425 13.713 19.712Q13.425 20 13 20Z"}))});IconMaterialFilterAltRoundedFilled.displayName="AmauiIconMaterialFilterAltRoundedFilled";var IconMaterialFilterAltRoundedFilled$1 = IconMaterialFilterAltRoundedFilled;

  const IconMaterialFilterAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltRoundedW100",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 12.55V18Q12.7 18.3 12.5 18.5Q12.3 18.7 12 18.7Q11.7 18.7 11.5 18.5Q11.3 18.3 11.3 18V12.55L6.5 6.45Q6.15 6.025 6.288 5.662Q6.425 5.3 6.95 5.3H17.1Q17.525 5.3 17.7 5.65Q17.875 6 17.6 6.35ZM12 12.3 16.95 6H7.05ZM12 12.3Z"}))});IconMaterialFilterAltRoundedW100.displayName="AmauiIconMaterialFilterAltRoundedW100";var IconMaterialFilterAltRoundedW100$1 = IconMaterialFilterAltRoundedW100;

  const IconMaterialFilterAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltRoundedW100Filled",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q11.7 18.7 11.5 18.5Q11.3 18.3 11.3 18V12.55L6.5 6.45Q6.15 6.025 6.288 5.662Q6.425 5.3 6.95 5.3H17.1Q17.525 5.3 17.7 5.65Q17.875 6 17.6 6.35L12.7 12.55V18Q12.7 18.3 12.5 18.5Q12.3 18.7 12 18.7Z"}))});IconMaterialFilterAltRoundedW100Filled.displayName="AmauiIconMaterialFilterAltRoundedW100Filled";var IconMaterialFilterAltRoundedW100Filled$1 = IconMaterialFilterAltRoundedW100Filled;

  const IconMaterialFilterAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltSharp",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13V20H10V13L2.95 4H21.05ZM12 12.3 16.95 6H7.05ZM12 12.3Z"}))});IconMaterialFilterAltSharp.displayName="AmauiIconMaterialFilterAltSharp";var IconMaterialFilterAltSharp$1 = IconMaterialFilterAltSharp;

  const IconMaterialFilterAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltSharpFilled",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13V20H10V13L2.95 4H21.05Z"}))});IconMaterialFilterAltSharpFilled.displayName="AmauiIconMaterialFilterAltSharpFilled";var IconMaterialFilterAltSharpFilled$1 = IconMaterialFilterAltSharpFilled;

  const IconMaterialFilterAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltSharpW100",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 12.55V18.7H11.3V12.55L5.6 5.3H18.425ZM12 12.3 16.95 6H7.05ZM12 12.3Z"}))});IconMaterialFilterAltSharpW100.displayName="AmauiIconMaterialFilterAltSharpW100";var IconMaterialFilterAltSharpW100$1 = IconMaterialFilterAltSharpW100;

  const IconMaterialFilterAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltSharpW100Filled",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 12.55V18.7H11.3V12.55L5.6 5.3H18.425Z"}))});IconMaterialFilterAltSharpW100Filled.displayName="AmauiIconMaterialFilterAltSharpW100Filled";var IconMaterialFilterAltSharpW100Filled$1 = IconMaterialFilterAltSharpW100Filled;

  const IconMaterialFilterAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterAltTwoTone",short_name:"FilterAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24 M24,24H0",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,6h10l-5.01,6.3L7,6z M4.25,5.61C6.27,8.2,10,13,10,13v6c0,0.55,0.45,1,1,1h2c0.55,0,1-0.45,1-1v-6 c0,0,3.72-4.8,5.74-7.39C20.25,4.95,19.78,4,18.95,4H5.04C4.21,4,3.74,4.95,4.25,5.61z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"7,6 17,6 11.99,12.3"}))});IconMaterialFilterAltTwoTone.displayName="AmauiIconMaterialFilterAltTwoTone";var IconMaterialFilterAltTwoTone$1 = IconMaterialFilterAltTwoTone;

  const IconMaterialFilterBAndWRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWRounded",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19Q5 19 5 19Q5 19 5 19H12V11L19 19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H12V11Z"}))});IconMaterialFilterBAndWRounded.displayName="AmauiIconMaterialFilterBAndWRounded";var IconMaterialFilterBAndWRounded$1 = IconMaterialFilterBAndWRounded;

  const IconMaterialFilterBAndWRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWRoundedFilled",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19Q5 19 5 19Q5 19 5 19H12V11L19 19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H12V11Z"}))});IconMaterialFilterBAndWRoundedFilled.displayName="AmauiIconMaterialFilterBAndWRoundedFilled";var IconMaterialFilterBAndWRoundedFilled$1 = IconMaterialFilterBAndWRoundedFilled;

  const IconMaterialFilterBAndWRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWRoundedW100",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.25 18.75Q5.325 18.825 5.463 18.913Q5.6 19 5.8 19H12V11L18.75 18.75Q18.825 18.675 18.913 18.538Q19 18.4 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H12V11Z"}))});IconMaterialFilterBAndWRoundedW100.displayName="AmauiIconMaterialFilterBAndWRoundedW100";var IconMaterialFilterBAndWRoundedW100$1 = IconMaterialFilterBAndWRoundedW100;

  const IconMaterialFilterBAndWRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWRoundedW100Filled",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.25 18.75Q5.325 18.825 5.463 18.913Q5.6 19 5.8 19H12V11L18.75 18.75Q18.825 18.675 18.913 18.538Q19 18.4 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H12V11Z"}))});IconMaterialFilterBAndWRoundedW100Filled.displayName="AmauiIconMaterialFilterBAndWRoundedW100Filled";var IconMaterialFilterBAndWRoundedW100Filled$1 = IconMaterialFilterBAndWRoundedW100Filled;

  const IconMaterialFilterBAndWSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWSharp",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H12V11L19 19V5H12V11Z"}))});IconMaterialFilterBAndWSharp.displayName="AmauiIconMaterialFilterBAndWSharp";var IconMaterialFilterBAndWSharp$1 = IconMaterialFilterBAndWSharp;

  const IconMaterialFilterBAndWSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWSharpFilled",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H12V11L19 19V5H12V11Z"}))});IconMaterialFilterBAndWSharpFilled.displayName="AmauiIconMaterialFilterBAndWSharpFilled";var IconMaterialFilterBAndWSharpFilled$1 = IconMaterialFilterBAndWSharpFilled;

  const IconMaterialFilterBAndWSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWSharpW100",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5.025 19H12.025V11L19 19.025V5H12.025V11Z"}))});IconMaterialFilterBAndWSharpW100.displayName="AmauiIconMaterialFilterBAndWSharpW100";var IconMaterialFilterBAndWSharpW100$1 = IconMaterialFilterBAndWSharpW100;

  const IconMaterialFilterBAndWSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWSharpW100Filled",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5.025 19H12.025V11L19 19.025V5H12.025V11Z"}))});IconMaterialFilterBAndWSharpW100Filled.displayName="AmauiIconMaterialFilterBAndWSharpW100Filled";var IconMaterialFilterBAndWSharpW100Filled$1 = IconMaterialFilterBAndWSharpW100Filled;

  const IconMaterialFilterBAndWTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterBAndWTwoTone",short_name:"FilterBAndW"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5h-7v6l7 8zm-7 14v-8l-7 8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 19V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2zm-9 0H5l7-8V5h7v14l-7-8v8z"}))});IconMaterialFilterBAndWTwoTone.displayName="AmauiIconMaterialFilterBAndWTwoTone";var IconMaterialFilterBAndWTwoTone$1 = IconMaterialFilterBAndWTwoTone;

  const IconMaterialFilterCenterFocusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusRounded",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V5Q19 5 19 5Q19 5 19 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialFilterCenterFocusRounded.displayName="AmauiIconMaterialFilterCenterFocusRounded";var IconMaterialFilterCenterFocusRounded$1 = IconMaterialFilterCenterFocusRounded;

  const IconMaterialFilterCenterFocusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusRoundedFilled",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V5Q19 5 19 5Q19 5 19 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.425 20.712 8.712Q20.425 9 20 9Z"}))});IconMaterialFilterCenterFocusRoundedFilled.displayName="AmauiIconMaterialFilterCenterFocusRoundedFilled";var IconMaterialFilterCenterFocusRoundedFilled$1 = IconMaterialFilterCenterFocusRoundedFilled;

  const IconMaterialFilterCenterFocusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusRoundedW100",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Z"}))});IconMaterialFilterCenterFocusRoundedW100.displayName="AmauiIconMaterialFilterCenterFocusRoundedW100";var IconMaterialFilterCenterFocusRoundedW100$1 = IconMaterialFilterCenterFocusRoundedW100;

  const IconMaterialFilterCenterFocusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusRoundedW100Filled",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Z"}))});IconMaterialFilterCenterFocusRoundedW100Filled.displayName="AmauiIconMaterialFilterCenterFocusRoundedW100Filled";var IconMaterialFilterCenterFocusRoundedW100Filled$1 = IconMaterialFilterCenterFocusRoundedW100Filled;

  const IconMaterialFilterCenterFocusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusSharp",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM3 9V3H9V5H5V9ZM9 21H3V15H5V19H9ZM15 21V19H19V15H21V21ZM19 9V5H15V3H21V9Z"}))});IconMaterialFilterCenterFocusSharp.displayName="AmauiIconMaterialFilterCenterFocusSharp";var IconMaterialFilterCenterFocusSharp$1 = IconMaterialFilterCenterFocusSharp;

  const IconMaterialFilterCenterFocusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusSharpFilled",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM3 9V3H9V5H5V9ZM9 21H3V15H5V19H9ZM15 21V19H19V15H21V21ZM19 9V5H15V3H21V9Z"}))});IconMaterialFilterCenterFocusSharpFilled.displayName="AmauiIconMaterialFilterCenterFocusSharpFilled";var IconMaterialFilterCenterFocusSharpFilled$1 = IconMaterialFilterCenterFocusSharpFilled;

  const IconMaterialFilterCenterFocusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusSharpW100",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM4.3 9V4.3H9V5H5V9ZM9 19.7H4.3V15H5V19H9ZM15 19.7V19H19V15H19.7V19.7ZM19 9V5H15V4.3H19.7V9Z"}))});IconMaterialFilterCenterFocusSharpW100.displayName="AmauiIconMaterialFilterCenterFocusSharpW100";var IconMaterialFilterCenterFocusSharpW100$1 = IconMaterialFilterCenterFocusSharpW100;

  const IconMaterialFilterCenterFocusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusSharpW100Filled",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM4.3 9V4.3H9V5H5V9ZM9 19.7H4.3V15H5V19H9ZM15 19.7V19H19V15H19.7V19.7ZM19 9V5H15V4.3H19.7V9Z"}))});IconMaterialFilterCenterFocusSharpW100Filled.displayName="AmauiIconMaterialFilterCenterFocusSharpW100Filled";var IconMaterialFilterCenterFocusSharpW100Filled$1 = IconMaterialFilterCenterFocusSharpW100Filled;

  const IconMaterialFilterCenterFocusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterCenterFocusTwoTone",short_name:"FilterCenterFocus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5h4V3H5c-1.1 0-2 .9-2 2v4h2V5zm7 4c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zm7-6h-4v2h4v4h2V5c0-1.1-.9-2-2-2zm0 16h-4v2h4c1.1 0 2-.9 2-2v-4h-2v4zM5 15H3v4c0 1.1.9 2 2 2h4v-2H5v-4z"}))});IconMaterialFilterCenterFocusTwoTone.displayName="AmauiIconMaterialFilterCenterFocusTwoTone";var IconMaterialFilterCenterFocusTwoTone$1 = IconMaterialFilterCenterFocusTwoTone;

  const IconMaterialFilterDramaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaRounded",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.2 20 2.6 18.4Q1 16.8 1 14.5Q1 12.55 2.213 11.062Q3.425 9.575 5.25 9.15Q5.875 6.9 7.725 5.45Q9.575 4 12 4Q14.975 4 16.988 6.062Q19 8.125 19 11Q20.875 11.2 21.938 12.55Q23 13.9 23 15.475Q23 17.35 21.688 18.675Q20.375 20 18.5 20ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q10.425 6 9.2 6.862Q7.975 7.725 7.4 9.075Q9.1 9.35 10.325 10.537Q11.55 11.725 11.9 13.4Q12 13.825 11.688 14.162Q11.375 14.5 10.875 14.5Q10.525 14.5 10.262 14.262Q10 14.025 9.9 13.65Q9.625 12.525 8.675 11.762Q7.725 11 6.5 11Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialFilterDramaRounded.displayName="AmauiIconMaterialFilterDramaRounded";var IconMaterialFilterDramaRounded$1 = IconMaterialFilterDramaRounded;

  const IconMaterialFilterDramaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaRoundedFilled",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.2 20 2.6 18.4Q1 16.8 1 14.5Q1 12.675 2.338 11.337Q3.675 10 5.5 10Q7.1 10 8.338 11.05Q9.575 12.1 9.9 13.625Q9.975 14 10.263 14.25Q10.55 14.5 10.9 14.5Q11.4 14.5 11.7 14.162Q12 13.825 11.925 13.4Q11.575 11.25 10.05 9.825Q8.525 8.4 6.25 8Q6.7 6.15 8.287 5.075Q9.875 4 12 4Q14.95 4 16.975 6.025Q19 8.05 19 11Q20.575 11 21.788 12.4Q23 13.8 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20Z"}))});IconMaterialFilterDramaRoundedFilled.displayName="AmauiIconMaterialFilterDramaRoundedFilled";var IconMaterialFilterDramaRoundedFilled$1 = IconMaterialFilterDramaRoundedFilled;

  const IconMaterialFilterDramaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaRoundedW100",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.925 3.425 11.625Q4.55 10.325 6.35 10.3Q6.625 8.025 8.275 6.662Q9.925 5.3 12 5.3Q14.375 5.3 16.038 6.95Q17.7 8.6 17.7 11V12.3H18.5Q19.825 12.3 20.763 13.225Q21.7 14.15 21.7 15.475Q21.7 16.825 20.775 17.762Q19.85 18.7 18.5 18.7ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q10.2 6 8.763 7.2Q7.325 8.4 7.05 10.325Q8.425 10.525 9.488 11.537Q10.55 12.55 10.675 14.15Q10.7 14.275 10.6 14.387Q10.5 14.5 10.35 14.5Q10.225 14.5 10.113 14.4Q10 14.3 9.975 14.15Q9.85 12.8 8.85 11.9Q7.85 11 6.5 11Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialFilterDramaRoundedW100.displayName="AmauiIconMaterialFilterDramaRoundedW100";var IconMaterialFilterDramaRoundedW100$1 = IconMaterialFilterDramaRoundedW100;

  const IconMaterialFilterDramaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaRoundedW100Filled",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.525 11.537Q4.75 10.3 6.5 10.3Q8.15 10.3 9.35 11.412Q10.55 12.525 10.675 14.15Q10.7 14.3 10.812 14.4Q10.925 14.5 11.05 14.5Q11.2 14.5 11.3 14.387Q11.4 14.275 11.4 14.15Q11.275 12.2 9.938 10.925Q8.6 9.65 6.5 9.6Q6.925 7.675 8.488 6.488Q10.05 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.825 20.763 17.762Q19.825 18.7 18.5 18.7Z"}))});IconMaterialFilterDramaRoundedW100Filled.displayName="AmauiIconMaterialFilterDramaRoundedW100Filled";var IconMaterialFilterDramaRoundedW100Filled$1 = IconMaterialFilterDramaRoundedW100Filled;

  const IconMaterialFilterDramaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaSharp",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.2 20 2.6 18.4Q1 16.8 1 14.5Q1 12.55 2.213 11.062Q3.425 9.575 5.25 9.15Q5.875 6.9 7.725 5.45Q9.575 4 12 4Q14.975 4 16.988 6.062Q19 8.125 19 11Q20.875 11.2 21.938 12.55Q23 13.9 23 15.475Q23 17.35 21.688 18.675Q20.375 20 18.5 20ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q10.425 6 9.2 6.862Q7.975 7.725 7.4 9.075Q9.35 9.4 10.675 10.912Q12 12.425 12 14.5H10Q10 13.05 8.975 12.025Q7.95 11 6.5 11Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialFilterDramaSharp.displayName="AmauiIconMaterialFilterDramaSharp";var IconMaterialFilterDramaSharp$1 = IconMaterialFilterDramaSharp;

  const IconMaterialFilterDramaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaSharpFilled",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q4.2 20 2.6 18.4Q1 16.8 1 14.5Q1 12.675 2.338 11.337Q3.675 10 5.5 10Q7.325 10 8.662 11.337Q10 12.675 10 14.5H12Q12 11.925 10.4 10.188Q8.8 8.45 6.25 8Q6.7 6.15 8.287 5.075Q9.875 4 12 4Q14.95 4 16.975 6.025Q19 8.05 19 11Q20.575 11 21.788 12.4Q23 13.8 23 15.5Q23 17.375 21.688 18.688Q20.375 20 18.5 20Z"}))});IconMaterialFilterDramaSharpFilled.displayName="AmauiIconMaterialFilterDramaSharpFilled";var IconMaterialFilterDramaSharpFilled$1 = IconMaterialFilterDramaSharpFilled;

  const IconMaterialFilterDramaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaSharpW100",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.925 3.425 11.625Q4.55 10.325 6.35 10.3Q6.625 8.025 8.275 6.662Q9.925 5.3 12 5.3Q14.375 5.3 16.038 6.95Q17.7 8.6 17.7 11V12.3H18.5Q19.825 12.3 20.763 13.225Q21.7 14.15 21.7 15.475Q21.7 16.825 20.775 17.762Q19.85 18.7 18.5 18.7ZM6.5 18H18.5Q19.55 18 20.275 17.275Q21 16.55 21 15.5Q21 14.45 20.275 13.725Q19.55 13 18.5 13H17V11Q17 8.925 15.538 7.462Q14.075 6 12 6Q10.2 6 8.763 7.2Q7.325 8.4 7.05 10.325Q8.5 10.55 9.6 11.662Q10.7 12.775 10.7 14.5H10Q10 13.05 8.975 12.025Q7.95 11 6.5 11Q5.05 11 4.025 12.025Q3 13.05 3 14.5Q3 15.95 4.025 16.975Q5.05 18 6.5 18Z"}))});IconMaterialFilterDramaSharpW100.displayName="AmauiIconMaterialFilterDramaSharpW100";var IconMaterialFilterDramaSharpW100$1 = IconMaterialFilterDramaSharpW100;

  const IconMaterialFilterDramaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaSharpW100Filled",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.7Q4.75 18.7 3.525 17.475Q2.3 16.25 2.3 14.5Q2.3 12.775 3.525 11.537Q4.75 10.3 6.5 10.3Q8.225 10.3 9.463 11.537Q10.7 12.775 10.7 14.5H11.4Q11.4 12.425 10.038 11.037Q8.675 9.65 6.5 9.6Q6.925 7.675 8.488 6.488Q10.05 5.3 12 5.3Q14.375 5.3 16.038 6.963Q17.7 8.625 17.7 11V12.3H18.5Q19.85 12.3 20.775 13.225Q21.7 14.15 21.7 15.5Q21.7 16.825 20.763 17.762Q19.825 18.7 18.5 18.7Z"}))});IconMaterialFilterDramaSharpW100Filled.displayName="AmauiIconMaterialFilterDramaSharpW100Filled";var IconMaterialFilterDramaSharpW100Filled$1 = IconMaterialFilterDramaSharpW100Filled;

  const IconMaterialFilterDramaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterDramaTwoTone",short_name:"FilterDrama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 12h-1.5v-.5C17.5 8.47 15.03 6 12 6c-1.8 0-3.39.88-4.4 2.22 2.54.7 4.4 3.02 4.4 5.78h-2c0-2.21-1.79-4-4-4s-4 1.79-4 4 1.79 4 4 4h13c1.65 0 3-1.35 3-3s-1.35-3-3-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 10.04C18.67 6.59 15.64 4 12 4 9.11 4 6.61 5.64 5.36 8.04 2.35 8.36 0 10.9 0 14c0 3.31 2.69 6 6 6h13c2.76 0 5-2.24 5-5 0-2.64-2.05-4.78-4.65-4.96zM19 18H6c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4h2c0-2.76-1.86-5.08-4.4-5.78C8.61 6.88 10.2 6 12 6c3.03 0 5.5 2.47 5.5 5.5v.5H19c1.65 0 3 1.35 3 3s-1.35 3-3 3z"}))});IconMaterialFilterDramaTwoTone.displayName="AmauiIconMaterialFilterDramaTwoTone";var IconMaterialFilterDramaTwoTone$1 = IconMaterialFilterDramaTwoTone;

  const IconMaterialFilterFramesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesRounded",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6Q2 5.175 2.588 4.588Q3.175 4 4 4H8L11.3 0.7Q11.6 0.4 12 0.4Q12.4 0.4 12.7 0.7L16 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V20Q4 20 4 20Q4 20 4 20ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17V9Q6 8.575 6.287 8.287Q6.575 8 7 8H17Q17.425 8 17.712 8.287Q18 8.575 18 9V17Q18 17.425 17.712 17.712Q17.425 18 17 18ZM8 16V10V16ZM8 16H16V10H8Z"}))});IconMaterialFilterFramesRounded.displayName="AmauiIconMaterialFilterFramesRounded";var IconMaterialFilterFramesRounded$1 = IconMaterialFilterFramesRounded;

  const IconMaterialFilterFramesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesRoundedFilled",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6Q2 5.175 2.588 4.588Q3.175 4 4 4H8L11.3 0.7Q11.575 0.425 12 0.425Q12.425 0.425 12.7 0.7L16 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V20Q4 20 4 20Q4 20 4 20ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17V9Q6 8.575 6.287 8.287Q6.575 8 7 8H17Q17.425 8 17.712 8.287Q18 8.575 18 9V17Q18 17.425 17.712 17.712Q17.425 18 17 18Z"}))});IconMaterialFilterFramesRoundedFilled.displayName="AmauiIconMaterialFilterFramesRoundedFilled";var IconMaterialFilterFramesRoundedFilled$1 = IconMaterialFilterFramesRoundedFilled;

  const IconMaterialFilterFramesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesRoundedW100",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 21.25Q3.5 21.25 3.075 20.825Q2.65 20.4 2.65 19.75V6.05Q2.65 5.4 3.075 4.975Q3.5 4.55 4.15 4.55H8.8L11.475 1.875Q11.7 1.65 12 1.65Q12.3 1.65 12.525 1.875L15.2 4.55H19.85Q20.5 4.55 20.925 4.975Q21.35 5.4 21.35 6.05V19.75Q21.35 20.4 20.925 20.825Q20.5 21.25 19.85 21.25ZM4.15 20.55H19.85Q20.2 20.55 20.425 20.325Q20.65 20.1 20.65 19.75V6.05Q20.65 5.7 20.425 5.475Q20.2 5.25 19.85 5.25H4.15Q3.8 5.25 3.575 5.475Q3.35 5.7 3.35 6.05V19.75Q3.35 20.1 3.575 20.325Q3.8 20.55 4.15 20.55ZM7.4 17.25Q7.075 17.25 6.863 17.038Q6.65 16.825 6.65 16.5V9.3Q6.65 8.975 6.863 8.762Q7.075 8.55 7.4 8.55H16.6Q16.925 8.55 17.138 8.762Q17.35 8.975 17.35 9.3V16.5Q17.35 16.825 17.138 17.038Q16.925 17.25 16.6 17.25ZM7.35 16.55V9.25V16.55ZM7.35 16.55H16.65V9.25H7.35Z"}))});IconMaterialFilterFramesRoundedW100.displayName="AmauiIconMaterialFilterFramesRoundedW100";var IconMaterialFilterFramesRoundedW100$1 = IconMaterialFilterFramesRoundedW100;

  const IconMaterialFilterFramesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesRoundedW100Filled",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 21.25Q3.5 21.25 3.075 20.825Q2.65 20.4 2.65 19.75V6.05Q2.65 5.4 3.075 4.975Q3.5 4.55 4.15 4.55H8.8L11.475 1.875Q11.7 1.65 12 1.65Q12.3 1.65 12.525 1.875L15.2 4.55H19.85Q20.5 4.55 20.925 4.975Q21.35 5.4 21.35 6.05V19.75Q21.35 20.4 20.925 20.825Q20.5 21.25 19.85 21.25ZM4.15 20.55H19.85Q20.2 20.55 20.425 20.325Q20.65 20.1 20.65 19.75V6.05Q20.65 5.7 20.425 5.475Q20.2 5.25 19.85 5.25H4.15Q3.8 5.25 3.575 5.475Q3.35 5.7 3.35 6.05V19.75Q3.35 20.1 3.575 20.325Q3.8 20.55 4.15 20.55ZM7.4 17.25Q7.075 17.25 6.863 17.038Q6.65 16.825 6.65 16.5V9.3Q6.65 8.975 6.863 8.762Q7.075 8.55 7.4 8.55H16.6Q16.925 8.55 17.138 8.762Q17.35 8.975 17.35 9.3V16.5Q17.35 16.825 17.138 17.038Q16.925 17.25 16.6 17.25Z"}))});IconMaterialFilterFramesRoundedW100Filled.displayName="AmauiIconMaterialFilterFramesRoundedW100Filled";var IconMaterialFilterFramesRoundedW100Filled$1 = IconMaterialFilterFramesRoundedW100Filled;

  const IconMaterialFilterFramesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesSharp",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V4H8L12 0L16 4H22V22ZM4 20H20V6H4ZM6 18V8H18V18ZM8 16V10V16ZM8 16H16V10H8Z"}))});IconMaterialFilterFramesSharp.displayName="AmauiIconMaterialFilterFramesSharp";var IconMaterialFilterFramesSharp$1 = IconMaterialFilterFramesSharp;

  const IconMaterialFilterFramesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesSharpFilled",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V4H8L12 0L16 4H22V22ZM4 20H20V6H4ZM6 18V8H18V18Z"}))});IconMaterialFilterFramesSharpFilled.displayName="AmauiIconMaterialFilterFramesSharpFilled";var IconMaterialFilterFramesSharpFilled$1 = IconMaterialFilterFramesSharpFilled;

  const IconMaterialFilterFramesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesSharpW100",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 21.25V4.55H8.8L12 1.35L15.2 4.55H21.35V21.25ZM3.35 20.55H20.65V5.25H3.35ZM6.65 17.25V8.55H17.35V17.25ZM7.35 16.55V9.25V16.55ZM7.35 16.55H16.65V9.25H7.35Z"}))});IconMaterialFilterFramesSharpW100.displayName="AmauiIconMaterialFilterFramesSharpW100";var IconMaterialFilterFramesSharpW100$1 = IconMaterialFilterFramesSharpW100;

  const IconMaterialFilterFramesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesSharpW100Filled",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 21.25V4.55H8.8L12 1.35L15.2 4.55H21.35V21.25ZM3.35 20.55H20.65V5.25H3.35ZM6.65 17.25V8.55H17.35V17.25Z"}))});IconMaterialFilterFramesSharpW100Filled.displayName="AmauiIconMaterialFilterFramesSharpW100Filled";var IconMaterialFilterFramesSharpW100Filled$1 = IconMaterialFilterFramesSharpW100Filled;

  const IconMaterialFilterFramesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterFramesTwoTone",short_name:"FilterFrames"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10h8v6H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4h-4l-4-4-4 4H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H4V6h4.52l3.52-3.5L15.52 6H20v14zM6 18h12V8H6v10zm2-8h8v6H8v-6z"}))});IconMaterialFilterFramesTwoTone.displayName="AmauiIconMaterialFilterFramesTwoTone";var IconMaterialFilterFramesTwoTone$1 = IconMaterialFilterFramesTwoTone;

  const IconMaterialFilterHdrRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrRounded",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.375 18 2.1 17.45Q1.825 16.9 2.2 16.4L6.2 11.075Q6.5 10.675 7 10.675Q7.5 10.675 7.8 11.075L11.5 16Q11.875 16 12.137 16Q12.4 16 12.775 16Q13.15 16 13.4 16Q13.65 16 14.025 16H19L14 9.35L11.5 12.65L10.25 11L13.2 7.075Q13.5 6.675 14 6.675Q14.5 6.675 14.8 7.075L21.8 16.4Q22.175 16.9 21.9 17.45Q21.625 18 21 18ZM14.025 16ZM5 16H9L7 13.325ZM5 16H7H9Z"}))});IconMaterialFilterHdrRounded.displayName="AmauiIconMaterialFilterHdrRounded";var IconMaterialFilterHdrRounded$1 = IconMaterialFilterHdrRounded;

  const IconMaterialFilterHdrRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrRoundedFilled",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.375 18 2.1 17.45Q1.825 16.9 2.2 16.4L6.2 11.075Q6.5 10.675 7 10.675Q7.5 10.675 7.8 11.075L10.9 15.2Q11.15 15.55 11.55 15.6Q11.95 15.65 12.3 15.4Q12.625 15.15 12.688 14.775Q12.75 14.4 12.55 14.05L10.25 11L13.2 7.075Q13.5 6.675 14 6.675Q14.5 6.675 14.8 7.075L21.8 16.4Q22.175 16.9 21.9 17.45Q21.625 18 21 18Z"}))});IconMaterialFilterHdrRoundedFilled.displayName="AmauiIconMaterialFilterHdrRoundedFilled";var IconMaterialFilterHdrRoundedFilled$1 = IconMaterialFilterHdrRoundedFilled;

  const IconMaterialFilterHdrRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrRoundedW100",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 16.7Q4.5 16.7 4.3 16.288Q4.1 15.875 4.375 15.5L6.525 12.6Q6.75 12.3 7.125 12.3Q7.5 12.3 7.725 12.6L10.275 16Q10.65 16 10.913 16Q11.175 16 11.55 16Q11.925 16 12.188 16Q12.45 16 12.825 16H19.125L14.125 9.35L10.975 13.55L10.525 12.95L13.525 8.95Q13.75 8.65 14.125 8.65Q14.5 8.65 14.725 8.95L19.625 15.5Q19.9 15.875 19.7 16.288Q19.5 16.7 19.025 16.7ZM12.825 16ZM4.875 16H9.4L7.125 12.95ZM4.875 16H7.125H9.4Z"}))});IconMaterialFilterHdrRoundedW100.displayName="AmauiIconMaterialFilterHdrRoundedW100";var IconMaterialFilterHdrRoundedW100$1 = IconMaterialFilterHdrRoundedW100;

  const IconMaterialFilterHdrRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrRoundedW100Filled",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 16.7Q4.5 16.7 4.3 16.288Q4.1 15.875 4.375 15.5L6.525 12.6Q6.75 12.3 7.125 12.3Q7.5 12.3 7.725 12.6L9.675 15.175Q9.925 15.525 10.325 15.588Q10.725 15.65 11.075 15.375Q11.425 15.1 11.488 14.7Q11.55 14.3 11.275 13.95L10.525 12.95L13.525 8.95Q13.75 8.65 14.125 8.65Q14.5 8.65 14.725 8.95L19.625 15.5Q19.9 15.875 19.7 16.288Q19.5 16.7 19.025 16.7Z"}))});IconMaterialFilterHdrRoundedW100Filled.displayName="AmauiIconMaterialFilterHdrRoundedW100Filled";var IconMaterialFilterHdrRoundedW100Filled$1 = IconMaterialFilterHdrRoundedW100Filled;

  const IconMaterialFilterHdrSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrSharp",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18 7 10 11.5 16H19L14 9.35L11.5 12.65L10.25 11L14 6L23 18ZM14.025 16ZM5 16H9L7 13.325ZM5 16H7H9Z"}))});IconMaterialFilterHdrSharp.displayName="AmauiIconMaterialFilterHdrSharp";var IconMaterialFilterHdrSharp$1 = IconMaterialFilterHdrSharp;

  const IconMaterialFilterHdrSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrSharpFilled",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18 7 10 11.5 16H14.025L10.25 11L14 6L23 18Z"}))});IconMaterialFilterHdrSharpFilled.displayName="AmauiIconMaterialFilterHdrSharpFilled";var IconMaterialFilterHdrSharpFilled$1 = IconMaterialFilterHdrSharpFilled;

  const IconMaterialFilterHdrSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrSharpW100",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 16.7 7.125 11.8 10.275 16H19.125L14.125 9.35L10.975 13.55L10.525 12.95L14.125 8.15L20.525 16.7ZM12.825 16ZM4.875 16H9.4L7.125 12.95ZM4.875 16H7.125H9.4Z"}))});IconMaterialFilterHdrSharpW100.displayName="AmauiIconMaterialFilterHdrSharpW100";var IconMaterialFilterHdrSharpW100$1 = IconMaterialFilterHdrSharpW100;

  const IconMaterialFilterHdrSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrSharpW100Filled",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 16.7 7.125 11.8 10.275 16H12.825L10.525 12.95L14.125 8.15L20.525 16.7Z"}))});IconMaterialFilterHdrSharpW100Filled.displayName="AmauiIconMaterialFilterHdrSharpW100Filled";var IconMaterialFilterHdrSharpW100Filled$1 = IconMaterialFilterHdrSharpW100Filled;

  const IconMaterialFilterHdrTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterHdrTwoTone",short_name:"FilterHdr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16h3.04l-1.52-2.03z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.78 11.63l1.25 1.67L14 9.33 19 16h-8.46l-4.01-5.37L1 18h22L14 6l-4.22 5.63zM5 16l1.52-2.03L8.04 16H5z"}))});IconMaterialFilterHdrTwoTone.displayName="AmauiIconMaterialFilterHdrTwoTone";var IconMaterialFilterHdrTwoTone$1 = IconMaterialFilterHdrTwoTone;

  const IconMaterialFilterListRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListRounded",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18Q10.575 18 10.288 17.712Q10 17.425 10 17Q10 16.575 10.288 16.288Q10.575 16 11 16H13Q13.425 16 13.713 16.288Q14 16.575 14 17Q14 17.425 13.713 17.712Q13.425 18 13 18ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8ZM7 13Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11H17Q17.425 11 17.712 11.287Q18 11.575 18 12Q18 12.425 17.712 12.712Q17.425 13 17 13Z"}))});IconMaterialFilterListRounded.displayName="AmauiIconMaterialFilterListRounded";var IconMaterialFilterListRounded$1 = IconMaterialFilterListRounded;

  const IconMaterialFilterListRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListRoundedFilled",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18Q10.575 18 10.288 17.712Q10 17.425 10 17Q10 16.575 10.288 16.288Q10.575 16 11 16H13Q13.425 16 13.713 16.288Q14 16.575 14 17Q14 17.425 13.713 17.712Q13.425 18 13 18ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8ZM7 13Q6.575 13 6.287 12.712Q6 12.425 6 12Q6 11.575 6.287 11.287Q6.575 11 7 11H17Q17.425 11 17.712 11.287Q18 11.575 18 12Q18 12.425 17.712 12.712Q17.425 13 17 13Z"}))});IconMaterialFilterListRoundedFilled.displayName="AmauiIconMaterialFilterListRoundedFilled";var IconMaterialFilterListRoundedFilled$1 = IconMaterialFilterListRoundedFilled;

  const IconMaterialFilterListRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListRoundedW100",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17.35Q10.85 17.35 10.75 17.25Q10.65 17.15 10.65 17Q10.65 16.85 10.75 16.75Q10.85 16.65 11 16.65H13Q13.15 16.65 13.25 16.75Q13.35 16.85 13.35 17Q13.35 17.15 13.25 17.25Q13.15 17.35 13 17.35ZM4 6.35Q3.85 6.35 3.75 6.25Q3.65 6.15 3.65 6Q3.65 5.85 3.75 5.75Q3.85 5.65 4 5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35ZM7 11.85Q6.85 11.85 6.75 11.75Q6.65 11.65 6.65 11.5Q6.65 11.35 6.75 11.25Q6.85 11.15 7 11.15H17Q17.15 11.15 17.25 11.25Q17.35 11.35 17.35 11.5Q17.35 11.65 17.25 11.75Q17.15 11.85 17 11.85Z"}))});IconMaterialFilterListRoundedW100.displayName="AmauiIconMaterialFilterListRoundedW100";var IconMaterialFilterListRoundedW100$1 = IconMaterialFilterListRoundedW100;

  const IconMaterialFilterListRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListRoundedW100Filled",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17.35Q10.85 17.35 10.75 17.25Q10.65 17.15 10.65 17Q10.65 16.85 10.75 16.75Q10.85 16.65 11 16.65H13Q13.15 16.65 13.25 16.75Q13.35 16.85 13.35 17Q13.35 17.15 13.25 17.25Q13.15 17.35 13 17.35ZM4 6.35Q3.85 6.35 3.75 6.25Q3.65 6.15 3.65 6Q3.65 5.85 3.75 5.75Q3.85 5.65 4 5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35ZM7 11.85Q6.85 11.85 6.75 11.75Q6.65 11.65 6.65 11.5Q6.65 11.35 6.75 11.25Q6.85 11.15 7 11.15H17Q17.15 11.15 17.25 11.25Q17.35 11.35 17.35 11.5Q17.35 11.65 17.25 11.75Q17.15 11.85 17 11.85Z"}))});IconMaterialFilterListRoundedW100Filled.displayName="AmauiIconMaterialFilterListRoundedW100Filled";var IconMaterialFilterListRoundedW100Filled$1 = IconMaterialFilterListRoundedW100Filled;

  const IconMaterialFilterListSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListSharp",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18V16H14V18ZM3 8V6H21V8ZM6 13V11H18V13Z"}))});IconMaterialFilterListSharp.displayName="AmauiIconMaterialFilterListSharp";var IconMaterialFilterListSharp$1 = IconMaterialFilterListSharp;

  const IconMaterialFilterListSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListSharpFilled",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18V16H14V18ZM3 8V6H21V8ZM6 13V11H18V13Z"}))});IconMaterialFilterListSharpFilled.displayName="AmauiIconMaterialFilterListSharpFilled";var IconMaterialFilterListSharpFilled$1 = IconMaterialFilterListSharpFilled;

  const IconMaterialFilterListSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListSharpW100",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 17.35V16.65H13.35V17.35ZM3.65 6.35V5.65H20.35V6.35ZM6.65 11.85V11.15H17.35V11.85Z"}))});IconMaterialFilterListSharpW100.displayName="AmauiIconMaterialFilterListSharpW100";var IconMaterialFilterListSharpW100$1 = IconMaterialFilterListSharpW100;

  const IconMaterialFilterListSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListSharpW100Filled",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 17.35V16.65H13.35V17.35ZM3.65 6.35V5.65H20.35V6.35ZM6.65 11.85V11.15H17.35V11.85Z"}))});IconMaterialFilterListSharpW100Filled.displayName="AmauiIconMaterialFilterListSharpW100Filled";var IconMaterialFilterListSharpW100Filled$1 = IconMaterialFilterListSharpW100Filled;

  const IconMaterialFilterListTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterListTwoTone",short_name:"FilterList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18h4v-2h-4v2zM3 6v2h18V6H3zm3 7h12v-2H6v2z"}))});IconMaterialFilterListTwoTone.displayName="AmauiIconMaterialFilterListTwoTone";var IconMaterialFilterListTwoTone$1 = IconMaterialFilterListTwoTone;

  const IconMaterialFilterNoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneRounded",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilterNoneRounded.displayName="AmauiIconMaterialFilterNoneRounded";var IconMaterialFilterNoneRounded$1 = IconMaterialFilterNoneRounded;

  const IconMaterialFilterNoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneRoundedFilled",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilterNoneRoundedFilled.displayName="AmauiIconMaterialFilterNoneRoundedFilled";var IconMaterialFilterNoneRoundedFilled$1 = IconMaterialFilterNoneRoundedFilled;

  const IconMaterialFilterNoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneRoundedW100",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilterNoneRoundedW100.displayName="AmauiIconMaterialFilterNoneRoundedW100";var IconMaterialFilterNoneRoundedW100$1 = IconMaterialFilterNoneRoundedW100;

  const IconMaterialFilterNoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneRoundedW100Filled",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilterNoneRoundedW100Filled.displayName="AmauiIconMaterialFilterNoneRoundedW100Filled";var IconMaterialFilterNoneRoundedW100Filled$1 = IconMaterialFilterNoneRoundedW100Filled;

  const IconMaterialFilterNoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneSharp",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 4V16Z"}))});IconMaterialFilterNoneSharp.displayName="AmauiIconMaterialFilterNoneSharp";var IconMaterialFilterNoneSharp$1 = IconMaterialFilterNoneSharp;

  const IconMaterialFilterNoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneSharpFilled",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilterNoneSharpFilled.displayName="AmauiIconMaterialFilterNoneSharpFilled";var IconMaterialFilterNoneSharpFilled$1 = IconMaterialFilterNoneSharpFilled;

  const IconMaterialFilterNoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneSharpW100",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 4V16Z"}))});IconMaterialFilterNoneSharpW100.displayName="AmauiIconMaterialFilterNoneSharpW100";var IconMaterialFilterNoneSharpW100$1 = IconMaterialFilterNoneSharpW100;

  const IconMaterialFilterNoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneSharpW100Filled",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilterNoneSharpW100Filled.displayName="AmauiIconMaterialFilterNoneSharpW100Filled";var IconMaterialFilterNoneSharpW100Filled$1 = IconMaterialFilterNoneSharpW100Filled;

  const IconMaterialFilterNoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterNoneTwoTone",short_name:"FilterNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 3h14v14H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23h16v-2H3V5H1v16c0 1.1.9 2 2 2zM21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14z"}))});IconMaterialFilterNoneTwoTone.displayName="AmauiIconMaterialFilterNoneTwoTone";var IconMaterialFilterNoneTwoTone$1 = IconMaterialFilterNoneTwoTone;

  const IconMaterialFilterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterRounded",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 14H17.975Q18.3 14 18.438 13.725Q18.575 13.45 18.375 13.2L15.95 10.025Q15.8 9.825 15.55 9.825Q15.3 9.825 15.15 10.025L13.25 12.5L12.1 11Q11.95 10.8 11.7 10.8Q11.45 10.8 11.3 11L9.625 13.2Q9.425 13.45 9.562 13.725Q9.7 14 10.025 14ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialFilterRounded.displayName="AmauiIconMaterialFilterRounded";var IconMaterialFilterRounded$1 = IconMaterialFilterRounded;

  const IconMaterialFilterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterRoundedFilled",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 14H17.975Q18.3 14 18.438 13.725Q18.575 13.45 18.375 13.2L15.95 10.025Q15.8 9.825 15.55 9.825Q15.3 9.825 15.15 10.025L13.25 12.5L12.1 11Q11.95 10.8 11.7 10.8Q11.45 10.8 11.3 11L9.625 13.2Q9.425 13.45 9.562 13.725Q9.7 14 10.025 14ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialFilterRoundedFilled.displayName="AmauiIconMaterialFilterRoundedFilled";var IconMaterialFilterRoundedFilled$1 = IconMaterialFilterRoundedFilled;

  const IconMaterialFilterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterRoundedW100",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.6H16.7Q16.975 13.6 17.075 13.375Q17.175 13.15 17.025 12.95L15.25 10.6Q15.125 10.45 14.938 10.45Q14.75 10.45 14.625 10.6L12.45 13.3L11.175 11.825Q11.05 11.675 10.863 11.688Q10.675 11.7 10.55 11.85L9.7 12.95Q9.55 13.15 9.65 13.375Q9.75 13.6 10 13.6ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialFilterRoundedW100.displayName="AmauiIconMaterialFilterRoundedW100";var IconMaterialFilterRoundedW100$1 = IconMaterialFilterRoundedW100;

  const IconMaterialFilterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterRoundedW100Filled",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.6H16.7Q16.975 13.6 17.075 13.375Q17.175 13.15 17.025 12.95L15.25 10.6Q15.125 10.45 14.938 10.45Q14.75 10.45 14.625 10.6L12.45 13.3L11.175 11.825Q11.05 11.675 10.863 11.675Q10.675 11.675 10.55 11.85L9.7 12.95Q9.55 13.15 9.65 13.375Q9.75 13.6 10 13.6ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialFilterRoundedW100Filled.displayName="AmauiIconMaterialFilterRoundedW100Filled";var IconMaterialFilterRoundedW100Filled$1 = IconMaterialFilterRoundedW100Filled;

  const IconMaterialFilterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterSharp",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14H19L15.55 9.5L13.25 12.5L11.7 10.5ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialFilterSharp.displayName="AmauiIconMaterialFilterSharp";var IconMaterialFilterSharp$1 = IconMaterialFilterSharp;

  const IconMaterialFilterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterSharpFilled",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14H19L15.55 9.5L13.25 12.5L11.7 10.5ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialFilterSharpFilled.displayName="AmauiIconMaterialFilterSharpFilled";var IconMaterialFilterSharpFilled$1 = IconMaterialFilterSharpFilled;

  const IconMaterialFilterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterSharpW100",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 13.6H17.5L14.95 10.2L12.45 13.3L10.85 11.45ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialFilterSharpW100.displayName="AmauiIconMaterialFilterSharpW100";var IconMaterialFilterSharpW100$1 = IconMaterialFilterSharpW100;

  const IconMaterialFilterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterSharpW100Filled",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 13.6H17.5L14.95 10.2L12.45 13.3L10.85 11.45ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialFilterSharpW100Filled.displayName="AmauiIconMaterialFilterSharpW100Filled";var IconMaterialFilterSharpW100Filled$1 = IconMaterialFilterSharpW100Filled;

  const IconMaterialFilterTiltShiftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftRounded",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.2 21.75Q13.7 21.875 13.325 21.55Q12.95 21.225 12.95 20.675Q12.95 20.4 13.15 20.15Q13.35 19.9 13.65 19.825Q14.375 19.675 15.038 19.4Q15.7 19.125 16.3 18.725Q16.575 18.55 16.9 18.587Q17.225 18.625 17.425 18.825Q17.825 19.225 17.788 19.725Q17.75 20.225 17.3 20.5Q16.575 20.925 15.8 21.238Q15.025 21.55 14.2 21.75ZM18.85 17.4Q18.65 17.2 18.613 16.9Q18.575 16.6 18.75 16.325Q19.125 15.725 19.4 15.075Q19.675 14.425 19.825 13.725Q19.9 13.425 20.138 13.212Q20.375 13 20.7 13Q21.25 13 21.575 13.387Q21.9 13.775 21.775 14.275Q21.575 15.075 21.263 15.838Q20.95 16.6 20.5 17.3Q20.225 17.725 19.738 17.763Q19.25 17.8 18.85 17.4ZM20.675 11Q20.375 11 20.138 10.787Q19.9 10.575 19.825 10.275Q19.675 9.575 19.4 8.925Q19.125 8.275 18.75 7.675Q18.575 7.4 18.625 7.087Q18.675 6.775 18.875 6.575Q19.25 6.2 19.738 6.237Q20.225 6.275 20.5 6.7Q20.95 7.4 21.263 8.162Q21.575 8.925 21.775 9.725Q21.9 10.225 21.575 10.613Q21.25 11 20.675 11ZM16.35 5.3Q15.725 4.925 15.062 4.637Q14.4 4.35 13.7 4.175Q13.4 4.1 13.2 3.85Q13 3.6 13 3.3Q13 2.775 13.375 2.45Q13.75 2.125 14.25 2.25Q15.05 2.45 15.812 2.775Q16.575 3.1 17.3 3.525Q17.725 3.8 17.775 4.287Q17.825 4.775 17.45 5.175Q17.25 5.375 16.938 5.425Q16.625 5.475 16.35 5.3ZM6.575 5.175Q6.175 4.775 6.213 4.275Q6.25 3.775 6.7 3.5Q7.425 3.075 8.188 2.762Q8.95 2.45 9.75 2.25Q10.25 2.125 10.625 2.45Q11 2.775 11 3.325Q11 3.6 10.8 3.85Q10.6 4.1 10.3 4.175Q9.6 4.35 8.95 4.625Q8.3 4.9 7.7 5.275Q7.425 5.45 7.1 5.412Q6.775 5.375 6.575 5.175ZM3.3 11Q2.75 11 2.425 10.613Q2.1 10.225 2.225 9.725Q2.425 8.925 2.738 8.162Q3.05 7.4 3.5 6.7Q3.775 6.275 4.263 6.237Q4.75 6.2 5.15 6.6Q5.35 6.8 5.388 7.1Q5.425 7.4 5.25 7.675Q4.875 8.275 4.6 8.925Q4.325 9.575 4.175 10.275Q4.1 10.575 3.863 10.787Q3.625 11 3.3 11ZM3.5 17.3Q3.05 16.6 2.738 15.838Q2.425 15.075 2.225 14.275Q2.1 13.775 2.425 13.387Q2.75 13 3.325 13Q3.625 13 3.863 13.212Q4.1 13.425 4.175 13.725Q4.325 14.425 4.6 15.075Q4.875 15.725 5.25 16.325Q5.425 16.6 5.375 16.913Q5.325 17.225 5.125 17.425Q4.75 17.8 4.263 17.763Q3.775 17.725 3.5 17.3ZM9.7 21.75Q8.9 21.55 8.137 21.225Q7.375 20.9 6.675 20.475Q6.25 20.2 6.213 19.712Q6.175 19.225 6.55 18.825Q6.75 18.625 7.062 18.575Q7.375 18.525 7.65 18.7Q8.25 19.075 8.9 19.362Q9.55 19.65 10.25 19.825Q10.55 19.9 10.75 20.15Q10.95 20.4 10.95 20.7Q10.95 21.225 10.575 21.55Q10.2 21.875 9.7 21.75ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15Z"}))});IconMaterialFilterTiltShiftRounded.displayName="AmauiIconMaterialFilterTiltShiftRounded";var IconMaterialFilterTiltShiftRounded$1 = IconMaterialFilterTiltShiftRounded;

  const IconMaterialFilterTiltShiftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftRoundedFilled",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.2 21.75Q13.7 21.875 13.325 21.55Q12.95 21.225 12.95 20.675Q12.95 20.4 13.15 20.15Q13.35 19.9 13.65 19.825Q14.375 19.675 15.038 19.4Q15.7 19.125 16.3 18.725Q16.575 18.55 16.9 18.587Q17.225 18.625 17.425 18.825Q17.825 19.225 17.788 19.725Q17.75 20.225 17.3 20.5Q16.575 20.925 15.8 21.238Q15.025 21.55 14.2 21.75ZM18.85 17.4Q18.65 17.2 18.613 16.9Q18.575 16.6 18.75 16.325Q19.125 15.725 19.4 15.075Q19.675 14.425 19.825 13.725Q19.9 13.425 20.138 13.212Q20.375 13 20.7 13Q21.25 13 21.575 13.387Q21.9 13.775 21.775 14.275Q21.575 15.075 21.263 15.838Q20.95 16.6 20.5 17.3Q20.225 17.725 19.738 17.763Q19.25 17.8 18.85 17.4ZM20.675 11Q20.375 11 20.138 10.787Q19.9 10.575 19.825 10.275Q19.675 9.575 19.4 8.925Q19.125 8.275 18.75 7.675Q18.575 7.4 18.625 7.087Q18.675 6.775 18.875 6.575Q19.25 6.2 19.738 6.237Q20.225 6.275 20.5 6.7Q20.95 7.4 21.263 8.162Q21.575 8.925 21.775 9.725Q21.9 10.225 21.575 10.613Q21.25 11 20.675 11ZM16.35 5.3Q15.725 4.925 15.062 4.637Q14.4 4.35 13.7 4.175Q13.4 4.1 13.2 3.85Q13 3.6 13 3.3Q13 2.775 13.375 2.45Q13.75 2.125 14.25 2.25Q15.05 2.45 15.812 2.775Q16.575 3.1 17.3 3.525Q17.725 3.8 17.775 4.287Q17.825 4.775 17.45 5.175Q17.25 5.375 16.938 5.425Q16.625 5.475 16.35 5.3ZM6.575 5.175Q6.175 4.775 6.213 4.275Q6.25 3.775 6.7 3.5Q7.425 3.075 8.188 2.762Q8.95 2.45 9.75 2.25Q10.25 2.125 10.625 2.45Q11 2.775 11 3.325Q11 3.6 10.8 3.85Q10.6 4.1 10.3 4.175Q9.6 4.35 8.95 4.625Q8.3 4.9 7.7 5.275Q7.425 5.45 7.1 5.412Q6.775 5.375 6.575 5.175ZM3.3 11Q2.75 11 2.425 10.613Q2.1 10.225 2.225 9.725Q2.425 8.925 2.738 8.162Q3.05 7.4 3.5 6.7Q3.775 6.275 4.263 6.237Q4.75 6.2 5.15 6.6Q5.35 6.8 5.388 7.1Q5.425 7.4 5.25 7.675Q4.875 8.275 4.6 8.925Q4.325 9.575 4.175 10.275Q4.1 10.575 3.863 10.787Q3.625 11 3.3 11ZM3.5 17.3Q3.05 16.6 2.738 15.838Q2.425 15.075 2.225 14.275Q2.1 13.775 2.425 13.387Q2.75 13 3.325 13Q3.625 13 3.863 13.212Q4.1 13.425 4.175 13.725Q4.325 14.425 4.6 15.075Q4.875 15.725 5.25 16.325Q5.425 16.6 5.375 16.913Q5.325 17.225 5.125 17.425Q4.75 17.8 4.263 17.763Q3.775 17.725 3.5 17.3ZM9.7 21.75Q8.9 21.55 8.137 21.225Q7.375 20.9 6.675 20.475Q6.25 20.2 6.213 19.712Q6.175 19.225 6.55 18.825Q6.75 18.625 7.062 18.575Q7.375 18.525 7.65 18.7Q8.25 19.075 8.9 19.362Q9.55 19.65 10.25 19.825Q10.55 19.9 10.75 20.15Q10.95 20.4 10.95 20.7Q10.95 21.225 10.575 21.55Q10.2 21.875 9.7 21.75ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15Z"}))});IconMaterialFilterTiltShiftRoundedFilled.displayName="AmauiIconMaterialFilterTiltShiftRoundedFilled";var IconMaterialFilterTiltShiftRoundedFilled$1 = IconMaterialFilterTiltShiftRoundedFilled;

  const IconMaterialFilterTiltShiftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftRoundedW100",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 20.575Q13.175 20.625 13.062 20.525Q12.95 20.425 12.95 20.225Q12.95 20.1 13.025 20.013Q13.1 19.925 13.225 19.9Q14.15 19.75 15.038 19.413Q15.925 19.075 16.675 18.525Q16.775 18.45 16.9 18.462Q17.025 18.475 17.125 18.55Q17.25 18.675 17.238 18.837Q17.225 19 17.075 19.1Q16.225 19.65 15.288 20.012Q14.35 20.375 13.35 20.575ZM18.55 17.1Q18.475 17.025 18.462 16.9Q18.45 16.775 18.525 16.675Q19.075 15.925 19.413 15.062Q19.75 14.2 19.9 13.275Q19.925 13.15 20.013 13.075Q20.1 13 20.225 13Q20.4 13 20.525 13.125Q20.65 13.25 20.6 13.425Q20.425 14.4 20.05 15.312Q19.675 16.225 19.1 17.05Q19 17.2 18.837 17.212Q18.675 17.225 18.55 17.1ZM20.225 11Q20.1 11 20.013 10.925Q19.925 10.85 19.9 10.725Q19.75 9.8 19.413 8.95Q19.075 8.1 18.525 7.35Q18.45 7.225 18.462 7.1Q18.475 6.975 18.575 6.875Q18.7 6.75 18.875 6.762Q19.05 6.775 19.15 6.95Q19.675 7.8 20.025 8.713Q20.375 9.625 20.575 10.6Q20.625 10.775 20.525 10.887Q20.425 11 20.225 11ZM16.7 5.525Q15.9 5 15.05 4.637Q14.2 4.275 13.275 4.1Q13.15 4.075 13.075 3.987Q13 3.9 13 3.775Q13 3.6 13.125 3.487Q13.25 3.375 13.425 3.425Q14.4 3.625 15.312 3.987Q16.225 4.35 17.075 4.9Q17.225 5 17.25 5.162Q17.275 5.325 17.15 5.475Q17.075 5.575 16.938 5.587Q16.8 5.6 16.7 5.525ZM6.875 5.45Q6.75 5.325 6.763 5.162Q6.775 5 6.925 4.9Q7.775 4.35 8.7 3.987Q9.625 3.625 10.6 3.425Q10.775 3.375 10.887 3.475Q11 3.575 11 3.775Q11 3.9 10.925 3.987Q10.85 4.075 10.725 4.1Q9.8 4.25 8.938 4.588Q8.075 4.925 7.325 5.475Q7.225 5.55 7.1 5.537Q6.975 5.525 6.875 5.45ZM3.775 11Q3.6 11 3.475 10.875Q3.35 10.75 3.4 10.575Q3.575 9.6 3.95 8.688Q4.325 7.775 4.9 6.95Q5 6.8 5.162 6.787Q5.325 6.775 5.45 6.9Q5.525 6.975 5.538 7.1Q5.55 7.225 5.475 7.325Q4.925 8.075 4.588 8.938Q4.25 9.8 4.1 10.725Q4.075 10.85 3.988 10.925Q3.9 11 3.775 11ZM4.85 17.05Q4.325 16.2 3.975 15.287Q3.625 14.375 3.425 13.4Q3.375 13.225 3.475 13.113Q3.575 13 3.775 13Q3.9 13 3.988 13.075Q4.075 13.15 4.1 13.275Q4.25 14.2 4.588 15.05Q4.925 15.9 5.475 16.65Q5.55 16.775 5.538 16.9Q5.525 17.025 5.425 17.125Q5.3 17.25 5.125 17.238Q4.95 17.225 4.85 17.05ZM10.525 20.575Q9.55 20.375 8.65 20.012Q7.75 19.65 6.925 19.1Q6.775 19 6.75 18.837Q6.725 18.675 6.85 18.525Q6.925 18.425 7.05 18.413Q7.175 18.4 7.275 18.475Q8.05 19 8.9 19.363Q9.75 19.725 10.675 19.9Q10.8 19.925 10.875 20.013Q10.95 20.1 10.95 20.225Q10.95 20.4 10.825 20.512Q10.7 20.625 10.525 20.575ZM12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7Z"}))});IconMaterialFilterTiltShiftRoundedW100.displayName="AmauiIconMaterialFilterTiltShiftRoundedW100";var IconMaterialFilterTiltShiftRoundedW100$1 = IconMaterialFilterTiltShiftRoundedW100;

  const IconMaterialFilterTiltShiftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftRoundedW100Filled",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 20.575Q13.175 20.625 13.062 20.525Q12.95 20.425 12.95 20.225Q12.95 20.1 13.025 20.013Q13.1 19.925 13.225 19.9Q14.15 19.75 15.038 19.413Q15.925 19.075 16.675 18.525Q16.775 18.45 16.9 18.462Q17.025 18.475 17.125 18.55Q17.25 18.675 17.238 18.837Q17.225 19 17.075 19.1Q16.225 19.65 15.288 20.012Q14.35 20.375 13.35 20.575ZM18.55 17.1Q18.475 17.025 18.462 16.9Q18.45 16.775 18.525 16.675Q19.075 15.925 19.413 15.062Q19.75 14.2 19.9 13.275Q19.925 13.15 20.013 13.075Q20.1 13 20.225 13Q20.4 13 20.525 13.125Q20.65 13.25 20.6 13.425Q20.425 14.4 20.05 15.312Q19.675 16.225 19.1 17.05Q19 17.2 18.837 17.212Q18.675 17.225 18.55 17.1ZM20.225 11Q20.1 11 20.013 10.925Q19.925 10.85 19.9 10.725Q19.75 9.8 19.413 8.95Q19.075 8.1 18.525 7.35Q18.45 7.225 18.462 7.1Q18.475 6.975 18.575 6.875Q18.7 6.75 18.875 6.762Q19.05 6.775 19.15 6.95Q19.675 7.8 20.025 8.713Q20.375 9.625 20.575 10.6Q20.625 10.775 20.525 10.887Q20.425 11 20.225 11ZM16.7 5.525Q15.9 5 15.05 4.637Q14.2 4.275 13.275 4.1Q13.15 4.075 13.075 3.987Q13 3.9 13 3.775Q13 3.6 13.125 3.487Q13.25 3.375 13.425 3.425Q14.4 3.625 15.312 3.987Q16.225 4.35 17.075 4.9Q17.225 5 17.25 5.162Q17.275 5.325 17.15 5.475Q17.075 5.575 16.938 5.587Q16.8 5.6 16.7 5.525ZM6.875 5.45Q6.75 5.325 6.763 5.162Q6.775 5 6.925 4.9Q7.775 4.35 8.7 3.987Q9.625 3.625 10.6 3.425Q10.775 3.375 10.887 3.475Q11 3.575 11 3.775Q11 3.9 10.925 3.987Q10.85 4.075 10.725 4.1Q9.8 4.25 8.938 4.588Q8.075 4.925 7.325 5.475Q7.225 5.55 7.1 5.537Q6.975 5.525 6.875 5.45ZM3.775 11Q3.6 11 3.475 10.875Q3.35 10.75 3.4 10.575Q3.575 9.6 3.95 8.688Q4.325 7.775 4.9 6.95Q5 6.8 5.162 6.787Q5.325 6.775 5.45 6.9Q5.525 6.975 5.538 7.1Q5.55 7.225 5.475 7.325Q4.925 8.075 4.588 8.938Q4.25 9.8 4.1 10.725Q4.075 10.85 3.988 10.925Q3.9 11 3.775 11ZM4.85 17.05Q4.325 16.2 3.975 15.287Q3.625 14.375 3.425 13.4Q3.375 13.225 3.475 13.113Q3.575 13 3.775 13Q3.9 13 3.988 13.075Q4.075 13.15 4.1 13.275Q4.25 14.2 4.588 15.05Q4.925 15.9 5.475 16.65Q5.55 16.775 5.538 16.9Q5.525 17.025 5.425 17.125Q5.3 17.25 5.125 17.238Q4.95 17.225 4.85 17.05ZM10.525 20.575Q9.55 20.375 8.65 20.012Q7.75 19.65 6.925 19.1Q6.775 19 6.75 18.837Q6.725 18.675 6.85 18.525Q6.925 18.425 7.05 18.413Q7.175 18.4 7.275 18.475Q8.05 19 8.9 19.363Q9.75 19.725 10.675 19.9Q10.8 19.925 10.875 20.013Q10.95 20.1 10.95 20.225Q10.95 20.4 10.825 20.512Q10.7 20.625 10.525 20.575ZM12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7Z"}))});IconMaterialFilterTiltShiftRoundedW100Filled.displayName="AmauiIconMaterialFilterTiltShiftRoundedW100Filled";var IconMaterialFilterTiltShiftRoundedW100Filled$1 = IconMaterialFilterTiltShiftRoundedW100Filled;

  const IconMaterialFilterTiltShiftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftSharp",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.3 18.35 19.75Q17.175 20.7 15.812 21.25Q14.45 21.8 12.95 21.95V19.95Q14.05 19.8 15.038 19.388Q16.025 18.975 16.9 18.3ZM22 13Q21.8 14.475 21.25 15.825Q20.7 17.175 19.75 18.3L18.35 16.9Q19 16.05 19.4 15.062Q19.8 14.075 19.95 13ZM19.75 5.7Q20.7 6.825 21.275 8.175Q21.85 9.525 22 11H19.95Q19.8 9.925 19.4 8.938Q19 7.95 18.35 7.1ZM13 2.05Q14.475 2.2 15.838 2.762Q17.2 3.325 18.35 4.25L16.95 5.7Q16.075 5.05 15.075 4.625Q14.075 4.2 13 4.05ZM7.1 5.7 5.65 4.25Q6.825 3.325 8.175 2.762Q9.525 2.2 11 2.05V4.05Q9.925 4.2 8.938 4.625Q7.95 5.05 7.1 5.7ZM2 11Q2.2 9.525 2.75 8.175Q3.3 6.825 4.25 5.7L5.65 7.1Q5 7.95 4.6 8.938Q4.2 9.925 4.05 11ZM4.25 18.3Q3.3 17.175 2.725 15.825Q2.15 14.475 2 13H4.05Q4.2 14.075 4.6 15.062Q5 16.05 5.65 16.9ZM10.95 21.95Q9.475 21.8 8.137 21.238Q6.8 20.675 5.65 19.75L7.05 18.3Q7.925 18.95 8.9 19.375Q9.875 19.8 10.95 19.95ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15Z"}))});IconMaterialFilterTiltShiftSharp.displayName="AmauiIconMaterialFilterTiltShiftSharp";var IconMaterialFilterTiltShiftSharp$1 = IconMaterialFilterTiltShiftSharp;

  const IconMaterialFilterTiltShiftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftSharpFilled",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.3 18.35 19.75Q17.175 20.7 15.812 21.25Q14.45 21.8 12.95 21.95V19.95Q14.05 19.8 15.038 19.388Q16.025 18.975 16.9 18.3ZM22 13Q21.8 14.475 21.25 15.825Q20.7 17.175 19.75 18.3L18.35 16.9Q19 16.05 19.4 15.062Q19.8 14.075 19.95 13ZM19.75 5.7Q20.7 6.825 21.275 8.175Q21.85 9.525 22 11H19.95Q19.8 9.925 19.4 8.938Q19 7.95 18.35 7.1ZM13 2.05Q14.475 2.2 15.838 2.762Q17.2 3.325 18.35 4.25L16.95 5.7Q16.075 5.05 15.075 4.625Q14.075 4.2 13 4.05ZM7.1 5.7 5.65 4.25Q6.825 3.325 8.175 2.762Q9.525 2.2 11 2.05V4.05Q9.925 4.2 8.938 4.625Q7.95 5.05 7.1 5.7ZM2 11Q2.2 9.525 2.75 8.175Q3.3 6.825 4.25 5.7L5.65 7.1Q5 7.95 4.6 8.938Q4.2 9.925 4.05 11ZM4.25 18.3Q3.3 17.175 2.725 15.825Q2.15 14.475 2 13H4.05Q4.2 14.075 4.6 15.062Q5 16.05 5.65 16.9ZM10.95 21.95Q9.475 21.8 8.137 21.238Q6.8 20.675 5.65 19.75L7.05 18.3Q7.925 18.95 8.9 19.375Q9.875 19.8 10.95 19.95ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15Z"}))});IconMaterialFilterTiltShiftSharpFilled.displayName="AmauiIconMaterialFilterTiltShiftSharpFilled";var IconMaterialFilterTiltShiftSharpFilled$1 = IconMaterialFilterTiltShiftSharpFilled;

  const IconMaterialFilterTiltShiftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftSharpW100",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.35 17.45 18.85Q16.45 19.575 15.312 20.012Q14.175 20.45 12.95 20.65V19.95Q14.025 19.8 15.038 19.413Q16.05 19.025 16.9 18.35ZM20.65 13Q20.5 14.2 20.038 15.325Q19.575 16.45 18.85 17.4L18.35 16.9Q19 16.05 19.4 15.062Q19.8 14.075 19.95 13ZM18.9 6.55Q19.575 7.55 20.013 8.675Q20.45 9.8 20.65 11H19.95Q19.8 9.925 19.4 8.938Q19 7.95 18.35 7.1ZM13 3.35Q14.2 3.525 15.325 3.975Q16.45 4.425 17.45 5.15L16.95 5.7Q16.075 5.05 15.075 4.625Q14.075 4.2 13 4.05ZM7.1 5.65 6.55 5.15Q7.55 4.425 8.675 3.987Q9.8 3.55 11 3.35V4.05Q9.925 4.2 8.938 4.587Q7.95 4.975 7.1 5.65ZM3.35 11Q3.5 9.8 3.962 8.675Q4.425 7.55 5.15 6.6L5.65 7.1Q5 7.95 4.6 8.938Q4.2 9.925 4.05 11ZM5.1 17.45Q4.425 16.45 3.987 15.325Q3.55 14.2 3.35 13H4.05Q4.2 14.075 4.6 15.062Q5 16.05 5.65 16.9ZM10.95 20.65Q9.75 20.475 8.637 20.013Q7.525 19.55 6.55 18.85L7.05 18.3Q7.925 18.95 8.9 19.375Q9.875 19.8 10.95 19.95ZM12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7Z"}))});IconMaterialFilterTiltShiftSharpW100.displayName="AmauiIconMaterialFilterTiltShiftSharpW100";var IconMaterialFilterTiltShiftSharpW100$1 = IconMaterialFilterTiltShiftSharpW100;

  const IconMaterialFilterTiltShiftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftSharpW100Filled",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.35 17.45 18.85Q16.45 19.575 15.312 20.012Q14.175 20.45 12.95 20.65V19.95Q14.025 19.8 15.038 19.413Q16.05 19.025 16.9 18.35ZM20.65 13Q20.5 14.2 20.038 15.325Q19.575 16.45 18.85 17.4L18.35 16.9Q19 16.05 19.4 15.062Q19.8 14.075 19.95 13ZM18.9 6.55Q19.575 7.55 20.013 8.675Q20.45 9.8 20.65 11H19.95Q19.8 9.925 19.4 8.938Q19 7.95 18.35 7.1ZM13 3.35Q14.2 3.525 15.325 3.975Q16.45 4.425 17.45 5.15L16.95 5.7Q16.075 5.05 15.075 4.625Q14.075 4.2 13 4.05ZM7.1 5.65 6.55 5.15Q7.55 4.425 8.675 3.987Q9.8 3.55 11 3.35V4.05Q9.925 4.2 8.938 4.587Q7.95 4.975 7.1 5.65ZM3.35 11Q3.5 9.8 3.962 8.675Q4.425 7.55 5.15 6.6L5.65 7.1Q5 7.95 4.6 8.938Q4.2 9.925 4.05 11ZM5.1 17.45Q4.425 16.45 3.987 15.325Q3.55 14.2 3.35 13H4.05Q4.2 14.075 4.6 15.062Q5 16.05 5.65 16.9ZM10.95 20.65Q9.75 20.475 8.637 20.013Q7.525 19.55 6.55 18.85L7.05 18.3Q7.925 18.95 8.9 19.375Q9.875 19.8 10.95 19.95ZM12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7Z"}))});IconMaterialFilterTiltShiftSharpW100Filled.displayName="AmauiIconMaterialFilterTiltShiftSharpW100Filled";var IconMaterialFilterTiltShiftSharpW100Filled$1 = IconMaterialFilterTiltShiftSharpW100Filled;

  const IconMaterialFilterTiltShiftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTiltShiftTwoTone",short_name:"FilterTiltShift"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 2.05v2.02c1.46.18 2.79.76 3.9 1.62l1.42-1.43C16.84 3.05 15.01 2.25 13 2.05zm0 17.88v2.02c2.01-.2 3.84-1 5.32-2.21l-1.43-1.43c-1.1.86-2.43 1.44-3.89 1.62zm-8.74-1.61l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89H2.05c.2 2.01 1 3.84 2.21 5.32zM2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11zm16.26-3.9c.86 1.11 1.44 2.44 1.62 3.9h2.02c-.2-2.01-1-3.84-2.21-5.32L18.31 7.1zM7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69zM5.68 19.74C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43zm16.27-6.73h-2.02c-.18 1.45-.76 2.78-1.62 3.89l1.43 1.43c1.21-1.48 2.01-3.32 2.21-5.32zM9 12c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3z"}))});IconMaterialFilterTiltShiftTwoTone.displayName="AmauiIconMaterialFilterTiltShiftTwoTone";var IconMaterialFilterTiltShiftTwoTone$1 = IconMaterialFilterTiltShiftTwoTone;

  const IconMaterialFilterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterTwoTone",short_name:"Filter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h14V3H7v14zm4.25-5.53l1.96 2.36 2.75-3.54L19.5 15h-11l2.75-3.53z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21c0 1.1.9 2 2 2h16v-2H3V5H1v16zM21 1H7c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 16H7V3h14v14zm-5.04-6.71l-2.75 3.54-1.96-2.36L8.5 15h11z"}))});IconMaterialFilterTwoTone.displayName="AmauiIconMaterialFilterTwoTone";var IconMaterialFilterTwoTone$1 = IconMaterialFilterTwoTone;

  const IconMaterialFilterVintageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageRounded",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 22Q10.625 22 9.525 21.1Q8.425 20.2 8.15 18.8Q6.825 19.225 5.475 18.75Q4.125 18.275 3.4 17.1Q2.65 15.9 2.85 14.438Q3.05 12.975 4.15 12Q3.1 11.05 2.888 9.65Q2.675 8.25 3.35 7.05Q4.025 5.85 5.388 5.312Q6.75 4.775 8.1 5.2Q8.375 3.8 9.475 2.9Q10.575 2 12 2Q13.425 2 14.525 2.9Q15.625 3.8 15.9 5.2Q17.3 4.775 18.613 5.275Q19.925 5.775 20.65 7.05Q21.325 8.3 21.138 9.662Q20.95 11.025 19.85 12Q20.95 12.975 21.163 14.412Q21.375 15.85 20.7 17.1Q19.975 18.375 18.663 18.8Q17.35 19.225 15.95 18.8Q15.675 20.2 14.575 21.1Q13.475 22 12.05 22ZM12.05 20Q13.225 20 13.812 18.988Q14.4 17.975 13.8 17L13.1 15.85Q12.825 15.925 12.575 15.962Q12.325 16 12.05 16Q11.8 16 11.538 15.962Q11.275 15.925 11 15.85L10.3 17Q9.7 17.975 10.288 18.988Q10.875 20 12.05 20ZM5.05 16Q5.65 17.025 6.812 17.025Q7.975 17.025 8.55 16L9.2 14.85Q9 14.65 8.825 14.425Q8.65 14.2 8.525 13.95Q8.4 13.725 8.3 13.488Q8.2 13.25 8.125 13H6.8Q5.625 13 5.05 13.988Q4.475 14.975 5.05 16ZM15.45 16Q16.025 17.025 17.188 17.025Q18.35 17.025 18.95 16Q19.525 14.975 18.95 13.988Q18.375 13 17.2 13H15.875Q15.825 13.25 15.713 13.488Q15.6 13.725 15.475 13.95Q15.35 14.2 15.175 14.425Q15 14.65 14.8 14.85ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM8.125 11Q8.2 10.725 8.312 10.462Q8.425 10.2 8.55 9.975Q8.675 9.75 8.838 9.55Q9 9.35 9.2 9.15L8.55 8Q7.975 6.975 6.812 6.975Q5.65 6.975 5.05 8Q4.475 9.025 5.05 10.012Q5.625 11 6.8 11ZM17.2 11Q18.375 11 18.95 10.012Q19.525 9.025 18.95 8Q18.35 6.975 17.188 6.975Q16.025 6.975 15.45 8L14.8 9.15Q15 9.35 15.163 9.55Q15.325 9.75 15.45 9.975Q15.575 10.2 15.688 10.462Q15.8 10.725 15.875 11ZM10.925 8.15Q11.2 8.075 11.463 8.037Q11.725 8 12 8Q12.275 8 12.538 8.037Q12.8 8.075 13.075 8.15L13.75 7Q14.325 6.025 13.75 5.012Q13.175 4 12 4Q10.825 4 10.25 5Q9.675 6 10.25 7ZM10.925 8.15Q11.2 8.075 11.463 8.037Q11.725 8 12 8Q12.275 8 12.538 8.037Q12.8 8.075 13.075 8.15Q12.8 8.075 12.538 8.037Q12.275 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.925 8.15ZM8.525 13.95Q8.4 13.725 8.3 13.488Q8.2 13.25 8.125 13Q8.2 13.25 8.3 13.488Q8.4 13.725 8.525 13.95Q8.65 14.2 8.825 14.425Q9 14.65 9.2 14.85Q9 14.65 8.825 14.425Q8.65 14.2 8.525 13.95ZM8.125 11Q8.2 10.725 8.312 10.462Q8.425 10.2 8.55 9.975Q8.675 9.75 8.838 9.55Q9 9.35 9.2 9.15Q9 9.35 8.838 9.55Q8.675 9.75 8.55 9.975Q8.425 10.2 8.312 10.462Q8.2 10.725 8.125 11ZM12.05 16Q11.8 16 11.538 15.962Q11.275 15.925 11 15.85Q11.275 15.925 11.538 15.962Q11.8 16 12.05 16Q12.325 16 12.575 15.962Q12.825 15.925 13.1 15.85Q12.825 15.925 12.575 15.962Q12.325 16 12.05 16ZM14.8 14.85Q15 14.65 15.175 14.425Q15.35 14.2 15.475 13.95Q15.6 13.725 15.713 13.488Q15.825 13.25 15.875 13Q15.825 13.25 15.713 13.488Q15.6 13.725 15.475 13.95Q15.35 14.2 15.175 14.425Q15 14.65 14.8 14.85ZM15.875 11Q15.8 10.725 15.688 10.462Q15.575 10.2 15.45 9.975Q15.325 9.75 15.163 9.55Q15 9.35 14.8 9.15Q15 9.35 15.163 9.55Q15.325 9.75 15.45 9.975Q15.575 10.2 15.688 10.462Q15.8 10.725 15.875 11ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14Z"}))});IconMaterialFilterVintageRounded.displayName="AmauiIconMaterialFilterVintageRounded";var IconMaterialFilterVintageRounded$1 = IconMaterialFilterVintageRounded;

  const IconMaterialFilterVintageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageRoundedFilled",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 22Q10.625 22 9.525 21.1Q8.425 20.2 8.15 18.8Q6.825 19.225 5.475 18.75Q4.125 18.275 3.4 17.1Q2.65 15.9 2.85 14.438Q3.05 12.975 4.15 12Q3.1 11.05 2.888 9.65Q2.675 8.25 3.35 7.05Q4.025 5.85 5.388 5.312Q6.75 4.775 8.1 5.2Q8.375 3.8 9.475 2.9Q10.575 2 12 2Q13.425 2 14.525 2.9Q15.625 3.8 15.9 5.2Q17.3 4.775 18.613 5.275Q19.925 5.775 20.65 7.05Q21.325 8.3 21.138 9.662Q20.95 11.025 19.85 12Q20.95 12.975 21.163 14.412Q21.375 15.85 20.7 17.1Q19.975 18.375 18.663 18.8Q17.35 19.225 15.95 18.8Q15.675 20.2 14.575 21.1Q13.475 22 12.05 22ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialFilterVintageRoundedFilled.displayName="AmauiIconMaterialFilterVintageRoundedFilled";var IconMaterialFilterVintageRoundedFilled$1 = IconMaterialFilterVintageRoundedFilled;

  const IconMaterialFilterVintageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageRoundedW100",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 19.35Q10.9 19.35 10.05 18.488Q9.2 17.625 9.325 16.65Q8.425 17.25 7.3 16.988Q6.175 16.725 5.575 15.7Q5 14.725 5.363 13.587Q5.725 12.45 6.775 12Q5.725 11.55 5.363 10.412Q5 9.275 5.575 8.3Q6.15 7.325 7.3 7.012Q8.45 6.7 9.325 7.3Q9.2 6.275 10.05 5.437Q10.9 4.6 12.025 4.6Q13.15 4.6 14 5.437Q14.85 6.275 14.725 7.3Q15.6 6.7 16.725 7.012Q17.85 7.325 18.425 8.3Q19 9.275 18.638 10.412Q18.275 11.55 17.225 12Q18.275 12.45 18.638 13.587Q19 14.725 18.425 15.7Q17.825 16.725 16.725 16.988Q15.625 17.25 14.725 16.65Q14.85 17.625 14 18.488Q13.15 19.35 12.025 19.35ZM12.025 18.65Q13.2 18.65 13.788 17.637Q14.375 16.625 13.775 15.65L13.075 14.5Q12.8 14.6 12.55 14.662Q12.3 14.725 12.025 14.725Q11.775 14.725 11.525 14.675Q11.275 14.625 10.975 14.525L10.275 15.65Q9.675 16.625 10.263 17.637Q10.85 18.65 12.025 18.65ZM6.175 15.35Q6.75 16.325 7.925 16.325Q9.1 16.325 9.675 15.35L10.35 14.175Q10.125 13.975 9.95 13.775Q9.775 13.575 9.65 13.35Q9.525 13.125 9.438 12.875Q9.35 12.625 9.3 12.35H7.925Q6.8 12.35 6.2 13.363Q5.6 14.375 6.175 15.35ZM14.325 15.35Q14.875 16.3 16.062 16.312Q17.25 16.325 17.825 15.35Q18.4 14.375 17.8 13.363Q17.2 12.35 16.075 12.35H14.7Q14.65 12.625 14.575 12.875Q14.5 13.125 14.375 13.35Q14.25 13.575 14.062 13.775Q13.875 13.975 13.65 14.175ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM9.3 11.65Q9.35 11.375 9.438 11.125Q9.525 10.875 9.65 10.65Q9.775 10.425 9.95 10.225Q10.125 10.025 10.35 9.825L9.675 8.65Q9.1 7.65 7.925 7.637Q6.75 7.625 6.175 8.65Q5.625 9.625 6.213 10.637Q6.8 11.65 7.925 11.65ZM16.075 11.65Q17.2 11.65 17.788 10.637Q18.375 9.625 17.825 8.65Q17.25 7.625 16.075 7.637Q14.9 7.65 14.325 8.65L13.65 9.825Q13.875 10.025 14.062 10.225Q14.25 10.425 14.375 10.65Q14.5 10.875 14.575 11.125Q14.65 11.375 14.7 11.65ZM10.975 9.475Q11.275 9.35 11.525 9.312Q11.775 9.275 12.025 9.275Q12.275 9.275 12.525 9.325Q12.775 9.375 13.05 9.475L13.775 8.3Q14.375 7.325 13.788 6.312Q13.2 5.3 12.025 5.3Q10.85 5.3 10.275 6.312Q9.7 7.325 10.275 8.3ZM10.975 9.475Q11.275 9.35 11.525 9.312Q11.775 9.275 12.025 9.275Q12.275 9.275 12.525 9.325Q12.775 9.375 13.05 9.475Q12.775 9.375 12.525 9.325Q12.275 9.275 12.025 9.275Q11.775 9.275 11.525 9.312Q11.275 9.35 10.975 9.475ZM9.65 13.35Q9.525 13.125 9.438 12.875Q9.35 12.625 9.3 12.35Q9.35 12.625 9.438 12.875Q9.525 13.125 9.65 13.35Q9.775 13.575 9.95 13.775Q10.125 13.975 10.35 14.175Q10.125 13.975 9.95 13.775Q9.775 13.575 9.65 13.35ZM9.3 11.65Q9.35 11.375 9.438 11.125Q9.525 10.875 9.65 10.65Q9.775 10.425 9.95 10.225Q10.125 10.025 10.35 9.825Q10.125 10.025 9.95 10.225Q9.775 10.425 9.65 10.65Q9.525 10.875 9.438 11.125Q9.35 11.375 9.3 11.65ZM12.025 14.725Q11.775 14.725 11.525 14.675Q11.275 14.625 10.975 14.525Q11.275 14.625 11.538 14.675Q11.8 14.725 12.025 14.725Q12.3 14.725 12.55 14.662Q12.8 14.6 13.075 14.5Q12.8 14.6 12.55 14.662Q12.3 14.725 12.025 14.725ZM13.65 14.175Q13.875 13.975 14.062 13.775Q14.25 13.575 14.375 13.35Q14.5 13.125 14.575 12.875Q14.65 12.625 14.7 12.35Q14.65 12.625 14.575 12.875Q14.5 13.125 14.375 13.35Q14.25 13.575 14.062 13.775Q13.875 13.975 13.65 14.175ZM14.7 11.65Q14.65 11.375 14.575 11.125Q14.5 10.875 14.375 10.65Q14.25 10.425 14.062 10.225Q13.875 10.025 13.65 9.825Q13.875 10.025 14.062 10.225Q14.25 10.425 14.375 10.65Q14.5 10.875 14.575 11.125Q14.65 11.375 14.7 11.65ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14Z"}))});IconMaterialFilterVintageRoundedW100.displayName="AmauiIconMaterialFilterVintageRoundedW100";var IconMaterialFilterVintageRoundedW100$1 = IconMaterialFilterVintageRoundedW100;

  const IconMaterialFilterVintageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageRoundedW100Filled",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 19.35Q10.9 19.35 10.05 18.488Q9.2 17.625 9.325 16.65Q8.425 17.25 7.3 16.988Q6.175 16.725 5.575 15.7Q5 14.725 5.363 13.587Q5.725 12.45 6.775 12Q5.725 11.55 5.363 10.412Q5 9.275 5.575 8.3Q6.15 7.325 7.3 7.012Q8.45 6.7 9.325 7.3Q9.2 6.275 10.05 5.437Q10.9 4.6 12.025 4.6Q13.15 4.6 14 5.437Q14.85 6.275 14.725 7.3Q15.6 6.7 16.725 7.012Q17.85 7.325 18.425 8.3Q19 9.275 18.638 10.412Q18.275 11.55 17.225 12Q18.275 12.45 18.638 13.587Q19 14.725 18.425 15.7Q17.825 16.725 16.725 16.988Q15.625 17.25 14.725 16.65Q14.85 17.625 14 18.488Q13.15 19.35 12.025 19.35ZM12 14.725Q13.125 14.725 13.925 13.925Q14.725 13.125 14.725 12Q14.725 10.875 13.925 10.075Q13.125 9.275 12 9.275Q10.875 9.275 10.075 10.075Q9.275 10.875 9.275 12Q9.275 13.125 10.075 13.925Q10.875 14.725 12 14.725Z"}))});IconMaterialFilterVintageRoundedW100Filled.displayName="AmauiIconMaterialFilterVintageRoundedW100Filled";var IconMaterialFilterVintageRoundedW100Filled$1 = IconMaterialFilterVintageRoundedW100Filled;

  const IconMaterialFilterVintageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageSharp",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 22Q10.625 22 9.525 21.1Q8.425 20.2 8.15 18.8Q6.825 19.225 5.475 18.75Q4.125 18.275 3.4 17.1Q2.65 15.9 2.85 14.438Q3.05 12.975 4.15 12Q3.1 11.05 2.888 9.65Q2.675 8.25 3.35 7.05Q4.025 5.85 5.388 5.312Q6.75 4.775 8.1 5.2Q8.375 3.8 9.475 2.9Q10.575 2 12 2Q13.425 2 14.525 2.9Q15.625 3.8 15.9 5.2Q17.3 4.775 18.613 5.275Q19.925 5.775 20.65 7.05Q21.325 8.3 21.138 9.662Q20.95 11.025 19.85 12Q20.95 12.975 21.163 14.412Q21.375 15.85 20.7 17.1Q19.975 18.375 18.663 18.8Q17.35 19.225 15.95 18.8Q15.675 20.2 14.575 21.1Q13.475 22 12.05 22ZM12.05 20Q13.225 20 13.812 18.988Q14.4 17.975 13.8 17L13.1 15.85Q12.825 15.925 12.575 15.962Q12.325 16 12.05 16Q11.8 16 11.538 15.962Q11.275 15.925 11 15.85L10.3 17Q9.7 17.975 10.288 18.988Q10.875 20 12.05 20ZM5.05 16Q5.65 17.025 6.812 17.025Q7.975 17.025 8.55 16L9.2 14.85Q9 14.65 8.825 14.425Q8.65 14.2 8.525 13.95Q8.4 13.725 8.3 13.488Q8.2 13.25 8.125 13H6.8Q5.625 13 5.05 13.988Q4.475 14.975 5.05 16ZM15.45 16Q16.025 17.025 17.188 17.025Q18.35 17.025 18.95 16Q19.525 14.975 18.95 13.988Q18.375 13 17.2 13H15.875Q15.825 13.25 15.713 13.488Q15.6 13.725 15.475 13.95Q15.35 14.2 15.175 14.425Q15 14.65 14.8 14.85ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM8.125 11Q8.2 10.725 8.312 10.462Q8.425 10.2 8.55 9.975Q8.675 9.75 8.838 9.55Q9 9.35 9.2 9.15L8.55 8Q7.975 6.975 6.812 6.975Q5.65 6.975 5.05 8Q4.475 9.025 5.05 10.012Q5.625 11 6.8 11ZM17.2 11Q18.375 11 18.95 10.012Q19.525 9.025 18.95 8Q18.35 6.975 17.188 6.975Q16.025 6.975 15.45 8L14.8 9.15Q15 9.35 15.163 9.55Q15.325 9.75 15.45 9.975Q15.575 10.2 15.688 10.462Q15.8 10.725 15.875 11ZM10.925 8.15Q11.2 8.075 11.463 8.037Q11.725 8 12 8Q12.275 8 12.538 8.037Q12.8 8.075 13.075 8.15L13.75 7Q14.325 6.025 13.75 5.012Q13.175 4 12 4Q10.825 4 10.25 5Q9.675 6 10.25 7ZM10.925 8.15Q11.2 8.075 11.463 8.037Q11.725 8 12 8Q12.275 8 12.538 8.037Q12.8 8.075 13.075 8.15Q12.8 8.075 12.538 8.037Q12.275 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.925 8.15ZM8.525 13.95Q8.4 13.725 8.3 13.488Q8.2 13.25 8.125 13Q8.2 13.25 8.3 13.488Q8.4 13.725 8.525 13.95Q8.65 14.2 8.825 14.425Q9 14.65 9.2 14.85Q9 14.65 8.825 14.425Q8.65 14.2 8.525 13.95ZM8.125 11Q8.2 10.725 8.312 10.462Q8.425 10.2 8.55 9.975Q8.675 9.75 8.838 9.55Q9 9.35 9.2 9.15Q9 9.35 8.838 9.55Q8.675 9.75 8.55 9.975Q8.425 10.2 8.312 10.462Q8.2 10.725 8.125 11ZM12.05 16Q11.8 16 11.538 15.962Q11.275 15.925 11 15.85Q11.275 15.925 11.538 15.962Q11.8 16 12.05 16Q12.325 16 12.575 15.962Q12.825 15.925 13.1 15.85Q12.825 15.925 12.575 15.962Q12.325 16 12.05 16ZM14.8 14.85Q15 14.65 15.175 14.425Q15.35 14.2 15.475 13.95Q15.6 13.725 15.713 13.488Q15.825 13.25 15.875 13Q15.825 13.25 15.713 13.488Q15.6 13.725 15.475 13.95Q15.35 14.2 15.175 14.425Q15 14.65 14.8 14.85ZM15.875 11Q15.8 10.725 15.688 10.462Q15.575 10.2 15.45 9.975Q15.325 9.75 15.163 9.55Q15 9.35 14.8 9.15Q15 9.35 15.163 9.55Q15.325 9.75 15.45 9.975Q15.575 10.2 15.688 10.462Q15.8 10.725 15.875 11ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14Z"}))});IconMaterialFilterVintageSharp.displayName="AmauiIconMaterialFilterVintageSharp";var IconMaterialFilterVintageSharp$1 = IconMaterialFilterVintageSharp;

  const IconMaterialFilterVintageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageSharpFilled",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 22Q10.625 22 9.525 21.1Q8.425 20.2 8.15 18.8Q6.825 19.225 5.475 18.75Q4.125 18.275 3.4 17.1Q2.65 15.9 2.85 14.438Q3.05 12.975 4.15 12Q3.1 11.05 2.888 9.65Q2.675 8.25 3.35 7.05Q4.025 5.85 5.388 5.312Q6.75 4.775 8.1 5.2Q8.375 3.8 9.475 2.9Q10.575 2 12 2Q13.425 2 14.525 2.9Q15.625 3.8 15.9 5.2Q17.3 4.775 18.613 5.275Q19.925 5.775 20.65 7.05Q21.325 8.3 21.138 9.662Q20.95 11.025 19.85 12Q20.95 12.975 21.163 14.412Q21.375 15.85 20.7 17.1Q19.975 18.375 18.663 18.8Q17.35 19.225 15.95 18.8Q15.675 20.2 14.575 21.1Q13.475 22 12.05 22ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialFilterVintageSharpFilled.displayName="AmauiIconMaterialFilterVintageSharpFilled";var IconMaterialFilterVintageSharpFilled$1 = IconMaterialFilterVintageSharpFilled;

  const IconMaterialFilterVintageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageSharpW100",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 19.35Q10.9 19.35 10.05 18.488Q9.2 17.625 9.325 16.65Q8.425 17.25 7.3 16.988Q6.175 16.725 5.575 15.7Q5 14.725 5.363 13.587Q5.725 12.45 6.775 12Q5.725 11.55 5.363 10.412Q5 9.275 5.575 8.3Q6.15 7.325 7.3 7.012Q8.45 6.7 9.325 7.3Q9.2 6.275 10.05 5.437Q10.9 4.6 12.025 4.6Q13.15 4.6 14 5.437Q14.85 6.275 14.725 7.3Q15.6 6.7 16.725 7.012Q17.85 7.325 18.425 8.3Q19 9.275 18.638 10.412Q18.275 11.55 17.225 12Q18.275 12.45 18.638 13.587Q19 14.725 18.425 15.7Q17.825 16.725 16.725 16.988Q15.625 17.25 14.725 16.65Q14.85 17.625 14 18.488Q13.15 19.35 12.025 19.35ZM12.025 18.65Q13.2 18.65 13.788 17.637Q14.375 16.625 13.775 15.65L13.075 14.5Q12.8 14.6 12.55 14.662Q12.3 14.725 12.025 14.725Q11.775 14.725 11.525 14.675Q11.275 14.625 10.975 14.525L10.275 15.65Q9.675 16.625 10.263 17.637Q10.85 18.65 12.025 18.65ZM6.175 15.35Q6.75 16.325 7.925 16.325Q9.1 16.325 9.675 15.35L10.35 14.175Q10.125 13.975 9.95 13.775Q9.775 13.575 9.65 13.35Q9.525 13.125 9.438 12.875Q9.35 12.625 9.3 12.35H7.925Q6.8 12.35 6.2 13.363Q5.6 14.375 6.175 15.35ZM14.325 15.35Q14.875 16.3 16.062 16.312Q17.25 16.325 17.825 15.35Q18.4 14.375 17.8 13.363Q17.2 12.35 16.075 12.35H14.7Q14.65 12.625 14.575 12.875Q14.5 13.125 14.375 13.35Q14.25 13.575 14.062 13.775Q13.875 13.975 13.65 14.175ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM9.3 11.65Q9.35 11.375 9.438 11.125Q9.525 10.875 9.65 10.65Q9.775 10.425 9.95 10.225Q10.125 10.025 10.35 9.825L9.675 8.65Q9.1 7.65 7.925 7.637Q6.75 7.625 6.175 8.65Q5.625 9.625 6.213 10.637Q6.8 11.65 7.925 11.65ZM16.075 11.65Q17.2 11.65 17.788 10.637Q18.375 9.625 17.825 8.65Q17.25 7.625 16.075 7.637Q14.9 7.65 14.325 8.65L13.65 9.825Q13.875 10.025 14.062 10.225Q14.25 10.425 14.375 10.65Q14.5 10.875 14.575 11.125Q14.65 11.375 14.7 11.65ZM10.975 9.475Q11.275 9.35 11.525 9.312Q11.775 9.275 12.025 9.275Q12.275 9.275 12.525 9.325Q12.775 9.375 13.05 9.475L13.775 8.3Q14.375 7.325 13.788 6.312Q13.2 5.3 12.025 5.3Q10.85 5.3 10.275 6.312Q9.7 7.325 10.275 8.3ZM10.975 9.475Q11.275 9.35 11.525 9.312Q11.775 9.275 12.025 9.275Q12.275 9.275 12.525 9.325Q12.775 9.375 13.05 9.475Q12.775 9.375 12.525 9.325Q12.275 9.275 12.025 9.275Q11.775 9.275 11.525 9.312Q11.275 9.35 10.975 9.475ZM9.65 13.35Q9.525 13.125 9.438 12.875Q9.35 12.625 9.3 12.35Q9.35 12.625 9.438 12.875Q9.525 13.125 9.65 13.35Q9.775 13.575 9.95 13.775Q10.125 13.975 10.35 14.175Q10.125 13.975 9.95 13.775Q9.775 13.575 9.65 13.35ZM9.3 11.65Q9.35 11.375 9.438 11.125Q9.525 10.875 9.65 10.65Q9.775 10.425 9.95 10.225Q10.125 10.025 10.35 9.825Q10.125 10.025 9.95 10.225Q9.775 10.425 9.65 10.65Q9.525 10.875 9.438 11.125Q9.35 11.375 9.3 11.65ZM12.025 14.725Q11.775 14.725 11.525 14.675Q11.275 14.625 10.975 14.525Q11.275 14.625 11.538 14.675Q11.8 14.725 12.025 14.725Q12.3 14.725 12.55 14.662Q12.8 14.6 13.075 14.5Q12.8 14.6 12.55 14.662Q12.3 14.725 12.025 14.725ZM13.65 14.175Q13.875 13.975 14.062 13.775Q14.25 13.575 14.375 13.35Q14.5 13.125 14.575 12.875Q14.65 12.625 14.7 12.35Q14.65 12.625 14.575 12.875Q14.5 13.125 14.375 13.35Q14.25 13.575 14.062 13.775Q13.875 13.975 13.65 14.175ZM14.7 11.65Q14.65 11.375 14.575 11.125Q14.5 10.875 14.375 10.65Q14.25 10.425 14.062 10.225Q13.875 10.025 13.65 9.825Q13.875 10.025 14.062 10.225Q14.25 10.425 14.375 10.65Q14.5 10.875 14.575 11.125Q14.65 11.375 14.7 11.65ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14Z"}))});IconMaterialFilterVintageSharpW100.displayName="AmauiIconMaterialFilterVintageSharpW100";var IconMaterialFilterVintageSharpW100$1 = IconMaterialFilterVintageSharpW100;

  const IconMaterialFilterVintageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageSharpW100Filled",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 19.35Q10.9 19.35 10.05 18.488Q9.2 17.625 9.325 16.65Q8.425 17.25 7.3 16.988Q6.175 16.725 5.575 15.7Q5 14.725 5.363 13.587Q5.725 12.45 6.775 12Q5.725 11.55 5.363 10.412Q5 9.275 5.575 8.3Q6.15 7.325 7.3 7.012Q8.45 6.7 9.325 7.3Q9.2 6.275 10.05 5.437Q10.9 4.6 12.025 4.6Q13.15 4.6 14 5.437Q14.85 6.275 14.725 7.3Q15.6 6.7 16.725 7.012Q17.85 7.325 18.425 8.3Q19 9.275 18.638 10.412Q18.275 11.55 17.225 12Q18.275 12.45 18.638 13.587Q19 14.725 18.425 15.7Q17.825 16.725 16.725 16.988Q15.625 17.25 14.725 16.65Q14.85 17.625 14 18.488Q13.15 19.35 12.025 19.35ZM12 14.725Q13.125 14.725 13.925 13.925Q14.725 13.125 14.725 12Q14.725 10.875 13.925 10.075Q13.125 9.275 12 9.275Q10.875 9.275 10.075 10.075Q9.275 10.875 9.275 12Q9.275 13.125 10.075 13.925Q10.875 14.725 12 14.725Z"}))});IconMaterialFilterVintageSharpW100Filled.displayName="AmauiIconMaterialFilterVintageSharpW100Filled";var IconMaterialFilterVintageSharpW100Filled$1 = IconMaterialFilterVintageSharpW100Filled;

  const IconMaterialFilterVintageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FilterVintageTwoTone",short_name:"FilterVintage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.69 7.61c-.7 0-1.39.19-2 .54-.16.09-.32.21-.54.37l-1.13.9c.31.36.56.78.72 1.24l1.38-.52c.22-.08.41-.17.58-.27.84-.49 1.47-1.27 1.78-2.18-.26-.06-.52-.08-.79-.08zm-1.56 6.26l-1.38-.52c-.16.45-.4.85-.7 1.21l1.15.96c.15.12.31.24.49.34.61.35 1.3.54 1.99.54.27 0 .53-.03.8-.08-.31-.91-.94-1.69-1.78-2.18-.16-.1-.35-.19-.57-.27zM11 6c0 .19.02.41.05.63l.23 1.44c.24-.04.48-.07.72-.07s.48.03.71.07l.23-1.44c.04-.22.06-.44.06-.63 0-.98-.37-1.91-1-2.63-.63.72-1 1.65-1 2.63zm1.71 9.93c-.23.04-.47.07-.71.07-.25 0-.49-.03-.72-.07l-.22 1.42c-.04.24-.06.45-.06.65 0 .98.37 1.91 1 2.63.63-.72 1-1.66 1-2.63 0-.19-.02-.41-.05-.63l-.24-1.44zm-5.84-5.81l1.38.52c.16-.44.4-.85.7-1.2L7.8 8.49c-.17-.15-.34-.27-.49-.35-.62-.36-1.3-.54-2-.54-.27 0-.54.03-.81.08.3.91.93 1.68 1.79 2.18.17.09.36.18.58.26zm0 3.74c-.22.08-.41.17-.58.27-.84.49-1.47 1.27-1.78 2.18.26.05.52.08.79.08.7 0 1.39-.19 2-.54.16-.09.32-.21.54-.37l1.13-.89c-.31-.36-.56-.78-.72-1.24l-1.38.51z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 12.4c-.28-.16-.57-.29-.86-.4.29-.11.58-.24.86-.4 1.92-1.11 2.99-3.12 3-5.19-.91-.52-1.95-.8-3.01-.8-1.02 0-2.05.26-2.99.8-.28.16-.54.35-.78.54.05-.31.08-.63.08-.95 0-2.22-1.21-4.15-3-5.19C10.21 1.85 9 3.78 9 6c0 .32.03.64.08.95-.24-.2-.5-.39-.78-.55-.94-.54-1.97-.8-2.99-.8-1.05 0-2.1.28-3.01.8 0 2.07 1.07 4.08 3 5.19.28.16.57.29.86.4-.29.11-.58.24-.86.4-1.92 1.11-2.99 3.12-3 5.19.91.52 1.95.8 3.01.8 1.02 0 2.05-.26 2.99-.8.28-.16.54-.35.78-.54-.05.32-.08.64-.08.96 0 2.22 1.21 4.15 3 5.19 1.79-1.04 3-2.97 3-5.19 0-.32-.03-.64-.08-.95.24.2.5.38.78.54.94.54 1.97.8 2.99.8 1.05 0 2.1-.28 3.01-.8-.01-2.07-1.08-4.08-3-5.19zM4.51 7.68c.26-.06.53-.08.8-.08.69 0 1.38.18 1.99.54.15.09.32.2.49.35l1.15.96c-.3.36-.53.76-.7 1.2l-1.38-.52c-.21-.09-.4-.18-.56-.27-.87-.5-1.49-1.27-1.79-2.18zm3.33 7.79c-.21.17-.38.29-.54.37-.61.35-1.3.54-2 .54-.27 0-.53-.03-.79-.08.31-.91.94-1.69 1.78-2.18.17-.1.36-.18.58-.27l1.38-.52c.16.46.41.88.72 1.24l-1.13.9zM12 3.37c.63.72 1 1.66 1 2.63 0 .19-.02.41-.05.63l-.23 1.44C12.48 8.03 12.24 8 12 8s-.48.03-.71.07l-.23-1.44C11.02 6.41 11 6.19 11 6c0-.98.37-1.91 1-2.63zm0 17.26c-.63-.72-1-1.66-1-2.63 0-.2.02-.41.06-.65l.22-1.42c.23.04.47.07.72.07.24 0 .48-.03.71-.07l.23 1.44c.04.22.06.44.06.63 0 .98-.37 1.91-1 2.63zM12 14c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm4.16-5.48c.21-.17.38-.29.54-.37.61-.35 1.3-.54 2-.54.27 0 .53.03.79.08-.31.91-.94 1.69-1.78 2.18-.17.1-.36.18-.58.27l-1.38.52c-.17-.46-.41-.87-.72-1.24l1.13-.9zm2.53 7.87c-.69 0-1.38-.18-1.99-.54-.18-.1-.34-.22-.49-.34l-1.15-.96c.3-.36.54-.76.7-1.21l1.38.52c.22.08.41.17.57.26.85.49 1.47 1.27 1.78 2.18-.27.07-.54.09-.8.09z"}))});IconMaterialFilterVintageTwoTone.displayName="AmauiIconMaterialFilterVintageTwoTone";var IconMaterialFilterVintageTwoTone$1 = IconMaterialFilterVintageTwoTone;

  const IconMaterialFindInPageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageRounded",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.825 15 13.413 14.412Q14 13.825 14 13Q14 12.175 13.413 11.587Q12.825 11 12 11Q11.175 11 10.588 11.587Q10 12.175 10 13Q10 13.825 10.588 14.412Q11.175 15 12 15ZM17.6 20Q17.6 20 17.6 20Q17.6 20 17.6 20L14.025 16.425Q13.6 16.7 13.088 16.85Q12.575 17 12 17Q10.35 17 9.175 15.825Q8 14.65 8 13Q8 11.35 9.175 10.175Q10.35 9 12 9Q13.65 9 14.825 10.175Q16 11.35 16 13Q16 13.575 15.85 14.075Q15.7 14.575 15.425 15L18 17.575V8.725L14.05 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H14.075Q14.525 2 14.925 2.188Q15.325 2.375 15.6 2.725L19.525 7.45Q19.725 7.725 19.863 8.05Q20 8.375 20 8.725V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM13 12.8Q13 12.8 13 12.8Q13 12.8 13 12.8Q13 12.8 13 12.8Q13 12.8 13 12.8Q13 12.8 13 12.8Q13 12.8 13 12.8Q13 12.8 13 12.8Q13 12.8 13 12.8Z"}))});IconMaterialFindInPageRounded.displayName="AmauiIconMaterialFindInPageRounded";var IconMaterialFindInPageRounded$1 = IconMaterialFindInPageRounded;

  const IconMaterialFindInPageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageRoundedFilled",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.825 15 13.413 14.412Q14 13.825 14 13Q14 12.175 13.413 11.587Q12.825 11 12 11Q11.175 11 10.588 11.587Q10 12.175 10 13Q10 13.825 10.588 14.412Q11.175 15 12 15ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H14.075Q14.5 2 14.913 2.188Q15.325 2.375 15.6 2.725L19.525 7.45Q19.75 7.725 19.875 8.05Q20 8.375 20 8.725V19.55L15.45 15Q15.725 14.575 15.863 14.075Q16 13.575 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 14.65 9.175 15.825Q10.35 17 12 17Q12.575 17 13.075 16.863Q13.575 16.725 14 16.45L19.2 21.6Q18.925 21.8 18.65 21.9Q18.375 22 18 22Z"}))});IconMaterialFindInPageRoundedFilled.displayName="AmauiIconMaterialFindInPageRoundedFilled";var IconMaterialFindInPageRoundedFilled$1 = IconMaterialFindInPageRoundedFilled;

  const IconMaterialFindInPageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageRoundedW100",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.825 15 13.413 14.412Q14 13.825 14 13Q14 12.175 13.413 11.587Q12.825 11 12 11Q11.175 11 10.588 11.587Q10 12.175 10 13Q10 13.825 10.588 14.412Q11.175 15 12 15ZM17.2 20Q17.425 20 17.625 19.85Q17.825 19.7 17.95 19.45L13.65 15.15Q13.225 15.45 12.838 15.575Q12.45 15.7 12 15.7Q10.875 15.7 10.088 14.912Q9.3 14.125 9.3 13Q9.3 11.875 10.088 11.087Q10.875 10.3 12 10.3Q13.125 10.3 13.913 11.087Q14.7 11.875 14.7 13Q14.7 13.5 14.562 13.887Q14.425 14.275 14.15 14.65L18 18.55V8.7L14.05 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H13.7Q14.05 3.3 14.338 3.45Q14.625 3.6 14.85 3.85L18.35 8.025Q18.525 8.225 18.613 8.475Q18.7 8.725 18.7 9V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Z"}))});IconMaterialFindInPageRoundedW100.displayName="AmauiIconMaterialFindInPageRoundedW100";var IconMaterialFindInPageRoundedW100$1 = IconMaterialFindInPageRoundedW100;

  const IconMaterialFindInPageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageRoundedW100Filled",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.825 15 13.413 14.412Q14 13.825 14 13Q14 12.175 13.413 11.587Q12.825 11 12 11Q11.175 11 10.588 11.587Q10 12.175 10 13Q10 13.825 10.588 14.412Q11.175 15 12 15ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H13.7Q14.05 3.3 14.338 3.437Q14.625 3.575 14.85 3.85L18.35 8.025Q18.525 8.225 18.613 8.475Q18.7 8.725 18.7 9V19.2L14.15 14.65Q14.425 14.275 14.562 13.887Q14.7 13.5 14.7 13Q14.7 11.875 13.913 11.087Q13.125 10.3 12 10.3Q10.875 10.3 10.088 11.087Q9.3 11.875 9.3 13Q9.3 14.125 10.088 14.912Q10.875 15.7 12 15.7Q12.45 15.7 12.838 15.575Q13.225 15.45 13.65 15.15L18.35 19.85Q17.9 20.35 17.45 20.525Q17 20.7 16.35 20.7Z"}))});IconMaterialFindInPageRoundedW100Filled.displayName="AmauiIconMaterialFindInPageRoundedW100Filled";var IconMaterialFindInPageRoundedW100Filled$1 = IconMaterialFindInPageRoundedW100Filled;

  const IconMaterialFindInPageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageSharp",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.825 15 13.413 14.412Q14 13.825 14 13Q14 12.175 13.413 11.587Q12.825 11 12 11Q11.175 11 10.588 11.587Q10 12.175 10 13Q10 13.825 10.588 14.412Q11.175 15 12 15ZM6 20H17.6L14.025 16.425Q13.6 16.7 13.088 16.85Q12.575 17 12 17Q10.35 17 9.175 15.825Q8 14.65 8 13Q8 11.35 9.175 10.175Q10.35 9 12 9Q13.65 9 14.825 10.175Q16 11.35 16 13Q16 13.575 15.85 14.075Q15.7 14.575 15.425 15L18 17.575V8.725L14.05 4H6ZM4 22V2H15L20 8V22ZM13 13Z"}))});IconMaterialFindInPageSharp.displayName="AmauiIconMaterialFindInPageSharp";var IconMaterialFindInPageSharp$1 = IconMaterialFindInPageSharp;

  const IconMaterialFindInPageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageSharpFilled",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H15L20 8V19.65L15.45 15Q15.725 14.575 15.863 14.075Q16 13.575 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 14.65 9.175 15.825Q10.35 17 12 17Q12.575 17 13.075 16.863Q13.575 16.725 14 16.45L19.55 22ZM12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15Z"}))});IconMaterialFindInPageSharpFilled.displayName="AmauiIconMaterialFindInPageSharpFilled";var IconMaterialFindInPageSharpFilled$1 = IconMaterialFindInPageSharpFilled;

  const IconMaterialFindInPageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageSharpW100",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.825 15 13.413 14.412Q14 13.825 14 13Q14 12.175 13.413 11.587Q12.825 11 12 11Q11.175 11 10.588 11.587Q10 12.175 10 13Q10 13.825 10.588 14.412Q11.175 15 12 15ZM6 20H17.95V19.45L13.65 15.15Q13.225 15.45 12.838 15.575Q12.45 15.7 12 15.7Q10.875 15.7 10.088 14.912Q9.3 14.125 9.3 13Q9.3 11.875 10.088 11.087Q10.875 10.3 12 10.3Q13.125 10.3 13.913 11.087Q14.7 11.875 14.7 13Q14.7 13.5 14.562 13.887Q14.425 14.275 14.15 14.65L18 18.55V8.7L14.05 4H6ZM5.3 20.7V3.3H14.4L18.7 8.45V20.7ZM12.35 12.1Z"}))});IconMaterialFindInPageSharpW100.displayName="AmauiIconMaterialFindInPageSharpW100";var IconMaterialFindInPageSharpW100$1 = IconMaterialFindInPageSharpW100;

  const IconMaterialFindInPageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageSharpW100Filled",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H14.4L18.7 8.45V19.25L14.15 14.65Q14.425 14.275 14.562 13.887Q14.7 13.5 14.7 13Q14.7 11.875 13.913 11.087Q13.125 10.3 12 10.3Q10.875 10.3 10.088 11.087Q9.3 11.875 9.3 13Q9.3 14.125 10.088 14.912Q10.875 15.7 12 15.7Q12.45 15.7 12.838 15.575Q13.225 15.45 13.65 15.15L18.7 20.2V20.7ZM12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15Z"}))});IconMaterialFindInPageSharpW100Filled.displayName="AmauiIconMaterialFindInPageSharpW100Filled";var IconMaterialFindInPageSharpW100Filled$1 = IconMaterialFindInPageSharpW100Filled;

  const IconMaterialFindInPageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindInPageTwoTone",short_name:"FindInPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 4v16h11.6l-2.85-2.85c-.83.55-1.79.83-2.75.83-1.28 0-2.55-.49-3.53-1.46-1.95-1.95-1.95-5.11 0-7.05C9.45 8.49 10.72 8 12 8c1.28 0 2.55.49 3.53 1.46 1.71 1.71 1.92 4.34.64 6.28L18 17.58V9l-5-5H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 15.58l-1.84-1.84c1.28-1.94 1.07-4.57-.64-6.28C14.55 8.49 13.28 8 12 8c-1.28 0-2.55.49-3.53 1.46-1.95 1.95-1.95 5.11 0 7.05.97.97 2.25 1.46 3.53 1.46.96 0 1.92-.28 2.75-.83L17.6 20H6V4h7l5 5v8.58zm-3.01-4.59c0 .8-.31 1.55-.88 2.11-.56.56-1.31.88-2.11.88s-1.55-.31-2.11-.88c-.56-.56-.88-1.31-.88-2.11s.31-1.55.88-2.11S11.2 10 12 10s1.55.31 2.11.88c.57.56.88 1.31.88 2.11z"}))});IconMaterialFindInPageTwoTone.displayName="AmauiIconMaterialFindInPageTwoTone";var IconMaterialFindInPageTwoTone$1 = IconMaterialFindInPageTwoTone;

  const IconMaterialFindReplaceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceRounded",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.375 10Q4.825 10 4.525 9.637Q4.225 9.275 4.375 8.775Q5.05 6.675 6.85 5.338Q8.65 4 11 4Q12.475 4 13.763 4.562Q15.05 5.125 16 6.1V5Q16 4.575 16.288 4.287Q16.575 4 17 4Q17.425 4 17.712 4.287Q18 4.575 18 5V9Q18 9.425 17.712 9.712Q17.425 10 17 10H13Q12.575 10 12.288 9.712Q12 9.425 12 9Q12 8.575 12.288 8.287Q12.575 8 13 8H15Q14.275 7.1 13.262 6.55Q12.25 6 11 6Q9.375 6 8.075 6.925Q6.775 7.85 6.275 9.325Q6.175 9.625 5.925 9.812Q5.675 10 5.375 10ZM18.9 20.3 15.2 16.6Q14.3 17.275 13.238 17.637Q12.175 18 11 18Q9.525 18 8.238 17.438Q6.95 16.875 6 15.9V17Q6 17.425 5.713 17.712Q5.425 18 5 18Q4.575 18 4.287 17.712Q4 17.425 4 17V13Q4 12.575 4.287 12.287Q4.575 12 5 12H9Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14H7Q7.725 14.9 8.738 15.45Q9.75 16 11 16Q12.625 16 13.925 15.075Q15.225 14.15 15.725 12.675Q15.825 12.375 16.075 12.188Q16.325 12 16.625 12Q17.175 12 17.475 12.375Q17.775 12.75 17.625 13.25Q17.45 13.775 17.2 14.262Q16.95 14.75 16.6 15.2L20.3 18.9Q20.575 19.175 20.575 19.6Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3Z"}))});IconMaterialFindReplaceRounded.displayName="AmauiIconMaterialFindReplaceRounded";var IconMaterialFindReplaceRounded$1 = IconMaterialFindReplaceRounded;

  const IconMaterialFindReplaceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceRoundedFilled",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.375 10Q4.825 10 4.525 9.637Q4.225 9.275 4.375 8.775Q5.05 6.675 6.85 5.338Q8.65 4 11 4Q12.475 4 13.763 4.562Q15.05 5.125 16 6.1V5Q16 4.575 16.288 4.287Q16.575 4 17 4Q17.425 4 17.712 4.287Q18 4.575 18 5V9Q18 9.425 17.712 9.712Q17.425 10 17 10H13Q12.575 10 12.288 9.712Q12 9.425 12 9Q12 8.575 12.288 8.287Q12.575 8 13 8H15Q14.275 7.1 13.262 6.55Q12.25 6 11 6Q9.375 6 8.075 6.925Q6.775 7.85 6.275 9.325Q6.175 9.625 5.925 9.812Q5.675 10 5.375 10ZM18.9 20.3 15.2 16.6Q14.3 17.275 13.238 17.637Q12.175 18 11 18Q9.525 18 8.238 17.438Q6.95 16.875 6 15.9V17Q6 17.425 5.713 17.712Q5.425 18 5 18Q4.575 18 4.287 17.712Q4 17.425 4 17V13Q4 12.575 4.287 12.287Q4.575 12 5 12H9Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14H7Q7.725 14.9 8.738 15.45Q9.75 16 11 16Q12.625 16 13.925 15.075Q15.225 14.15 15.725 12.675Q15.825 12.375 16.075 12.188Q16.325 12 16.625 12Q17.175 12 17.475 12.375Q17.775 12.75 17.625 13.25Q17.45 13.775 17.2 14.262Q16.95 14.75 16.6 15.2L20.3 18.9Q20.575 19.175 20.575 19.6Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3Z"}))});IconMaterialFindReplaceRoundedFilled.displayName="AmauiIconMaterialFindReplaceRoundedFilled";var IconMaterialFindReplaceRoundedFilled$1 = IconMaterialFindReplaceRoundedFilled;

  const IconMaterialFindReplaceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceRoundedW100",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 10Q5.625 10 5.525 9.887Q5.425 9.775 5.475 9.6Q5.9 7.725 7.475 6.512Q9.05 5.3 11 5.3Q13.225 5.3 14.388 6.375Q15.55 7.45 16 8.25V5.65Q16 5.5 16.1 5.4Q16.2 5.3 16.35 5.3Q16.5 5.3 16.6 5.4Q16.7 5.5 16.7 5.65V9.25Q16.7 9.575 16.488 9.787Q16.275 10 15.95 10H12.35Q12.2 10 12.1 9.9Q12 9.8 12 9.65Q12 9.5 12.1 9.4Q12.2 9.3 12.35 9.3H15.7Q15.275 8.175 14.113 7.087Q12.95 6 11 6Q9.275 6 7.925 7.05Q6.575 8.1 6.15 9.725Q6.1 9.85 6.013 9.925Q5.925 10 5.8 10ZM19.35 19.9 14.75 15.3Q13.925 16.025 12.988 16.362Q12.05 16.7 11 16.7Q9.525 16.7 8.125 15.925Q6.725 15.15 6 13.75V16.35Q6 16.5 5.9 16.6Q5.8 16.7 5.65 16.7Q5.5 16.7 5.4 16.6Q5.3 16.5 5.3 16.35V12.75Q5.3 12.425 5.513 12.212Q5.725 12 6.05 12H9.65Q9.8 12 9.9 12.1Q10 12.2 10 12.35Q10 12.5 9.9 12.6Q9.8 12.7 9.65 12.7H6.3Q6.8 14.125 8.088 15.062Q9.375 16 11 16Q12.725 16 14.075 14.95Q15.425 13.9 15.85 12.275Q15.9 12.15 15.988 12.075Q16.075 12 16.2 12Q16.375 12 16.475 12.113Q16.575 12.225 16.525 12.4Q16.375 13.125 16.062 13.662Q15.75 14.2 15.25 14.8L19.85 19.4Q19.95 19.5 19.963 19.637Q19.975 19.775 19.85 19.9Q19.725 20.025 19.6 20.025Q19.475 20.025 19.35 19.9Z"}))});IconMaterialFindReplaceRoundedW100.displayName="AmauiIconMaterialFindReplaceRoundedW100";var IconMaterialFindReplaceRoundedW100$1 = IconMaterialFindReplaceRoundedW100;

  const IconMaterialFindReplaceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceRoundedW100Filled",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 10Q5.625 10 5.525 9.887Q5.425 9.775 5.475 9.6Q5.9 7.725 7.475 6.512Q9.05 5.3 11 5.3Q13.225 5.3 14.388 6.375Q15.55 7.45 16 8.25V5.65Q16 5.5 16.1 5.4Q16.2 5.3 16.35 5.3Q16.5 5.3 16.6 5.4Q16.7 5.5 16.7 5.65V9.25Q16.7 9.575 16.488 9.787Q16.275 10 15.95 10H12.35Q12.2 10 12.1 9.9Q12 9.8 12 9.65Q12 9.5 12.1 9.4Q12.2 9.3 12.35 9.3H15.7Q15.275 8.175 14.113 7.087Q12.95 6 11 6Q9.275 6 7.925 7.05Q6.575 8.1 6.15 9.725Q6.1 9.85 6.013 9.925Q5.925 10 5.8 10ZM19.35 19.9 14.75 15.3Q13.925 16.025 12.988 16.362Q12.05 16.7 11 16.7Q9.525 16.7 8.125 15.925Q6.725 15.15 6 13.75V16.35Q6 16.5 5.9 16.6Q5.8 16.7 5.65 16.7Q5.5 16.7 5.4 16.6Q5.3 16.5 5.3 16.35V12.75Q5.3 12.425 5.513 12.212Q5.725 12 6.05 12H9.65Q9.8 12 9.9 12.1Q10 12.2 10 12.35Q10 12.5 9.9 12.6Q9.8 12.7 9.65 12.7H6.3Q6.8 14.125 8.088 15.062Q9.375 16 11 16Q12.725 16 14.075 14.95Q15.425 13.9 15.85 12.275Q15.9 12.15 15.988 12.075Q16.075 12 16.2 12Q16.375 12 16.475 12.113Q16.575 12.225 16.525 12.4Q16.375 13.125 16.062 13.662Q15.75 14.2 15.25 14.8L19.85 19.4Q19.95 19.5 19.963 19.637Q19.975 19.775 19.85 19.9Q19.725 20.025 19.6 20.025Q19.475 20.025 19.35 19.9Z"}))});IconMaterialFindReplaceRoundedW100Filled.displayName="AmauiIconMaterialFindReplaceRoundedW100Filled";var IconMaterialFindReplaceRoundedW100Filled$1 = IconMaterialFindReplaceRoundedW100Filled;

  const IconMaterialFindReplaceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceSharp",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.1 10Q4.45 7.425 6.388 5.713Q8.325 4 11 4Q12.475 4 13.763 4.562Q15.05 5.125 16 6.1V4H18V10H12V8H15Q14.275 7.1 13.262 6.55Q12.25 6 11 6Q9.2 6 7.825 7.137Q6.45 8.275 6.1 10ZM19.6 21 15.2 16.6Q14.3 17.275 13.238 17.637Q12.175 18 11 18Q9.525 18 8.238 17.438Q6.95 16.875 6 15.9V18H4V12H10V14H7Q7.725 14.9 8.738 15.45Q9.75 16 11 16Q12.8 16 14.175 14.863Q15.55 13.725 15.9 12H17.9Q17.775 12.9 17.45 13.688Q17.125 14.475 16.6 15.2L21 19.6Z"}))});IconMaterialFindReplaceSharp.displayName="AmauiIconMaterialFindReplaceSharp";var IconMaterialFindReplaceSharp$1 = IconMaterialFindReplaceSharp;

  const IconMaterialFindReplaceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceSharpFilled",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.1 10Q4.45 7.425 6.388 5.713Q8.325 4 11 4Q12.475 4 13.763 4.562Q15.05 5.125 16 6.1V4H18V10H12V8H15Q14.275 7.1 13.262 6.55Q12.25 6 11 6Q9.2 6 7.825 7.137Q6.45 8.275 6.1 10ZM19.6 21 15.2 16.6Q14.3 17.275 13.238 17.637Q12.175 18 11 18Q9.525 18 8.238 17.438Q6.95 16.875 6 15.9V18H4V12H10V14H7Q7.725 14.9 8.738 15.45Q9.75 16 11 16Q12.8 16 14.175 14.863Q15.55 13.725 15.9 12H17.9Q17.775 12.9 17.45 13.688Q17.125 14.475 16.6 15.2L21 19.6Z"}))});IconMaterialFindReplaceSharpFilled.displayName="AmauiIconMaterialFindReplaceSharpFilled";var IconMaterialFindReplaceSharpFilled$1 = IconMaterialFindReplaceSharpFilled;

  const IconMaterialFindReplaceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceSharpW100",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 10Q5.7 7.975 7.338 6.637Q8.975 5.3 11 5.3Q13.225 5.3 14.388 6.375Q15.55 7.45 16 8.25V5.3H16.7V10H12V9.3H15.7Q15.275 8.175 14.113 7.087Q12.95 6 11 6Q9.2 6 7.825 7.137Q6.45 8.275 6.1 10ZM19.6 20.15 14.75 15.3Q13.925 16.025 12.988 16.362Q12.05 16.7 11 16.7Q9.525 16.7 8.125 15.925Q6.725 15.15 6 13.75V16.7H5.3V12H10V12.7H6.3Q6.8 14.125 8.088 15.062Q9.375 16 11 16Q12.8 16 14.175 14.863Q15.55 13.725 15.9 12H16.6Q16.475 12.9 16.15 13.512Q15.825 14.125 15.25 14.8L20.1 19.65Z"}))});IconMaterialFindReplaceSharpW100.displayName="AmauiIconMaterialFindReplaceSharpW100";var IconMaterialFindReplaceSharpW100$1 = IconMaterialFindReplaceSharpW100;

  const IconMaterialFindReplaceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceSharpW100Filled",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 10Q5.7 7.975 7.338 6.637Q8.975 5.3 11 5.3Q13.225 5.3 14.388 6.375Q15.55 7.45 16 8.25V5.3H16.7V10H12V9.3H15.7Q15.275 8.175 14.113 7.087Q12.95 6 11 6Q9.2 6 7.825 7.137Q6.45 8.275 6.1 10ZM19.6 20.15 14.75 15.3Q13.925 16.025 12.988 16.362Q12.05 16.7 11 16.7Q9.525 16.7 8.125 15.925Q6.725 15.15 6 13.75V16.7H5.3V12H10V12.7H6.3Q6.8 14.125 8.088 15.062Q9.375 16 11 16Q12.8 16 14.175 14.863Q15.55 13.725 15.9 12H16.6Q16.475 12.9 16.15 13.512Q15.825 14.125 15.25 14.8L20.1 19.65Z"}))});IconMaterialFindReplaceSharpW100Filled.displayName="AmauiIconMaterialFindReplaceSharpW100Filled";var IconMaterialFindReplaceSharpW100Filled$1 = IconMaterialFindReplaceSharpW100Filled;

  const IconMaterialFindReplaceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FindReplaceTwoTone",short_name:"FindReplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6c1.38 0 2.63.56 3.54 1.46L12 10h6V4l-2.05 2.05C14.68 4.78 12.93 4 11 4c-3.53 0-6.43 2.61-6.92 6H6.1c.46-2.28 2.48-4 4.9-4zm5.64 9.14c.66-.9 1.12-1.97 1.28-3.14H15.9c-.46 2.28-2.48 4-4.9 4-1.38 0-2.63-.56-3.54-1.46L10 12H4v6l2.05-2.05C7.32 17.22 9.07 18 11 18c1.55 0 2.98-.51 4.14-1.36L20 21.49 21.49 20l-4.85-4.86z"}))});IconMaterialFindReplaceTwoTone.displayName="AmauiIconMaterialFindReplaceTwoTone";var IconMaterialFindReplaceTwoTone$1 = IconMaterialFindReplaceTwoTone;

  const IconMaterialFingerprintRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintRounded",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.025Q13.625 2.025 15.15 2.412Q16.675 2.8 18.1 3.525Q18.325 3.625 18.363 3.812Q18.4 4 18.325 4.175Q18.25 4.35 18.075 4.45Q17.9 4.55 17.65 4.425Q16.325 3.75 14.912 3.387Q13.5 3.025 12.025 3.025Q10.575 3.025 9.175 3.362Q7.775 3.7 6.5 4.425Q6.3 4.55 6.113 4.487Q5.925 4.425 5.8 4.225Q5.725 4.025 5.763 3.862Q5.8 3.7 6 3.575Q7.4 2.825 8.925 2.425Q10.45 2.025 12.025 2.025ZM12.025 4.475Q14.675 4.475 17.025 5.612Q19.375 6.75 20.95 8.9Q21.125 9.125 21.062 9.3Q21 9.475 20.85 9.6Q20.7 9.725 20.5 9.712Q20.3 9.7 20.15 9.5Q18.775 7.55 16.613 6.512Q14.45 5.475 12.025 5.475Q9.6 5.475 7.475 6.512Q5.35 7.55 3.95 9.5Q3.8 9.725 3.6 9.75Q3.4 9.775 3.25 9.65Q3.075 9.525 3.025 9.337Q2.975 9.15 3.15 8.95Q4.675 6.825 7.025 5.65Q9.375 4.475 12.025 4.475ZM12.025 9.25Q14.35 9.25 16.025 10.812Q17.7 12.375 17.7 14.65Q17.7 14.875 17.562 15.012Q17.425 15.15 17.2 15.15Q17 15.15 16.85 15.012Q16.7 14.875 16.7 14.65Q16.7 12.775 15.312 11.512Q13.925 10.25 12.025 10.25Q10.125 10.25 8.762 11.512Q7.4 12.775 7.4 14.65Q7.4 16.675 8.1 18.087Q8.8 19.5 10.15 20.925Q10.3 21.075 10.3 21.275Q10.3 21.475 10.15 21.625Q10 21.775 9.8 21.775Q9.6 21.775 9.45 21.625Q7.975 20.075 7.188 18.462Q6.4 16.85 6.4 14.65Q6.4 12.375 8.05 10.812Q9.7 9.25 12.025 9.25ZM12 14.15Q12.225 14.15 12.363 14.3Q12.5 14.45 12.5 14.65Q12.5 16.525 13.85 17.725Q15.2 18.925 17 18.925Q17.15 18.925 17.425 18.9Q17.7 18.875 18 18.825Q18.225 18.775 18.388 18.887Q18.55 19 18.6 19.225Q18.65 19.425 18.525 19.575Q18.4 19.725 18.2 19.775Q17.75 19.9 17.413 19.913Q17.075 19.925 17 19.925Q14.775 19.925 13.137 18.425Q11.5 16.925 11.5 14.65Q11.5 14.45 11.637 14.3Q11.775 14.15 12 14.15ZM12.025 11.7Q13.3 11.7 14.2 12.55Q15.1 13.4 15.1 14.65Q15.1 15.475 15.725 16.038Q16.35 16.6 17.2 16.6Q18.05 16.6 18.65 16.038Q19.25 15.475 19.25 14.65Q19.25 11.75 17.125 9.775Q15 7.8 12.05 7.8Q9.1 7.8 6.975 9.775Q4.85 11.75 4.85 14.625Q4.85 15.225 4.963 16.125Q5.075 17.025 5.5 18.225Q5.575 18.45 5.488 18.625Q5.4 18.8 5.2 18.875Q5 18.95 4.812 18.862Q4.625 18.775 4.55 18.575Q4.175 17.6 4.013 16.637Q3.85 15.675 3.85 14.65Q3.85 11.325 6.263 9.075Q8.675 6.825 12.025 6.825Q15.4 6.825 17.825 9.075Q20.25 11.325 20.25 14.65Q20.25 15.9 19.363 16.738Q18.475 17.575 17.2 17.575Q15.925 17.575 15.013 16.738Q14.1 15.9 14.1 14.65Q14.1 13.825 13.488 13.262Q12.875 12.7 12.025 12.7Q11.175 12.7 10.562 13.262Q9.95 13.825 9.95 14.65Q9.95 17.075 11.388 18.7Q12.825 20.325 15.1 20.975Q15.325 21.075 15.4 21.237Q15.475 21.4 15.425 21.6Q15.375 21.775 15.225 21.9Q15.075 22.025 14.85 21.975Q12.25 21.3 10.6 19.375Q8.95 17.45 8.95 14.65Q8.95 13.4 9.85 12.55Q10.75 11.7 12.025 11.7Z"}))});IconMaterialFingerprintRounded.displayName="AmauiIconMaterialFingerprintRounded";var IconMaterialFingerprintRounded$1 = IconMaterialFingerprintRounded;

  const IconMaterialFingerprintRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintRoundedFilled",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.025Q13.625 2.025 15.15 2.412Q16.675 2.8 18.1 3.525Q18.325 3.625 18.363 3.812Q18.4 4 18.325 4.175Q18.25 4.35 18.075 4.45Q17.9 4.55 17.65 4.425Q16.325 3.75 14.912 3.387Q13.5 3.025 12.025 3.025Q10.575 3.025 9.175 3.362Q7.775 3.7 6.5 4.425Q6.3 4.55 6.113 4.487Q5.925 4.425 5.8 4.225Q5.725 4.025 5.763 3.862Q5.8 3.7 6 3.575Q7.4 2.825 8.925 2.425Q10.45 2.025 12.025 2.025ZM12.025 4.475Q14.675 4.475 17.025 5.612Q19.375 6.75 20.95 8.9Q21.1 9.125 21.05 9.3Q21 9.475 20.85 9.6Q20.7 9.725 20.5 9.712Q20.3 9.7 20.15 9.5Q18.775 7.55 16.613 6.512Q14.45 5.475 12.025 5.475Q9.6 5.475 7.475 6.512Q5.35 7.55 3.95 9.5Q3.8 9.725 3.6 9.75Q3.4 9.775 3.25 9.65Q3.075 9.525 3.025 9.337Q2.975 9.15 3.15 8.95Q4.675 6.825 7.025 5.65Q9.375 4.475 12.025 4.475ZM12.025 9.25Q14.35 9.25 16.025 10.812Q17.7 12.375 17.7 14.65Q17.7 14.875 17.562 15.012Q17.425 15.15 17.2 15.15Q17 15.15 16.85 15.012Q16.7 14.875 16.7 14.65Q16.7 12.775 15.312 11.512Q13.925 10.25 12.025 10.25Q10.125 10.25 8.762 11.512Q7.4 12.775 7.4 14.65Q7.4 16.675 8.1 18.087Q8.8 19.5 10.15 20.925Q10.3 21.075 10.3 21.275Q10.3 21.475 10.15 21.625Q10 21.775 9.8 21.775Q9.6 21.775 9.45 21.625Q7.975 20.075 7.188 18.462Q6.4 16.85 6.4 14.65Q6.4 12.375 8.05 10.812Q9.7 9.25 12.025 9.25ZM12 14.15Q12.225 14.15 12.363 14.3Q12.5 14.45 12.5 14.65Q12.5 16.525 13.85 17.725Q15.2 18.925 17 18.925Q17.15 18.925 17.425 18.9Q17.7 18.875 18 18.825Q18.225 18.775 18.388 18.887Q18.55 19 18.6 19.225Q18.65 19.425 18.525 19.575Q18.4 19.725 18.2 19.775Q17.75 19.9 17.413 19.913Q17.075 19.925 17 19.925Q14.775 19.925 13.137 18.425Q11.5 16.925 11.5 14.65Q11.5 14.45 11.637 14.3Q11.775 14.15 12 14.15ZM12.025 11.7Q13.3 11.7 14.2 12.55Q15.1 13.4 15.1 14.65Q15.1 15.475 15.725 16.038Q16.35 16.6 17.2 16.6Q18.05 16.6 18.65 16.038Q19.25 15.475 19.25 14.65Q19.25 11.75 17.125 9.775Q15 7.8 12.05 7.8Q9.1 7.8 6.975 9.775Q4.85 11.75 4.85 14.625Q4.85 15.225 4.963 16.125Q5.075 17.025 5.5 18.225Q5.575 18.45 5.488 18.625Q5.4 18.8 5.2 18.875Q5 18.95 4.812 18.862Q4.625 18.775 4.55 18.575Q4.175 17.6 4.013 16.637Q3.85 15.675 3.85 14.65Q3.85 11.325 6.263 9.075Q8.675 6.825 12.025 6.825Q15.4 6.825 17.825 9.075Q20.25 11.325 20.25 14.65Q20.25 15.9 19.363 16.738Q18.475 17.575 17.2 17.575Q15.925 17.575 15.013 16.738Q14.1 15.9 14.1 14.65Q14.1 13.825 13.488 13.262Q12.875 12.7 12.025 12.7Q11.175 12.7 10.562 13.262Q9.95 13.825 9.95 14.65Q9.95 17.075 11.388 18.7Q12.825 20.325 15.1 20.975Q15.325 21.075 15.4 21.237Q15.475 21.4 15.425 21.6Q15.375 21.775 15.225 21.9Q15.075 22.025 14.85 21.975Q12.25 21.3 10.6 19.375Q8.95 17.45 8.95 14.65Q8.95 13.4 9.85 12.55Q10.75 11.7 12.025 11.7Z"}))});IconMaterialFingerprintRoundedFilled.displayName="AmauiIconMaterialFingerprintRoundedFilled";var IconMaterialFingerprintRoundedFilled$1 = IconMaterialFingerprintRoundedFilled;

  const IconMaterialFingerprintRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintRoundedW100",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.15Q13.6 2.15 15.088 2.537Q16.575 2.925 17.975 3.65Q18.175 3.75 18.2 3.887Q18.225 4.025 18.175 4.15Q18.125 4.275 17.988 4.325Q17.85 4.375 17.725 4.3Q16.425 3.55 14.975 3.2Q13.525 2.85 12.025 2.85Q10.525 2.85 9.1 3.237Q7.675 3.625 6.325 4.3Q6.25 4.35 6.113 4.312Q5.975 4.275 5.925 4.15Q5.875 4.025 5.888 3.9Q5.9 3.775 6.025 3.7Q7.4 2.925 8.925 2.537Q10.45 2.15 12.025 2.15ZM11.975 4.6Q14.6 4.6 16.938 5.737Q19.275 6.875 20.825 9Q20.925 9.15 20.888 9.287Q20.85 9.425 20.725 9.5Q20.6 9.575 20.463 9.562Q20.325 9.55 20.225 9.4Q18.8 7.4 16.613 6.35Q14.425 5.3 11.975 5.3Q9.55 5.3 7.388 6.363Q5.225 7.425 3.825 9.4Q3.675 9.55 3.538 9.55Q3.4 9.55 3.275 9.475Q3.175 9.375 3.15 9.262Q3.125 9.15 3.225 9.05Q4.775 6.95 7.075 5.775Q9.375 4.6 11.975 4.6ZM12.025 9.4Q14.3 9.4 15.913 10.912Q17.525 12.425 17.525 14.65Q17.525 14.8 17.425 14.9Q17.325 15 17.175 15Q17.05 15 16.938 14.9Q16.825 14.8 16.825 14.65Q16.825 12.725 15.4 11.412Q13.975 10.1 12.025 10.1Q10.075 10.1 8.65 11.412Q7.225 12.725 7.225 14.65Q7.225 16.725 7.95 18.15Q8.675 19.575 10.025 21.05Q10.175 21.2 10.138 21.337Q10.1 21.475 10.025 21.55Q9.925 21.65 9.788 21.663Q9.65 21.675 9.525 21.55Q8.125 20.05 7.325 18.425Q6.525 16.8 6.525 14.65Q6.525 12.425 8.137 10.912Q9.75 9.4 12.025 9.4ZM11.975 14.3Q12.125 14.3 12.225 14.4Q12.325 14.5 12.325 14.65Q12.325 16.6 13.713 17.85Q15.1 19.1 16.975 19.1Q17.25 19.1 17.525 19.075Q17.8 19.05 18.075 19Q18.2 18.975 18.288 19.038Q18.375 19.1 18.425 19.25Q18.475 19.4 18.375 19.5Q18.275 19.6 18.125 19.65Q17.9 19.7 17.588 19.75Q17.275 19.8 16.975 19.8Q14.825 19.8 13.225 18.337Q11.625 16.875 11.625 14.65Q11.625 14.5 11.725 14.4Q11.825 14.3 11.975 14.3ZM12.025 11.85Q13.225 11.85 14.075 12.65Q14.925 13.45 14.925 14.65Q14.925 15.55 15.588 16.15Q16.25 16.75 17.175 16.75Q18.075 16.75 18.725 16.137Q19.375 15.525 19.375 14.65Q19.375 11.675 17.188 9.662Q15 7.65 11.975 7.65Q8.95 7.65 6.788 9.675Q4.625 11.7 4.625 14.65Q4.625 15.25 4.763 16.175Q4.9 17.1 5.325 18.3Q5.375 18.45 5.325 18.562Q5.275 18.675 5.125 18.75Q4.975 18.825 4.863 18.762Q4.75 18.7 4.675 18.55Q4.3 17.5 4.112 16.562Q3.925 15.625 3.925 14.65Q3.925 11.375 6.3 9.162Q8.675 6.95 11.975 6.95Q15.3 6.95 17.688 9.162Q20.075 11.375 20.075 14.65Q20.075 15.85 19.225 16.65Q18.375 17.45 17.175 17.45Q15.975 17.45 15.1 16.65Q14.225 15.85 14.225 14.65Q14.225 13.775 13.575 13.162Q12.925 12.55 12.025 12.55Q11.1 12.55 10.438 13.15Q9.775 13.75 9.775 14.65Q9.775 17.15 11.262 18.812Q12.75 20.475 15.025 21.15Q15.2 21.2 15.263 21.325Q15.325 21.45 15.275 21.575Q15.225 21.7 15.125 21.8Q15.025 21.9 14.825 21.85Q12.325 21.175 10.7 19.288Q9.075 17.4 9.075 14.65Q9.075 13.45 9.95 12.65Q10.825 11.85 12.025 11.85Z"}))});IconMaterialFingerprintRoundedW100.displayName="AmauiIconMaterialFingerprintRoundedW100";var IconMaterialFingerprintRoundedW100$1 = IconMaterialFingerprintRoundedW100;

  const IconMaterialFingerprintRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintRoundedW100Filled",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.15Q13.6 2.15 15.088 2.537Q16.575 2.925 17.975 3.65Q18.175 3.75 18.2 3.887Q18.225 4.025 18.175 4.15Q18.125 4.275 17.988 4.325Q17.85 4.375 17.725 4.3Q16.425 3.55 14.975 3.2Q13.525 2.85 12.025 2.85Q10.525 2.85 9.1 3.237Q7.675 3.625 6.325 4.3Q6.25 4.35 6.113 4.312Q5.975 4.275 5.925 4.15Q5.875 4.025 5.888 3.9Q5.9 3.775 6.025 3.7Q7.4 2.925 8.925 2.537Q10.45 2.15 12.025 2.15ZM11.975 4.6Q14.6 4.6 16.938 5.737Q19.275 6.875 20.825 9Q20.925 9.15 20.888 9.287Q20.85 9.425 20.725 9.5Q20.6 9.575 20.463 9.562Q20.325 9.55 20.225 9.4Q18.8 7.4 16.613 6.35Q14.425 5.3 11.975 5.3Q9.55 5.3 7.388 6.363Q5.225 7.425 3.825 9.4Q3.675 9.55 3.538 9.55Q3.4 9.55 3.275 9.475Q3.175 9.375 3.15 9.262Q3.125 9.15 3.225 9.05Q4.775 6.95 7.075 5.775Q9.375 4.6 11.975 4.6ZM12.025 9.4Q14.3 9.4 15.913 10.912Q17.525 12.425 17.525 14.65Q17.525 14.8 17.425 14.9Q17.325 15 17.175 15Q17.05 15 16.938 14.9Q16.825 14.8 16.825 14.65Q16.825 12.725 15.4 11.412Q13.975 10.1 12.025 10.1Q10.075 10.1 8.65 11.412Q7.225 12.725 7.225 14.65Q7.225 16.725 7.95 18.15Q8.675 19.575 10.025 21.05Q10.175 21.2 10.138 21.337Q10.1 21.475 10.025 21.55Q9.925 21.65 9.788 21.663Q9.65 21.675 9.525 21.55Q8.125 20.05 7.325 18.425Q6.525 16.8 6.525 14.65Q6.525 12.425 8.137 10.912Q9.75 9.4 12.025 9.4ZM11.975 14.3Q12.125 14.3 12.225 14.4Q12.325 14.5 12.325 14.65Q12.325 16.6 13.713 17.85Q15.1 19.1 16.975 19.1Q17.25 19.1 17.525 19.075Q17.8 19.05 18.075 19Q18.2 18.975 18.288 19.038Q18.375 19.1 18.425 19.25Q18.475 19.4 18.375 19.5Q18.275 19.6 18.125 19.65Q17.9 19.7 17.588 19.75Q17.275 19.8 16.975 19.8Q14.825 19.8 13.225 18.337Q11.625 16.875 11.625 14.65Q11.625 14.5 11.725 14.4Q11.825 14.3 11.975 14.3ZM12.025 11.85Q13.225 11.85 14.075 12.65Q14.925 13.45 14.925 14.65Q14.925 15.55 15.588 16.15Q16.25 16.75 17.175 16.75Q18.075 16.75 18.725 16.137Q19.375 15.525 19.375 14.65Q19.375 11.675 17.188 9.662Q15 7.65 11.975 7.65Q8.95 7.65 6.788 9.675Q4.625 11.7 4.625 14.65Q4.625 15.25 4.763 16.175Q4.9 17.1 5.325 18.3Q5.375 18.45 5.325 18.562Q5.275 18.675 5.125 18.75Q4.975 18.825 4.863 18.762Q4.75 18.7 4.675 18.55Q4.3 17.5 4.112 16.562Q3.925 15.625 3.925 14.65Q3.925 11.375 6.3 9.162Q8.675 6.95 11.975 6.95Q15.3 6.95 17.688 9.162Q20.075 11.375 20.075 14.65Q20.075 15.85 19.225 16.65Q18.375 17.45 17.175 17.45Q15.975 17.45 15.1 16.65Q14.225 15.85 14.225 14.65Q14.225 13.775 13.575 13.162Q12.925 12.55 12.025 12.55Q11.1 12.55 10.438 13.15Q9.775 13.75 9.775 14.65Q9.775 17.15 11.262 18.812Q12.75 20.475 15.025 21.15Q15.2 21.2 15.263 21.325Q15.325 21.45 15.275 21.575Q15.225 21.7 15.125 21.8Q15.025 21.9 14.825 21.85Q12.325 21.175 10.7 19.288Q9.075 17.4 9.075 14.65Q9.075 13.45 9.95 12.65Q10.825 11.85 12.025 11.85Z"}))});IconMaterialFingerprintRoundedW100Filled.displayName="AmauiIconMaterialFingerprintRoundedW100Filled";var IconMaterialFingerprintRoundedW100Filled$1 = IconMaterialFingerprintRoundedW100Filled;

  const IconMaterialFingerprintSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintSharp",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.025Q13.625 2.025 15.15 2.412Q16.675 2.8 18.1 3.525Q18.325 3.625 18.363 3.812Q18.4 4 18.325 4.175Q18.25 4.35 18.075 4.45Q17.9 4.55 17.65 4.425Q16.325 3.75 14.912 3.387Q13.5 3.025 12.025 3.025Q10.575 3.025 9.175 3.362Q7.775 3.7 6.5 4.425Q6.3 4.55 6.113 4.487Q5.925 4.425 5.8 4.225Q5.725 4.025 5.763 3.862Q5.8 3.7 6 3.575Q7.4 2.825 8.925 2.425Q10.45 2.025 12.025 2.025ZM12.025 4.475Q14.675 4.475 17.025 5.612Q19.375 6.75 20.95 8.9Q21.125 9.125 21.062 9.3Q21 9.475 20.85 9.6Q20.7 9.725 20.5 9.712Q20.3 9.7 20.15 9.5Q18.775 7.55 16.613 6.512Q14.45 5.475 12.025 5.475Q9.6 5.475 7.475 6.512Q5.35 7.55 3.95 9.5Q3.8 9.725 3.6 9.75Q3.4 9.775 3.25 9.65Q3.075 9.525 3.025 9.337Q2.975 9.15 3.15 8.95Q4.675 6.825 7.025 5.65Q9.375 4.475 12.025 4.475ZM12.025 9.25Q14.35 9.25 16.025 10.812Q17.7 12.375 17.7 14.65Q17.7 14.875 17.562 15.012Q17.425 15.15 17.2 15.15Q17 15.15 16.85 15.012Q16.7 14.875 16.7 14.65Q16.7 12.775 15.312 11.512Q13.925 10.25 12.025 10.25Q10.125 10.25 8.762 11.512Q7.4 12.775 7.4 14.65Q7.4 16.675 8.1 18.087Q8.8 19.5 10.15 20.925Q10.3 21.075 10.3 21.275Q10.3 21.475 10.15 21.625Q10 21.775 9.8 21.775Q9.6 21.775 9.45 21.625Q7.975 20.075 7.188 18.462Q6.4 16.85 6.4 14.65Q6.4 12.375 8.05 10.812Q9.7 9.25 12.025 9.25ZM12 14.15Q12.225 14.15 12.363 14.3Q12.5 14.45 12.5 14.65Q12.5 16.525 13.85 17.725Q15.2 18.925 17 18.925Q17.15 18.925 17.425 18.9Q17.7 18.875 18 18.825Q18.225 18.775 18.388 18.887Q18.55 19 18.6 19.225Q18.65 19.425 18.525 19.575Q18.4 19.725 18.2 19.775Q17.75 19.9 17.413 19.913Q17.075 19.925 17 19.925Q14.775 19.925 13.137 18.425Q11.5 16.925 11.5 14.65Q11.5 14.45 11.637 14.3Q11.775 14.15 12 14.15ZM12.025 11.7Q13.3 11.7 14.2 12.55Q15.1 13.4 15.1 14.65Q15.1 15.475 15.725 16.038Q16.35 16.6 17.2 16.6Q18.05 16.6 18.65 16.038Q19.25 15.475 19.25 14.65Q19.25 11.75 17.125 9.775Q15 7.8 12.05 7.8Q9.1 7.8 6.975 9.775Q4.85 11.75 4.85 14.625Q4.85 15.225 4.963 16.125Q5.075 17.025 5.5 18.225Q5.575 18.45 5.488 18.625Q5.4 18.8 5.2 18.875Q5 18.95 4.812 18.862Q4.625 18.775 4.55 18.575Q4.175 17.6 4.013 16.637Q3.85 15.675 3.85 14.65Q3.85 11.325 6.263 9.075Q8.675 6.825 12.025 6.825Q15.4 6.825 17.825 9.075Q20.25 11.325 20.25 14.65Q20.25 15.9 19.363 16.738Q18.475 17.575 17.2 17.575Q15.925 17.575 15.013 16.738Q14.1 15.9 14.1 14.65Q14.1 13.825 13.488 13.262Q12.875 12.7 12.025 12.7Q11.175 12.7 10.562 13.262Q9.95 13.825 9.95 14.65Q9.95 17.075 11.388 18.7Q12.825 20.325 15.1 20.975Q15.325 21.075 15.4 21.237Q15.475 21.4 15.425 21.6Q15.375 21.775 15.225 21.9Q15.075 22.025 14.85 21.975Q12.25 21.3 10.6 19.375Q8.95 17.45 8.95 14.65Q8.95 13.4 9.85 12.55Q10.75 11.7 12.025 11.7Z"}))});IconMaterialFingerprintSharp.displayName="AmauiIconMaterialFingerprintSharp";var IconMaterialFingerprintSharp$1 = IconMaterialFingerprintSharp;

  const IconMaterialFingerprintSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintSharpFilled",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.025Q13.625 2.025 15.15 2.412Q16.675 2.8 18.1 3.525Q18.325 3.625 18.363 3.812Q18.4 4 18.325 4.175Q18.25 4.35 18.075 4.45Q17.9 4.55 17.65 4.425Q16.325 3.75 14.912 3.387Q13.5 3.025 12.025 3.025Q10.575 3.025 9.175 3.362Q7.775 3.7 6.5 4.425Q6.3 4.55 6.113 4.487Q5.925 4.425 5.8 4.225Q5.725 4.025 5.763 3.862Q5.8 3.7 6 3.575Q7.4 2.825 8.925 2.425Q10.45 2.025 12.025 2.025ZM12.025 4.475Q14.675 4.475 17.025 5.612Q19.375 6.75 20.95 8.9Q21.1 9.125 21.05 9.3Q21 9.475 20.85 9.6Q20.7 9.725 20.5 9.712Q20.3 9.7 20.15 9.5Q18.775 7.55 16.613 6.512Q14.45 5.475 12.025 5.475Q9.6 5.475 7.475 6.512Q5.35 7.55 3.95 9.5Q3.8 9.725 3.6 9.75Q3.4 9.775 3.25 9.65Q3.075 9.525 3.025 9.337Q2.975 9.15 3.15 8.95Q4.675 6.825 7.025 5.65Q9.375 4.475 12.025 4.475ZM12.025 9.25Q14.35 9.25 16.025 10.812Q17.7 12.375 17.7 14.65Q17.7 14.875 17.562 15.012Q17.425 15.15 17.2 15.15Q17 15.15 16.85 15.012Q16.7 14.875 16.7 14.65Q16.7 12.775 15.312 11.512Q13.925 10.25 12.025 10.25Q10.125 10.25 8.762 11.512Q7.4 12.775 7.4 14.65Q7.4 16.675 8.1 18.087Q8.8 19.5 10.15 20.925Q10.3 21.075 10.3 21.275Q10.3 21.475 10.15 21.625Q10 21.775 9.8 21.775Q9.6 21.775 9.45 21.625Q7.975 20.075 7.188 18.462Q6.4 16.85 6.4 14.65Q6.4 12.375 8.05 10.812Q9.7 9.25 12.025 9.25ZM12 14.15Q12.225 14.15 12.363 14.3Q12.5 14.45 12.5 14.65Q12.5 16.525 13.85 17.725Q15.2 18.925 17 18.925Q17.15 18.925 17.425 18.9Q17.7 18.875 18 18.825Q18.225 18.775 18.388 18.887Q18.55 19 18.6 19.225Q18.65 19.425 18.525 19.575Q18.4 19.725 18.2 19.775Q17.75 19.9 17.413 19.913Q17.075 19.925 17 19.925Q14.775 19.925 13.137 18.425Q11.5 16.925 11.5 14.65Q11.5 14.45 11.637 14.3Q11.775 14.15 12 14.15ZM12.025 11.7Q13.3 11.7 14.2 12.55Q15.1 13.4 15.1 14.65Q15.1 15.475 15.725 16.038Q16.35 16.6 17.2 16.6Q18.05 16.6 18.65 16.038Q19.25 15.475 19.25 14.65Q19.25 11.75 17.125 9.775Q15 7.8 12.05 7.8Q9.1 7.8 6.975 9.775Q4.85 11.75 4.85 14.625Q4.85 15.225 4.963 16.125Q5.075 17.025 5.5 18.225Q5.575 18.45 5.488 18.625Q5.4 18.8 5.2 18.875Q5 18.95 4.812 18.862Q4.625 18.775 4.55 18.575Q4.175 17.6 4.013 16.637Q3.85 15.675 3.85 14.65Q3.85 11.325 6.263 9.075Q8.675 6.825 12.025 6.825Q15.4 6.825 17.825 9.075Q20.25 11.325 20.25 14.65Q20.25 15.9 19.363 16.738Q18.475 17.575 17.2 17.575Q15.925 17.575 15.013 16.738Q14.1 15.9 14.1 14.65Q14.1 13.825 13.488 13.262Q12.875 12.7 12.025 12.7Q11.175 12.7 10.562 13.262Q9.95 13.825 9.95 14.65Q9.95 17.075 11.388 18.7Q12.825 20.325 15.1 20.975Q15.325 21.075 15.4 21.237Q15.475 21.4 15.425 21.6Q15.375 21.775 15.225 21.9Q15.075 22.025 14.85 21.975Q12.25 21.3 10.6 19.375Q8.95 17.45 8.95 14.65Q8.95 13.4 9.85 12.55Q10.75 11.7 12.025 11.7Z"}))});IconMaterialFingerprintSharpFilled.displayName="AmauiIconMaterialFingerprintSharpFilled";var IconMaterialFingerprintSharpFilled$1 = IconMaterialFingerprintSharpFilled;

  const IconMaterialFingerprintSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintSharpW100",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.15Q13.6 2.15 15.088 2.537Q16.575 2.925 17.975 3.65Q18.175 3.75 18.2 3.887Q18.225 4.025 18.175 4.15Q18.125 4.275 17.988 4.325Q17.85 4.375 17.725 4.3Q16.425 3.55 14.975 3.2Q13.525 2.85 12.025 2.85Q10.525 2.85 9.1 3.237Q7.675 3.625 6.325 4.3Q6.25 4.35 6.113 4.312Q5.975 4.275 5.925 4.15Q5.875 4.025 5.888 3.9Q5.9 3.775 6.025 3.7Q7.4 2.925 8.925 2.537Q10.45 2.15 12.025 2.15ZM11.975 4.6Q14.6 4.6 16.938 5.737Q19.275 6.875 20.825 9Q20.925 9.15 20.888 9.287Q20.85 9.425 20.725 9.5Q20.6 9.575 20.463 9.562Q20.325 9.55 20.225 9.4Q18.8 7.4 16.613 6.35Q14.425 5.3 11.975 5.3Q9.55 5.3 7.388 6.363Q5.225 7.425 3.825 9.4Q3.675 9.55 3.538 9.55Q3.4 9.55 3.275 9.475Q3.175 9.375 3.15 9.262Q3.125 9.15 3.225 9.05Q4.775 6.95 7.075 5.775Q9.375 4.6 11.975 4.6ZM12.025 9.4Q14.3 9.4 15.913 10.912Q17.525 12.425 17.525 14.65Q17.525 14.8 17.425 14.9Q17.325 15 17.175 15Q17.05 15 16.938 14.9Q16.825 14.8 16.825 14.65Q16.825 12.725 15.4 11.412Q13.975 10.1 12.025 10.1Q10.075 10.1 8.65 11.412Q7.225 12.725 7.225 14.65Q7.225 16.725 7.95 18.15Q8.675 19.575 10.025 21.05Q10.175 21.2 10.138 21.337Q10.1 21.475 10.025 21.55Q9.925 21.65 9.788 21.663Q9.65 21.675 9.525 21.55Q8.125 20.05 7.325 18.425Q6.525 16.8 6.525 14.65Q6.525 12.425 8.137 10.912Q9.75 9.4 12.025 9.4ZM11.975 14.3Q12.125 14.3 12.225 14.4Q12.325 14.5 12.325 14.65Q12.325 16.6 13.713 17.85Q15.1 19.1 16.975 19.1Q17.25 19.1 17.525 19.075Q17.8 19.05 18.075 19Q18.2 18.975 18.288 19.038Q18.375 19.1 18.425 19.25Q18.475 19.4 18.375 19.5Q18.275 19.6 18.125 19.65Q17.9 19.7 17.588 19.75Q17.275 19.8 16.975 19.8Q14.825 19.8 13.225 18.337Q11.625 16.875 11.625 14.65Q11.625 14.5 11.725 14.4Q11.825 14.3 11.975 14.3ZM12.025 11.85Q13.225 11.85 14.075 12.65Q14.925 13.45 14.925 14.65Q14.925 15.55 15.588 16.15Q16.25 16.75 17.175 16.75Q18.075 16.75 18.725 16.137Q19.375 15.525 19.375 14.65Q19.375 11.675 17.188 9.662Q15 7.65 11.975 7.65Q8.95 7.65 6.788 9.675Q4.625 11.7 4.625 14.65Q4.625 15.25 4.763 16.175Q4.9 17.1 5.325 18.3Q5.375 18.45 5.325 18.562Q5.275 18.675 5.125 18.75Q4.975 18.825 4.863 18.762Q4.75 18.7 4.675 18.55Q4.3 17.5 4.112 16.562Q3.925 15.625 3.925 14.65Q3.925 11.375 6.3 9.162Q8.675 6.95 11.975 6.95Q15.3 6.95 17.688 9.162Q20.075 11.375 20.075 14.65Q20.075 15.85 19.225 16.65Q18.375 17.45 17.175 17.45Q15.975 17.45 15.1 16.65Q14.225 15.85 14.225 14.65Q14.225 13.775 13.575 13.162Q12.925 12.55 12.025 12.55Q11.1 12.55 10.438 13.15Q9.775 13.75 9.775 14.65Q9.775 17.15 11.262 18.812Q12.75 20.475 15.025 21.15Q15.2 21.2 15.263 21.325Q15.325 21.45 15.275 21.575Q15.225 21.7 15.125 21.8Q15.025 21.9 14.825 21.85Q12.325 21.175 10.7 19.288Q9.075 17.4 9.075 14.65Q9.075 13.45 9.95 12.65Q10.825 11.85 12.025 11.85Z"}))});IconMaterialFingerprintSharpW100.displayName="AmauiIconMaterialFingerprintSharpW100";var IconMaterialFingerprintSharpW100$1 = IconMaterialFingerprintSharpW100;

  const IconMaterialFingerprintSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintSharpW100Filled",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.15Q13.6 2.15 15.088 2.537Q16.575 2.925 17.975 3.65Q18.175 3.75 18.2 3.887Q18.225 4.025 18.175 4.15Q18.125 4.275 17.988 4.325Q17.85 4.375 17.725 4.3Q16.425 3.55 14.975 3.2Q13.525 2.85 12.025 2.85Q10.525 2.85 9.1 3.237Q7.675 3.625 6.325 4.3Q6.25 4.35 6.113 4.312Q5.975 4.275 5.925 4.15Q5.875 4.025 5.888 3.9Q5.9 3.775 6.025 3.7Q7.4 2.925 8.925 2.537Q10.45 2.15 12.025 2.15ZM11.975 4.6Q14.6 4.6 16.938 5.737Q19.275 6.875 20.825 9Q20.925 9.15 20.888 9.287Q20.85 9.425 20.725 9.5Q20.6 9.575 20.463 9.562Q20.325 9.55 20.225 9.4Q18.8 7.4 16.613 6.35Q14.425 5.3 11.975 5.3Q9.55 5.3 7.388 6.363Q5.225 7.425 3.825 9.4Q3.675 9.55 3.538 9.55Q3.4 9.55 3.275 9.475Q3.175 9.375 3.15 9.262Q3.125 9.15 3.225 9.05Q4.775 6.95 7.075 5.775Q9.375 4.6 11.975 4.6ZM12.025 9.4Q14.3 9.4 15.913 10.912Q17.525 12.425 17.525 14.65Q17.525 14.8 17.425 14.9Q17.325 15 17.175 15Q17.05 15 16.938 14.9Q16.825 14.8 16.825 14.65Q16.825 12.725 15.4 11.412Q13.975 10.1 12.025 10.1Q10.075 10.1 8.65 11.412Q7.225 12.725 7.225 14.65Q7.225 16.725 7.95 18.15Q8.675 19.575 10.025 21.05Q10.175 21.2 10.138 21.337Q10.1 21.475 10.025 21.55Q9.925 21.65 9.788 21.663Q9.65 21.675 9.525 21.55Q8.125 20.05 7.325 18.425Q6.525 16.8 6.525 14.65Q6.525 12.425 8.137 10.912Q9.75 9.4 12.025 9.4ZM11.975 14.3Q12.125 14.3 12.225 14.4Q12.325 14.5 12.325 14.65Q12.325 16.6 13.713 17.85Q15.1 19.1 16.975 19.1Q17.25 19.1 17.525 19.075Q17.8 19.05 18.075 19Q18.2 18.975 18.288 19.038Q18.375 19.1 18.425 19.25Q18.475 19.4 18.375 19.5Q18.275 19.6 18.125 19.65Q17.9 19.7 17.588 19.75Q17.275 19.8 16.975 19.8Q14.825 19.8 13.225 18.337Q11.625 16.875 11.625 14.65Q11.625 14.5 11.725 14.4Q11.825 14.3 11.975 14.3ZM12.025 11.85Q13.225 11.85 14.075 12.65Q14.925 13.45 14.925 14.65Q14.925 15.55 15.588 16.15Q16.25 16.75 17.175 16.75Q18.075 16.75 18.725 16.137Q19.375 15.525 19.375 14.65Q19.375 11.675 17.188 9.662Q15 7.65 11.975 7.65Q8.95 7.65 6.788 9.675Q4.625 11.7 4.625 14.65Q4.625 15.25 4.763 16.175Q4.9 17.1 5.325 18.3Q5.375 18.45 5.325 18.562Q5.275 18.675 5.125 18.75Q4.975 18.825 4.863 18.762Q4.75 18.7 4.675 18.55Q4.3 17.5 4.112 16.562Q3.925 15.625 3.925 14.65Q3.925 11.375 6.3 9.162Q8.675 6.95 11.975 6.95Q15.3 6.95 17.688 9.162Q20.075 11.375 20.075 14.65Q20.075 15.85 19.225 16.65Q18.375 17.45 17.175 17.45Q15.975 17.45 15.1 16.65Q14.225 15.85 14.225 14.65Q14.225 13.775 13.575 13.162Q12.925 12.55 12.025 12.55Q11.1 12.55 10.438 13.15Q9.775 13.75 9.775 14.65Q9.775 17.15 11.262 18.812Q12.75 20.475 15.025 21.15Q15.2 21.2 15.263 21.325Q15.325 21.45 15.275 21.575Q15.225 21.7 15.125 21.8Q15.025 21.9 14.825 21.85Q12.325 21.175 10.7 19.288Q9.075 17.4 9.075 14.65Q9.075 13.45 9.95 12.65Q10.825 11.85 12.025 11.85Z"}))});IconMaterialFingerprintSharpW100Filled.displayName="AmauiIconMaterialFingerprintSharpW100Filled";var IconMaterialFingerprintSharpW100Filled$1 = IconMaterialFingerprintSharpW100Filled;

  const IconMaterialFingerprintTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FingerprintTwoTone",short_name:"Fingerprint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.81 4.47c-.08 0-.16-.02-.23-.06C15.66 3.42 14 3 12.01 3c-1.98 0-3.86.47-5.57 1.41-.24.13-.54.04-.68-.2-.13-.24-.04-.55.2-.68C7.82 2.52 9.86 2 12.01 2c2.13 0 3.99.47 6.03 1.52.25.13.34.43.21.67-.09.18-.26.28-.44.28zM3.5 9.72c-.1 0-.2-.03-.29-.09-.23-.16-.28-.47-.12-.7.99-1.4 2.25-2.5 3.75-3.27C9.98 4.04 14 4.03 17.15 5.65c1.5.77 2.76 1.86 3.75 3.25.16.22.11.54-.12.7-.23.16-.54.11-.7-.12-.9-1.26-2.04-2.25-3.39-2.94-2.87-1.47-6.54-1.47-9.4.01-1.36.7-2.5 1.7-3.4 2.96-.08.14-.23.21-.39.21zm6.25 12.07c-.13 0-.26-.05-.35-.15-.87-.87-1.34-1.43-2.01-2.64-.69-1.23-1.05-2.73-1.05-4.34 0-2.97 2.54-5.39 5.66-5.39s5.66 2.42 5.66 5.39c0 .28-.22.5-.5.5s-.5-.22-.5-.5c0-2.42-2.09-4.39-4.66-4.39s-4.66 1.97-4.66 4.39c0 1.44.32 2.77.93 3.85.64 1.15 1.08 1.64 1.85 2.42.19.2.19.51 0 .71-.11.1-.24.15-.37.15zm7.17-1.85c-1.19 0-2.24-.3-3.1-.89-1.49-1.01-2.38-2.65-2.38-4.39 0-.28.22-.5.5-.5s.5.22.5.5c0 1.41.72 2.74 1.94 3.56.71.48 1.54.71 2.54.71.24 0 .64-.03 1.04-.1.27-.05.53.13.58.41.05.27-.13.53-.41.58-.57.11-1.07.12-1.21.12zM14.91 22c-.04 0-.09-.01-.13-.02-1.59-.44-2.63-1.03-3.72-2.1-1.4-1.39-2.17-3.24-2.17-5.22 0-1.62 1.38-2.94 3.08-2.94s3.08 1.32 3.08 2.94c0 1.07.93 1.94 2.08 1.94s2.08-.87 2.08-1.94c0-3.77-3.25-6.83-7.25-6.83-2.84 0-5.44 1.58-6.61 4.03-.39.81-.59 1.76-.59 2.8 0 .78.07 2.01.67 3.61.1.26-.03.55-.29.64-.26.1-.55-.04-.64-.29-.49-1.31-.73-2.61-.73-3.96 0-1.2.23-2.29.68-3.24 1.33-2.79 4.28-4.6 7.51-4.6 4.55 0 8.25 3.51 8.25 7.83 0 1.62-1.38 2.94-3.08 2.94s-3.08-1.32-3.08-2.94c0-1.07-.93-1.94-2.08-1.94s-2.08.87-2.08 1.94c0 1.71.66 3.31 1.87 4.51.95.94 1.86 1.46 3.27 1.85.27.07.42.35.35.61-.05.23-.26.38-.47.38z"}))});IconMaterialFingerprintTwoTone.displayName="AmauiIconMaterialFingerprintTwoTone";var IconMaterialFingerprintTwoTone$1 = IconMaterialFingerprintTwoTone;

  const IconMaterialFireExtinguisherRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherRounded",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20V19H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM7 18V13H17V18ZM7.1 12Q7.35 10.85 8.15 9.837Q8.95 8.825 10.175 8.35Q9.925 8.15 9.725 7.912Q9.525 7.675 9.375 7.4L5 6.5V5.5L9.375 4.6Q9.75 3.875 10.438 3.438Q11.125 3 12 3Q12.525 3 13 3.175Q13.475 3.35 13.85 3.65L17 3V9L13.825 8.35Q13.825 8.35 13.825 8.35Q13.825 8.35 13.825 8.35Q15 8.825 15.812 9.787Q16.625 10.75 16.9 12ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q12.975 5.55 12.7 5.275Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7Z"}))});IconMaterialFireExtinguisherRounded.displayName="AmauiIconMaterialFireExtinguisherRounded";var IconMaterialFireExtinguisherRounded$1 = IconMaterialFireExtinguisherRounded;

  const IconMaterialFireExtinguisherRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherRoundedFilled",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20V19H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM7 18V13H17V18ZM7.1 12Q7.35 10.85 8.15 9.837Q8.95 8.825 10.175 8.35Q9.925 8.15 9.725 7.912Q9.525 7.675 9.375 7.4L5 6.5V5.5L9.375 4.6Q9.75 3.875 10.438 3.438Q11.125 3 12 3Q12.525 3 13 3.175Q13.475 3.35 13.85 3.65L17 3V9L13.825 8.35Q13.825 8.35 13.825 8.35Q13.825 8.35 13.825 8.35Q15 8.825 15.812 9.787Q16.625 10.75 16.9 12ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q12.975 5.55 12.7 5.275Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7Z"}))});IconMaterialFireExtinguisherRoundedFilled.displayName="AmauiIconMaterialFireExtinguisherRoundedFilled";var IconMaterialFireExtinguisherRoundedFilled$1 = IconMaterialFireExtinguisherRoundedFilled;

  const IconMaterialFireExtinguisherRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherRoundedW100",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 20.05Q9.175 20.05 8.788 19.663Q8.4 19.275 8.4 18.7V18.35H15.6V18.7Q15.6 19.275 15.213 19.663Q14.825 20.05 14.25 20.05ZM8.4 17.35V12.35H15.6V17.35ZM8.4 11.35Q8.625 10.475 9.387 9.7Q10.15 8.925 11.5 8.7V8.425Q11.075 8.325 10.738 8.037Q10.4 7.75 10.25 7.45L7.65 6.725V6.275L10.225 5.55Q10.475 5.075 10.95 4.787Q11.425 4.5 12 4.5Q12.375 4.5 12.7 4.612Q13.025 4.725 13.3 4.975L15.6 4.3V8.7L13.475 7.85Q13.275 8.05 13.038 8.188Q12.8 8.325 12.5 8.45V8.7Q13.725 8.9 14.562 9.688Q15.4 10.475 15.6 11.35ZM12 7.5Q12.4 7.5 12.7 7.2Q13 6.9 13 6.5Q13 6.075 12.7 5.787Q12.4 5.5 12 5.5Q11.575 5.5 11.288 5.787Q11 6.075 11 6.5Q11 6.925 11.288 7.213Q11.575 7.5 12 7.5Z"}))});IconMaterialFireExtinguisherRoundedW100.displayName="AmauiIconMaterialFireExtinguisherRoundedW100";var IconMaterialFireExtinguisherRoundedW100$1 = IconMaterialFireExtinguisherRoundedW100;

  const IconMaterialFireExtinguisherRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherRoundedW100Filled",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 20.05Q9.175 20.05 8.788 19.663Q8.4 19.275 8.4 18.7V18.35H15.6V18.7Q15.6 19.275 15.213 19.663Q14.825 20.05 14.25 20.05ZM8.4 17.35V12.35H15.6V17.35ZM8.4 11.35Q8.625 10.475 9.387 9.7Q10.15 8.925 11.5 8.7V8.425Q11.075 8.325 10.738 8.037Q10.4 7.75 10.25 7.45L7.65 6.725V6.275L10.225 5.55Q10.475 5.075 10.95 4.787Q11.425 4.5 12 4.5Q12.375 4.5 12.7 4.612Q13.025 4.725 13.3 4.975L15.6 4.3V8.7L13.475 7.85Q13.275 8.05 13.038 8.188Q12.8 8.325 12.5 8.45V8.7Q13.725 8.9 14.562 9.688Q15.4 10.475 15.6 11.35ZM12 7.5Q12.4 7.5 12.7 7.2Q13 6.9 13 6.5Q13 6.075 12.7 5.787Q12.4 5.5 12 5.5Q11.575 5.5 11.288 5.787Q11 6.075 11 6.5Q11 6.925 11.288 7.213Q11.575 7.5 12 7.5Z"}))});IconMaterialFireExtinguisherRoundedW100Filled.displayName="AmauiIconMaterialFireExtinguisherRoundedW100Filled";var IconMaterialFireExtinguisherRoundedW100Filled$1 = IconMaterialFireExtinguisherRoundedW100Filled;

  const IconMaterialFireExtinguisherSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherSharp",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20V19H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM7 18V13H17V18ZM7.1 12Q7.35 10.85 8.15 9.837Q8.95 8.825 10.175 8.35Q9.925 8.15 9.725 7.912Q9.525 7.675 9.375 7.4L5.4 6.575Q5.225 6.525 5.113 6.362Q5 6.2 5 6Q5 5.8 5.113 5.637Q5.225 5.475 5.4 5.425L9.375 4.6Q9.75 3.875 10.438 3.438Q11.125 3 12 3Q12.525 3 13 3.175Q13.475 3.35 13.85 3.65L15.8 3.25Q16.275 3.15 16.638 3.45Q17 3.75 17 4.225V7.775Q17 8.25 16.638 8.55Q16.275 8.85 15.8 8.75L13.825 8.35Q13.825 8.35 13.825 8.35Q13.825 8.35 13.825 8.35Q15 8.825 15.812 9.787Q16.625 10.75 16.9 12ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q12.975 5.55 12.7 5.275Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7Z"}))});IconMaterialFireExtinguisherSharp.displayName="AmauiIconMaterialFireExtinguisherSharp";var IconMaterialFireExtinguisherSharp$1 = IconMaterialFireExtinguisherSharp;

  const IconMaterialFireExtinguisherSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherSharpFilled",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20V19H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM7 18V13H17V18ZM7.1 12Q7.35 10.85 8.15 9.837Q8.95 8.825 10.175 8.35Q9.925 8.15 9.725 7.912Q9.525 7.675 9.375 7.4L5.4 6.575Q5.225 6.525 5.113 6.362Q5 6.2 5 6Q5 5.8 5.113 5.637Q5.225 5.475 5.4 5.425L9.375 4.6Q9.75 3.875 10.438 3.438Q11.125 3 12 3Q12.525 3 13 3.175Q13.475 3.35 13.85 3.65L15.8 3.25Q16.275 3.15 16.638 3.45Q17 3.75 17 4.225V7.775Q17 8.25 16.638 8.55Q16.275 8.85 15.8 8.75L13.825 8.35Q13.825 8.35 13.825 8.35Q13.825 8.35 13.825 8.35Q15 8.825 15.812 9.787Q16.625 10.75 16.9 12ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q12.975 5.55 12.7 5.275Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7Z"}))});IconMaterialFireExtinguisherSharpFilled.displayName="AmauiIconMaterialFireExtinguisherSharpFilled";var IconMaterialFireExtinguisherSharpFilled$1 = IconMaterialFireExtinguisherSharpFilled;

  const IconMaterialFireExtinguisherSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherSharpW100",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 20.05Q9.175 20.05 8.788 19.663Q8.4 19.275 8.4 18.7V18.35H15.6V18.7Q15.6 19.275 15.213 19.663Q14.825 20.05 14.25 20.05ZM8.4 17.35V12.35H15.6V17.35ZM8.4 11.35Q8.625 10.475 9.387 9.7Q10.15 8.925 11.5 8.7V8.425Q11.075 8.325 10.738 8.037Q10.4 7.75 10.25 7.45L7.8 6.775Q7.725 6.75 7.688 6.688Q7.65 6.625 7.65 6.5Q7.65 6.375 7.688 6.312Q7.725 6.25 7.8 6.225L10.225 5.55Q10.475 5.075 10.95 4.787Q11.425 4.5 12 4.5Q12.375 4.5 12.7 4.612Q13.025 4.725 13.3 4.975L14.625 4.575Q14.975 4.45 15.288 4.688Q15.6 4.925 15.6 5.3V7.6Q15.6 8 15.275 8.212Q14.95 8.425 14.575 8.275L13.475 7.85Q13.275 8.05 13.038 8.188Q12.8 8.325 12.5 8.45V8.7Q13.725 8.9 14.562 9.688Q15.4 10.475 15.6 11.35ZM12 7.5Q12.4 7.5 12.7 7.2Q13 6.9 13 6.5Q13 6.075 12.7 5.787Q12.4 5.5 12 5.5Q11.575 5.5 11.288 5.787Q11 6.075 11 6.5Q11 6.925 11.288 7.213Q11.575 7.5 12 7.5Z"}))});IconMaterialFireExtinguisherSharpW100.displayName="AmauiIconMaterialFireExtinguisherSharpW100";var IconMaterialFireExtinguisherSharpW100$1 = IconMaterialFireExtinguisherSharpW100;

  const IconMaterialFireExtinguisherSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherSharpW100Filled",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 20.05Q9.175 20.05 8.788 19.663Q8.4 19.275 8.4 18.7V18.35H15.6V18.7Q15.6 19.275 15.213 19.663Q14.825 20.05 14.25 20.05ZM8.4 17.35V12.35H15.6V17.35ZM8.4 11.35Q8.625 10.475 9.387 9.7Q10.15 8.925 11.5 8.7V8.425Q11.075 8.325 10.738 8.037Q10.4 7.75 10.25 7.45L7.8 6.775Q7.725 6.75 7.688 6.688Q7.65 6.625 7.65 6.5Q7.65 6.375 7.688 6.312Q7.725 6.25 7.8 6.225L10.225 5.55Q10.475 5.075 10.95 4.787Q11.425 4.5 12 4.5Q12.375 4.5 12.7 4.612Q13.025 4.725 13.3 4.975L14.625 4.575Q14.975 4.45 15.288 4.688Q15.6 4.925 15.6 5.3V7.6Q15.6 8 15.275 8.212Q14.95 8.425 14.575 8.275L13.475 7.85Q13.275 8.05 13.038 8.188Q12.8 8.325 12.5 8.45V8.7Q13.725 8.9 14.562 9.688Q15.4 10.475 15.6 11.35ZM12 7.5Q12.4 7.5 12.7 7.2Q13 6.9 13 6.5Q13 6.075 12.7 5.787Q12.4 5.5 12 5.5Q11.575 5.5 11.288 5.787Q11 6.075 11 6.5Q11 6.925 11.288 7.213Q11.575 7.5 12 7.5Z"}))});IconMaterialFireExtinguisherSharpW100Filled.displayName="AmauiIconMaterialFireExtinguisherSharpW100Filled";var IconMaterialFireExtinguisherSharpW100Filled$1 = IconMaterialFireExtinguisherSharpW100Filled;

  const IconMaterialFireExtinguisherTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireExtinguisherTwoTone",short_name:"FireExtinguisher"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,19h10v1c0,1.1-0.9,2-2,2H9c-1.1,0-2-0.9-2-2V19z M7,18h10v-5H7V18z M17,3v6l-3.15-0.66c-0.01,0-0.01,0.01-0.02,0.02 c1.55,0.62,2.72,1.98,3.07,3.64H7.1c0.34-1.66,1.52-3.02,3.07-3.64c-0.33-0.26-0.6-0.58-0.8-0.95L5,6.5v-1l4.37-0.91 C9.87,3.65,10.86,3,12,3c0.7,0,1.34,0.25,1.85,0.66L17,3z M13,6c-0.03-0.59-0.45-1-1-1s-1,0.45-1,1s0.45,1,1,1S13,6.55,13,6z"})))});IconMaterialFireExtinguisherTwoTone.displayName="AmauiIconMaterialFireExtinguisherTwoTone";var IconMaterialFireExtinguisherTwoTone$1 = IconMaterialFireExtinguisherTwoTone;

  const IconMaterialFireHydrantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantRounded",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17H5Q4.175 17 3.587 16.413Q3 15.825 3 15V13Q3 12.175 3.587 11.587Q4.175 11 5 11H6V8H5Q4.575 8 4.287 7.713Q4 7.425 4 7Q4 6.575 4.287 6.287Q4.575 6 5 6H6.35Q6.975 4.25 8.513 3.125Q10.05 2 12 2Q13.95 2 15.488 3.125Q17.025 4.25 17.65 6H19Q19.425 6 19.712 6.287Q20 6.575 20 7Q20 7.425 19.712 7.713Q19.425 8 19 8H18V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V15Q21 15.825 20.413 16.413Q19.825 17 19 17H18V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM8.525 6H15.475Q14.95 5.1 14.038 4.55Q13.125 4 12 4Q10.875 4 9.963 4.55Q9.05 5.1 8.525 6ZM8 20H16V15H19V13H16V8H8V13H5V15H8ZM12 17.5Q13.45 17.5 14.475 16.475Q15.5 15.45 15.5 14Q15.5 12.55 14.475 11.525Q13.45 10.5 12 10.5Q10.55 10.5 9.525 11.525Q8.5 12.55 8.5 14Q8.5 15.45 9.525 16.475Q10.55 17.5 12 17.5ZM12 15.5Q11.375 15.5 10.938 15.062Q10.5 14.625 10.5 14Q10.5 13.375 10.938 12.938Q11.375 12.5 12 12.5Q12.625 12.5 13.062 12.938Q13.5 13.375 13.5 14Q13.5 14.625 13.062 15.062Q12.625 15.5 12 15.5ZM12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialFireHydrantRounded.displayName="AmauiIconMaterialFireHydrantRounded";var IconMaterialFireHydrantRounded$1 = IconMaterialFireHydrantRounded;

  const IconMaterialFireHydrantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantRoundedFilled",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17H5Q4.175 17 3.587 16.413Q3 15.825 3 15V13Q3 12.175 3.587 11.587Q4.175 11 5 11H6V8H5Q4.575 8 4.287 7.713Q4 7.425 4 7Q4 6.575 4.287 6.287Q4.575 6 5 6H6.35Q6.975 4.25 8.513 3.125Q10.05 2 12 2Q13.95 2 15.488 3.125Q17.025 4.25 17.65 6H19Q19.425 6 19.712 6.287Q20 6.575 20 7Q20 7.425 19.712 7.713Q19.425 8 19 8H18V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V15Q21 15.825 20.413 16.413Q19.825 17 19 17H18V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM12 17.5Q13.45 17.5 14.475 16.475Q15.5 15.45 15.5 14Q15.5 12.55 14.475 11.525Q13.45 10.5 12 10.5Q10.55 10.5 9.525 11.525Q8.5 12.55 8.5 14Q8.5 15.45 9.525 16.475Q10.55 17.5 12 17.5ZM12 15.5Q11.375 15.5 10.938 15.062Q10.5 14.625 10.5 14Q10.5 13.375 10.938 12.938Q11.375 12.5 12 12.5Q12.625 12.5 13.062 12.938Q13.5 13.375 13.5 14Q13.5 14.625 13.062 15.062Q12.625 15.5 12 15.5Z"}))});IconMaterialFireHydrantRoundedFilled.displayName="AmauiIconMaterialFireHydrantRoundedFilled";var IconMaterialFireHydrantRoundedFilled$1 = IconMaterialFireHydrantRoundedFilled;

  const IconMaterialFireHydrantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantRoundedW100",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 20.7Q5.6 20.7 5.5 20.6Q5.4 20.5 5.4 20.35Q5.4 20.2 5.5 20.1Q5.6 20 5.75 20H7.3V15.825H5.75Q5.475 15.825 5.263 15.613Q5.05 15.4 5.05 15.125V12.875Q5.05 12.6 5.263 12.387Q5.475 12.175 5.75 12.175H7.3V8H5.75Q5.6 8 5.5 7.9Q5.4 7.8 5.4 7.65Q5.4 7.5 5.5 7.4Q5.6 7.3 5.75 7.3H7.35Q7.625 5.575 8.925 4.437Q10.225 3.3 12 3.3Q13.775 3.3 15.075 4.437Q16.375 5.575 16.65 7.3H18.25Q18.4 7.3 18.5 7.4Q18.6 7.5 18.6 7.65Q18.6 7.8 18.5 7.9Q18.4 8 18.25 8H16.7V12.175H18.25Q18.525 12.175 18.738 12.387Q18.95 12.6 18.95 12.875V15.125Q18.95 15.4 18.738 15.613Q18.525 15.825 18.25 15.825H16.7V20H18.25Q18.4 20 18.5 20.1Q18.6 20.2 18.6 20.35Q18.6 20.5 18.5 20.6Q18.4 20.7 18.25 20.7ZM8.05 7.3H15.95Q15.7 5.875 14.6 4.938Q13.5 4 12 4Q10.5 4 9.4 4.938Q8.3 5.875 8.05 7.3ZM8 20H16V15.125H18.25V12.875H16V8H8V12.875H5.75V15.125H8ZM12 16.9Q13.2 16.9 14.05 16.05Q14.9 15.2 14.9 14Q14.9 12.8 14.05 11.95Q13.2 11.1 12 11.1Q10.8 11.1 9.95 11.95Q9.1 12.8 9.1 14Q9.1 15.2 9.95 16.05Q10.8 16.9 12 16.9ZM12 16.2Q11.075 16.2 10.438 15.562Q9.8 14.925 9.8 14Q9.8 13.075 10.438 12.438Q11.075 11.8 12 11.8Q12.925 11.8 13.562 12.438Q14.2 13.075 14.2 14Q14.2 14.925 13.562 15.562Q12.925 16.2 12 16.2ZM12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialFireHydrantRoundedW100.displayName="AmauiIconMaterialFireHydrantRoundedW100";var IconMaterialFireHydrantRoundedW100$1 = IconMaterialFireHydrantRoundedW100;

  const IconMaterialFireHydrantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantRoundedW100Filled",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 20.7Q5.6 20.7 5.5 20.6Q5.4 20.5 5.4 20.35Q5.4 20.2 5.5 20.1Q5.6 20 5.75 20H7.3V15.825H5.75Q5.475 15.825 5.263 15.613Q5.05 15.4 5.05 15.125V12.875Q5.05 12.6 5.263 12.387Q5.475 12.175 5.75 12.175H7.3V8H5.75Q5.6 8 5.5 7.9Q5.4 7.8 5.4 7.65Q5.4 7.5 5.5 7.4Q5.6 7.3 5.75 7.3H7.35Q7.625 5.575 8.925 4.437Q10.225 3.3 12 3.3Q13.775 3.3 15.075 4.437Q16.375 5.575 16.65 7.3H18.25Q18.4 7.3 18.5 7.4Q18.6 7.5 18.6 7.65Q18.6 7.8 18.5 7.9Q18.4 8 18.25 8H16.7V12.175H18.25Q18.525 12.175 18.738 12.387Q18.95 12.6 18.95 12.875V15.125Q18.95 15.4 18.738 15.613Q18.525 15.825 18.25 15.825H16.7V20H18.25Q18.4 20 18.5 20.1Q18.6 20.2 18.6 20.35Q18.6 20.5 18.5 20.6Q18.4 20.7 18.25 20.7ZM12 16.9Q13.2 16.9 14.05 16.05Q14.9 15.2 14.9 14Q14.9 12.8 14.05 11.95Q13.2 11.1 12 11.1Q10.8 11.1 9.95 11.95Q9.1 12.8 9.1 14Q9.1 15.2 9.95 16.05Q10.8 16.9 12 16.9ZM12 16.2Q11.075 16.2 10.438 15.562Q9.8 14.925 9.8 14Q9.8 13.075 10.438 12.438Q11.075 11.8 12 11.8Q12.925 11.8 13.562 12.438Q14.2 13.075 14.2 14Q14.2 14.925 13.562 15.562Q12.925 16.2 12 16.2Z"}))});IconMaterialFireHydrantRoundedW100Filled.displayName="AmauiIconMaterialFireHydrantRoundedW100Filled";var IconMaterialFireHydrantRoundedW100Filled$1 = IconMaterialFireHydrantRoundedW100Filled;

  const IconMaterialFireHydrantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantSharp",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V20H6V17H5Q4.175 17 3.587 16.413Q3 15.825 3 15V13Q3 12.175 3.587 11.587Q4.175 11 5 11H6V8H4V6H6.35Q6.975 4.25 8.513 3.125Q10.05 2 12 2Q13.95 2 15.488 3.125Q17.025 4.25 17.65 6H20V8H18V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V15Q21 15.825 20.413 16.413Q19.825 17 19 17H18V20H20V22ZM8.525 6H15.475Q14.95 5.1 14.038 4.55Q13.125 4 12 4Q10.875 4 9.963 4.55Q9.05 5.1 8.525 6ZM8 20H16V15H19V13H16V8H8V13H5V15H8ZM12 17.5Q13.45 17.5 14.475 16.475Q15.5 15.45 15.5 14Q15.5 12.55 14.475 11.525Q13.45 10.5 12 10.5Q10.55 10.5 9.525 11.525Q8.5 12.55 8.5 14Q8.5 15.45 9.525 16.475Q10.55 17.5 12 17.5ZM12 15.5Q11.375 15.5 10.938 15.062Q10.5 14.625 10.5 14Q10.5 13.375 10.938 12.938Q11.375 12.5 12 12.5Q12.625 12.5 13.062 12.938Q13.5 13.375 13.5 14Q13.5 14.625 13.062 15.062Q12.625 15.5 12 15.5ZM12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialFireHydrantSharp.displayName="AmauiIconMaterialFireHydrantSharp";var IconMaterialFireHydrantSharp$1 = IconMaterialFireHydrantSharp;

  const IconMaterialFireHydrantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantSharpFilled",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V20H6V17H5Q4.175 17 3.587 16.413Q3 15.825 3 15V13Q3 12.175 3.587 11.587Q4.175 11 5 11H6V8H4V6H6.35Q6.975 4.25 8.513 3.125Q10.05 2 12 2Q13.95 2 15.488 3.125Q17.025 4.25 17.65 6H20V8H18V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V15Q21 15.825 20.413 16.413Q19.825 17 19 17H18V20H20V22ZM12 17.5Q13.45 17.5 14.475 16.475Q15.5 15.45 15.5 14Q15.5 12.55 14.475 11.525Q13.45 10.5 12 10.5Q10.55 10.5 9.525 11.525Q8.5 12.55 8.5 14Q8.5 15.45 9.525 16.475Q10.55 17.5 12 17.5ZM12 15.5Q11.375 15.5 10.938 15.062Q10.5 14.625 10.5 14Q10.5 13.375 10.938 12.938Q11.375 12.5 12 12.5Q12.625 12.5 13.062 12.938Q13.5 13.375 13.5 14Q13.5 14.625 13.062 15.062Q12.625 15.5 12 15.5Z"}))});IconMaterialFireHydrantSharpFilled.displayName="AmauiIconMaterialFireHydrantSharpFilled";var IconMaterialFireHydrantSharpFilled$1 = IconMaterialFireHydrantSharpFilled;

  const IconMaterialFireHydrantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantSharpW100",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 20.7V20H7.3V15.825H5.75Q5.475 15.825 5.263 15.613Q5.05 15.4 5.05 15.125V12.875Q5.05 12.6 5.263 12.387Q5.475 12.175 5.75 12.175H7.3V8H5.4V7.3H7.35Q7.625 5.575 8.925 4.437Q10.225 3.3 12 3.3Q13.775 3.3 15.075 4.437Q16.375 5.575 16.65 7.3H18.6V8H16.7V12.175H18.25Q18.525 12.175 18.738 12.387Q18.95 12.6 18.95 12.875V15.125Q18.95 15.4 18.738 15.613Q18.525 15.825 18.25 15.825H16.7V20H18.6V20.7ZM8.05 7.3H15.95Q15.7 5.875 14.6 4.938Q13.5 4 12 4Q10.5 4 9.4 4.938Q8.3 5.875 8.05 7.3ZM8 20H16V15.125H18.25V12.875H16V8H8V12.875H5.75V15.125H8ZM12 16.9Q13.2 16.9 14.05 16.05Q14.9 15.2 14.9 14Q14.9 12.8 14.05 11.95Q13.2 11.1 12 11.1Q10.8 11.1 9.95 11.95Q9.1 12.8 9.1 14Q9.1 15.2 9.95 16.05Q10.8 16.9 12 16.9ZM12 16.2Q11.075 16.2 10.438 15.562Q9.8 14.925 9.8 14Q9.8 13.075 10.438 12.438Q11.075 11.8 12 11.8Q12.925 11.8 13.562 12.438Q14.2 13.075 14.2 14Q14.2 14.925 13.562 15.562Q12.925 16.2 12 16.2ZM12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialFireHydrantSharpW100.displayName="AmauiIconMaterialFireHydrantSharpW100";var IconMaterialFireHydrantSharpW100$1 = IconMaterialFireHydrantSharpW100;

  const IconMaterialFireHydrantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantSharpW100Filled",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 20.7V20H7.3V15.825H5.75Q5.475 15.825 5.263 15.613Q5.05 15.4 5.05 15.125V12.875Q5.05 12.6 5.263 12.387Q5.475 12.175 5.75 12.175H7.3V8H5.4V7.3H7.35Q7.625 5.575 8.925 4.437Q10.225 3.3 12 3.3Q13.775 3.3 15.075 4.437Q16.375 5.575 16.65 7.3H18.6V8H16.7V12.175H18.25Q18.525 12.175 18.738 12.387Q18.95 12.6 18.95 12.875V15.125Q18.95 15.4 18.738 15.613Q18.525 15.825 18.25 15.825H16.7V20H18.6V20.7ZM12 16.9Q13.2 16.9 14.05 16.05Q14.9 15.2 14.9 14Q14.9 12.8 14.05 11.95Q13.2 11.1 12 11.1Q10.8 11.1 9.95 11.95Q9.1 12.8 9.1 14Q9.1 15.2 9.95 16.05Q10.8 16.9 12 16.9ZM12 16.2Q11.075 16.2 10.438 15.562Q9.8 14.925 9.8 14Q9.8 13.075 10.438 12.438Q11.075 11.8 12 11.8Q12.925 11.8 13.562 12.438Q14.2 13.075 14.2 14Q14.2 14.925 13.562 15.562Q12.925 16.2 12 16.2Z"}))});IconMaterialFireHydrantSharpW100Filled.displayName="AmauiIconMaterialFireHydrantSharpW100Filled";var IconMaterialFireHydrantSharpW100Filled$1 = IconMaterialFireHydrantSharpW100Filled;

  const IconMaterialFireHydrantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireHydrantTwoTone",short_name:"FireHydrant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17H5Q4.175 17 3.587 16.413Q3 15.825 3 15V13Q3 12.175 3.587 11.587Q4.175 11 5 11H6V8H5Q4.575 8 4.287 7.713Q4 7.425 4 7Q4 6.575 4.287 6.287Q4.575 6 5 6H6.35Q6.975 4.25 8.513 3.125Q10.05 2 12 2Q13.95 2 15.488 3.125Q17.025 4.25 17.65 6H19Q19.425 6 19.712 6.287Q20 6.575 20 7Q20 7.425 19.712 7.713Q19.425 8 19 8H18V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V15Q21 15.825 20.413 16.413Q19.825 17 19 17H18V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM8.525 6H15.475Q14.95 5.1 14.038 4.55Q13.125 4 12 4Q10.875 4 9.963 4.55Q9.05 5.1 8.525 6ZM8 20H16V15H19V13H16V8H8V13H5V15H8ZM12 17.5Q13.45 17.5 14.475 16.475Q15.5 15.45 15.5 14Q15.5 12.55 14.475 11.525Q13.45 10.5 12 10.5Q10.55 10.5 9.525 11.525Q8.5 12.55 8.5 14Q8.5 15.45 9.525 16.475Q10.55 17.5 12 17.5ZM12 15.5Q11.375 15.5 10.938 15.062Q10.5 14.625 10.5 14Q10.5 13.375 10.938 12.938Q11.375 12.5 12 12.5Q12.625 12.5 13.062 12.938Q13.5 13.375 13.5 14Q13.5 14.625 13.062 15.062Q12.625 15.5 12 15.5ZM12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialFireHydrantTwoTone.displayName="AmauiIconMaterialFireHydrantTwoTone";var IconMaterialFireHydrantTwoTone$1 = IconMaterialFireHydrantTwoTone;

  const IconMaterialFireTruckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckRounded",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q5.75 21 4.875 20.125Q4 19.25 4 18H3Q2.175 18 1.588 17.413Q1 16.825 1 16V13Q1 12.175 1.588 11.587Q2.175 11 3 11H12V7Q12 6.175 12.588 5.588Q13.175 5 14 5H16V4Q16 3.575 16.288 3.287Q16.575 3 17 3H18Q18.425 3 18.712 3.287Q19 3.575 19 4V5H19.55Q20.2 5 20.725 5.375Q21.25 5.75 21.45 6.375L22.9 10.675Q22.95 10.825 22.975 10.987Q23 11.15 23 11.325V16Q23 16.825 22.413 17.413Q21.825 18 21 18H20Q20 19.25 19.125 20.125Q18.25 21 17 21Q15.75 21 14.875 20.125Q14 19.25 14 18H10Q10 19.25 9.125 20.125Q8.25 21 7 21ZM7 19Q7.425 19 7.713 18.712Q8 18.425 8 18Q8 17.575 7.713 17.288Q7.425 17 7 17Q6.575 17 6.287 17.288Q6 17.575 6 18Q6 18.425 6.287 18.712Q6.575 19 7 19ZM17 19Q17.425 19 17.712 18.712Q18 18.425 18 18Q18 17.575 17.712 17.288Q17.425 17 17 17Q16.575 17 16.288 17.288Q16 17.575 16 18Q16 18.425 16.288 18.712Q16.575 19 17 19ZM12 16V13H3Q3 13 3 13Q3 13 3 13V16Q3 16 3 16Q3 16 3 16H4.775Q5.2 15.525 5.775 15.262Q6.35 15 7 15Q7.65 15 8.225 15.262Q8.8 15.525 9.225 16ZM14 16H14.775Q15.2 15.525 15.775 15.262Q16.35 15 17 15Q17.65 15 18.225 15.262Q18.8 15.525 19.225 16H21Q21 16 21 16Q21 16 21 16V13H14ZM14 11H20.9L19.55 7Q19.55 7 19.55 7Q19.55 7 19.55 7H14Q14 7 14 7Q14 7 14 7ZM1.75 10Q1.425 10 1.212 9.787Q1 9.575 1 9.25Q1 8.925 1.212 8.712Q1.425 8.5 1.75 8.5H2V6.5H1.75Q1.425 6.5 1.212 6.287Q1 6.075 1 5.75Q1 5.425 1.212 5.213Q1.425 5 1.75 5H10.25Q10.575 5 10.788 5.213Q11 5.425 11 5.75Q11 6.075 10.788 6.287Q10.575 6.5 10.25 6.5H10V8.5H10.25Q10.575 8.5 10.788 8.712Q11 8.925 11 9.25Q11 9.575 10.788 9.787Q10.575 10 10.25 10ZM3.5 8.5H5.25V6.5H3.5ZM6.75 8.5H8.5V6.5H6.75ZM12 13H9.225Q8.8 13 8.225 13Q7.65 13 7 13Q6.35 13 5.775 13Q5.2 13 4.775 13H3ZM14 13H21H19.225Q18.8 13 18.225 13Q17.65 13 17 13Q16.35 13 15.775 13Q15.2 13 14.775 13H14Z"}))});IconMaterialFireTruckRounded.displayName="AmauiIconMaterialFireTruckRounded";var IconMaterialFireTruckRounded$1 = IconMaterialFireTruckRounded;

  const IconMaterialFireTruckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckRoundedFilled",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q5.75 21 4.875 20.125Q4 19.25 4 18H3Q2.175 18 1.588 17.413Q1 16.825 1 16V13Q1 12.175 1.588 11.587Q2.175 11 3 11H12V7Q12 6.175 12.588 5.588Q13.175 5 14 5H16V4Q16 3.575 16.288 3.287Q16.575 3 17 3H18Q18.425 3 18.712 3.287Q19 3.575 19 4V5H19.55Q20.2 5 20.725 5.375Q21.25 5.75 21.45 6.375L22.9 10.675Q22.95 10.825 22.975 10.987Q23 11.15 23 11.325V16Q23 16.825 22.413 17.413Q21.825 18 21 18H20Q20 19.25 19.125 20.125Q18.25 21 17 21Q15.75 21 14.875 20.125Q14 19.25 14 18H10Q10 19.25 9.125 20.125Q8.25 21 7 21ZM7 19Q7.425 19 7.713 18.712Q8 18.425 8 18Q8 17.575 7.713 17.288Q7.425 17 7 17Q6.575 17 6.287 17.288Q6 17.575 6 18Q6 18.425 6.287 18.712Q6.575 19 7 19ZM17 19Q17.425 19 17.712 18.712Q18 18.425 18 18Q18 17.575 17.712 17.288Q17.425 17 17 17Q16.575 17 16.288 17.288Q16 17.575 16 18Q16 18.425 16.288 18.712Q16.575 19 17 19ZM14 11H20.9L19.55 7Q19.55 7 19.55 7Q19.55 7 19.55 7H14Q14 7 14 7Q14 7 14 7ZM3.5 8.5H5.25V6.5H3.5ZM6.75 8.5H8.5V6.5H6.75ZM1.75 10Q1.425 10 1.212 9.787Q1 9.575 1 9.25Q1 8.925 1.212 8.712Q1.425 8.5 1.75 8.5H2V6.5H1.75Q1.425 6.5 1.212 6.287Q1 6.075 1 5.75Q1 5.425 1.212 5.213Q1.425 5 1.75 5H10.25Q10.575 5 10.788 5.213Q11 5.425 11 5.75Q11 6.075 10.788 6.287Q10.575 6.5 10.25 6.5H10V8.5H10.25Q10.575 8.5 10.788 8.712Q11 8.925 11 9.25Q11 9.575 10.788 9.787Q10.575 10 10.25 10Z"}))});IconMaterialFireTruckRoundedFilled.displayName="AmauiIconMaterialFireTruckRoundedFilled";var IconMaterialFireTruckRoundedFilled$1 = IconMaterialFireTruckRoundedFilled;

  const IconMaterialFireTruckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckRoundedW100",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q5.95 20 5.225 19.275Q4.5 18.55 4.5 17.5H3.8Q3.175 17.5 2.738 17.062Q2.3 16.625 2.3 16V12.5Q2.3 11.875 2.738 11.438Q3.175 11 3.8 11H13.3V7.8Q13.3 7.175 13.738 6.738Q14.175 6.3 14.8 6.3H16.65V5.95Q16.65 5.625 16.863 5.412Q17.075 5.2 17.4 5.2H17.6Q17.925 5.2 18.138 5.412Q18.35 5.625 18.35 5.95V6.3H18.975Q19.475 6.3 19.863 6.575Q20.25 6.85 20.4 7.325L21.625 10.975Q21.675 11.1 21.688 11.212Q21.7 11.325 21.7 11.45V16Q21.7 16.625 21.263 17.062Q20.825 17.5 20.2 17.5H19.5Q19.5 18.55 18.775 19.275Q18.05 20 17 20Q15.95 20 15.225 19.275Q14.5 18.55 14.5 17.5H9.5Q9.5 18.55 8.775 19.275Q8.05 20 7 20ZM7 19.3Q7.75 19.3 8.275 18.775Q8.8 18.25 8.8 17.5Q8.8 16.775 8.275 16.237Q7.75 15.7 7 15.7Q6.25 15.7 5.725 16.237Q5.2 16.775 5.2 17.5Q5.2 18.25 5.725 18.775Q6.25 19.3 7 19.3ZM17 19.3Q17.75 19.3 18.275 18.775Q18.8 18.25 18.8 17.5Q18.8 16.775 18.275 16.237Q17.75 15.7 17 15.7Q16.25 15.7 15.725 16.237Q15.2 16.775 15.2 17.5Q15.2 18.25 15.725 18.775Q16.25 19.3 17 19.3ZM13.3 16.8V11.7H3.8Q3.45 11.7 3.225 11.925Q3 12.15 3 12.5V16Q3 16.35 3.225 16.575Q3.45 16.8 3.8 16.8H4.6Q4.825 16 5.488 15.5Q6.15 15 7 15Q7.85 15 8.513 15.5Q9.175 16 9.4 16.8ZM14 16.8H14.6Q14.825 16 15.488 15.5Q16.15 15 17 15Q17.85 15 18.513 15.5Q19.175 16 19.4 16.8H20.2Q20.55 16.8 20.775 16.575Q21 16.35 21 16V11.7H14ZM14 11H20.9L19.75 7.55Q19.675 7.3 19.462 7.15Q19.25 7 18.975 7H14.8Q14.45 7 14.225 7.225Q14 7.45 14 7.8ZM2.65 10Q2.5 10 2.4 9.9Q2.3 9.8 2.3 9.65Q2.3 9.5 2.4 9.4Q2.5 9.3 2.65 9.3H3.3V7H2.65Q2.5 7 2.4 6.9Q2.3 6.8 2.3 6.65Q2.3 6.5 2.4 6.4Q2.5 6.3 2.65 6.3H11.15Q11.3 6.3 11.4 6.4Q11.5 6.5 11.5 6.65Q11.5 6.8 11.4 6.9Q11.3 7 11.15 7H10.5V9.3H11.15Q11.3 9.3 11.4 9.4Q11.5 9.5 11.5 9.65Q11.5 9.8 11.4 9.9Q11.3 10 11.15 10ZM4 9.3H6.55V7H4ZM7.25 9.3H9.8V7H7.25ZM13.3 11.7H9.4Q9.175 11.7 8.513 11.7Q7.85 11.7 7 11.7Q6.15 11.7 5.488 11.7Q4.825 11.7 4.6 11.7H3.8H3H3.8ZM14 11.7H21H20.2H19.4Q19.175 11.7 18.513 11.7Q17.85 11.7 17 11.7Q16.15 11.7 15.488 11.7Q14.825 11.7 14.6 11.7H14Z"}))});IconMaterialFireTruckRoundedW100.displayName="AmauiIconMaterialFireTruckRoundedW100";var IconMaterialFireTruckRoundedW100$1 = IconMaterialFireTruckRoundedW100;

  const IconMaterialFireTruckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckRoundedW100Filled",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q5.95 20 5.225 19.275Q4.5 18.55 4.5 17.5H3.8Q3.175 17.5 2.738 17.062Q2.3 16.625 2.3 16V12.5Q2.3 11.875 2.738 11.438Q3.175 11 3.8 11H13.3V7.8Q13.3 7.175 13.738 6.738Q14.175 6.3 14.8 6.3H16.65V5.95Q16.65 5.625 16.863 5.412Q17.075 5.2 17.4 5.2H17.6Q17.925 5.2 18.138 5.412Q18.35 5.625 18.35 5.95V6.3H18.975Q19.475 6.3 19.863 6.575Q20.25 6.85 20.4 7.325L21.625 10.975Q21.675 11.1 21.688 11.212Q21.7 11.325 21.7 11.45V16Q21.7 16.625 21.263 17.062Q20.825 17.5 20.2 17.5H19.5Q19.5 18.55 18.775 19.275Q18.05 20 17 20Q15.95 20 15.225 19.275Q14.5 18.55 14.5 17.5H9.5Q9.5 18.55 8.775 19.275Q8.05 20 7 20ZM7 19.3Q7.75 19.3 8.275 18.775Q8.8 18.25 8.8 17.5Q8.8 16.775 8.275 16.237Q7.75 15.7 7 15.7Q6.25 15.7 5.725 16.237Q5.2 16.775 5.2 17.5Q5.2 18.25 5.725 18.775Q6.25 19.3 7 19.3ZM17 19.3Q17.75 19.3 18.275 18.775Q18.8 18.25 18.8 17.5Q18.8 16.775 18.275 16.237Q17.75 15.7 17 15.7Q16.25 15.7 15.725 16.237Q15.2 16.775 15.2 17.5Q15.2 18.25 15.725 18.775Q16.25 19.3 17 19.3ZM14 11H20.9L19.75 7.55Q19.675 7.3 19.462 7.15Q19.25 7 18.975 7H14.8Q14.45 7 14.225 7.225Q14 7.45 14 7.8ZM4 9.3H6.55V7H4ZM7.25 9.3H9.8V7H7.25ZM2.65 10Q2.5 10 2.4 9.9Q2.3 9.8 2.3 9.65Q2.3 9.5 2.4 9.4Q2.5 9.3 2.65 9.3H3.3V7H2.65Q2.5 7 2.4 6.9Q2.3 6.8 2.3 6.65Q2.3 6.5 2.4 6.4Q2.5 6.3 2.65 6.3H11.15Q11.3 6.3 11.4 6.4Q11.5 6.5 11.5 6.65Q11.5 6.8 11.4 6.9Q11.3 7 11.15 7H10.5V9.3H11.15Q11.3 9.3 11.4 9.4Q11.5 9.5 11.5 9.65Q11.5 9.8 11.4 9.9Q11.3 10 11.15 10Z"}))});IconMaterialFireTruckRoundedW100Filled.displayName="AmauiIconMaterialFireTruckRoundedW100Filled";var IconMaterialFireTruckRoundedW100Filled$1 = IconMaterialFireTruckRoundedW100Filled;

  const IconMaterialFireTruckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckSharp",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q5.75 21 4.875 20.125Q4 19.25 4 18H1V11H12V5H16V3H19V5H21L23 11V18H20Q20 19.25 19.125 20.125Q18.25 21 17 21Q15.75 21 14.875 20.125Q14 19.25 14 18H10Q10 19.25 9.125 20.125Q8.25 21 7 21ZM7 19Q7.425 19 7.713 18.712Q8 18.425 8 18Q8 17.575 7.713 17.288Q7.425 17 7 17Q6.575 17 6.287 17.288Q6 17.575 6 18Q6 18.425 6.287 18.712Q6.575 19 7 19ZM17 19Q17.425 19 17.712 18.712Q18 18.425 18 18Q18 17.575 17.712 17.288Q17.425 17 17 17Q16.575 17 16.288 17.288Q16 17.575 16 18Q16 18.425 16.288 18.712Q16.575 19 17 19ZM3 13V16H4.775Q5.2 15.525 5.775 15.262Q6.35 15 7 15Q7.65 15 8.225 15.262Q8.8 15.525 9.225 16H12V13ZM14 16H14.775Q15.2 15.525 15.775 15.262Q16.35 15 17 15Q17.65 15 18.225 15.262Q18.8 15.525 19.225 16H21V13H14ZM14 11H20.9L19.55 7H14ZM1 10V8.5H2V6.5H1V5H11V6.5H10V8.5H11V10ZM3.5 8.5H5.25V6.5H3.5ZM6.75 8.5H8.5V6.5H6.75ZM12 13H9.225Q8.8 13 8.225 13Q7.65 13 7 13Q6.35 13 5.775 13Q5.2 13 4.775 13H3ZM14 13H21H19.225Q18.8 13 18.225 13Q17.65 13 17 13Q16.35 13 15.775 13Q15.2 13 14.775 13H14Z"}))});IconMaterialFireTruckSharp.displayName="AmauiIconMaterialFireTruckSharp";var IconMaterialFireTruckSharp$1 = IconMaterialFireTruckSharp;

  const IconMaterialFireTruckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckSharpFilled",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q5.75 21 4.875 20.125Q4 19.25 4 18H1V11H12V5H16V3H19V5H21L23 11V18H20Q20 19.25 19.125 20.125Q18.25 21 17 21Q15.75 21 14.875 20.125Q14 19.25 14 18H10Q10 19.25 9.125 20.125Q8.25 21 7 21ZM7 19Q7.425 19 7.713 18.712Q8 18.425 8 18Q8 17.575 7.713 17.288Q7.425 17 7 17Q6.575 17 6.287 17.288Q6 17.575 6 18Q6 18.425 6.287 18.712Q6.575 19 7 19ZM17 19Q17.425 19 17.712 18.712Q18 18.425 18 18Q18 17.575 17.712 17.288Q17.425 17 17 17Q16.575 17 16.288 17.288Q16 17.575 16 18Q16 18.425 16.288 18.712Q16.575 19 17 19ZM14 11H20.9L19.55 7H14ZM1 10V8.5H2V6.5H1V5H11V6.5H10V8.5H11V10ZM3.5 8.5H5.25V6.5H3.5ZM6.75 8.5H8.5V6.5H6.75ZM12 13V16H9.225Q8.8 15.525 8.225 15.262Q7.65 15 7 15Q6.35 15 5.775 15.262Q5.2 15.525 4.775 16H3V13ZM14 13H21V16H19.225Q18.8 15.525 18.225 15.262Q17.65 15 17 15Q16.35 15 15.775 15.262Q15.2 15.525 14.775 16H14Z"}))});IconMaterialFireTruckSharpFilled.displayName="AmauiIconMaterialFireTruckSharpFilled";var IconMaterialFireTruckSharpFilled$1 = IconMaterialFireTruckSharpFilled;

  const IconMaterialFireTruckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckSharpW100",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q5.95 20 5.225 19.275Q4.5 18.55 4.5 17.5H2.3V11H13.3V6.3H16.65V5.2H18.35V6.3H20.075L21.7 11.2V17.5H19.5Q19.5 18.55 18.775 19.275Q18.05 20 17 20Q15.95 20 15.225 19.275Q14.5 18.55 14.5 17.5H9.5Q9.5 18.55 8.775 19.275Q8.05 20 7 20ZM7 19.3Q7.75 19.3 8.275 18.775Q8.8 18.25 8.8 17.5Q8.8 16.775 8.275 16.237Q7.75 15.7 7 15.7Q6.25 15.7 5.725 16.237Q5.2 16.775 5.2 17.5Q5.2 18.25 5.725 18.775Q6.25 19.3 7 19.3ZM17 19.3Q17.75 19.3 18.275 18.775Q18.8 18.25 18.8 17.5Q18.8 16.775 18.275 16.237Q17.75 15.7 17 15.7Q16.25 15.7 15.725 16.237Q15.2 16.775 15.2 17.5Q15.2 18.25 15.725 18.775Q16.25 19.3 17 19.3ZM3 11.7V16.8H4.6Q4.825 16 5.488 15.5Q6.15 15 7 15Q7.85 15 8.513 15.5Q9.175 16 9.4 16.8H13.3V11.7ZM14 16.8H14.6Q14.825 16 15.488 15.5Q16.15 15 17 15Q17.85 15 18.513 15.5Q19.175 16 19.4 16.8H21V11.7H14ZM14 11H20.9L19.55 7H14ZM2.3 10V9.3H3.3V7H2.3V6.3H11.5V7H10.5V9.3H11.5V10ZM4 9.3H6.55V7H4ZM7.25 9.3H9.8V7H7.25ZM13.3 11.7H9.4Q9.175 11.7 8.513 11.7Q7.85 11.7 7 11.7Q6.15 11.7 5.488 11.7Q4.825 11.7 4.6 11.7H3ZM14 11.7H21H19.4Q19.175 11.7 18.513 11.7Q17.85 11.7 17 11.7Q16.15 11.7 15.488 11.7Q14.825 11.7 14.6 11.7H14Z"}))});IconMaterialFireTruckSharpW100.displayName="AmauiIconMaterialFireTruckSharpW100";var IconMaterialFireTruckSharpW100$1 = IconMaterialFireTruckSharpW100;

  const IconMaterialFireTruckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckSharpW100Filled",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q5.95 20 5.225 19.275Q4.5 18.55 4.5 17.5H2.3V11H13.3V6.3H16.65V5.2H18.35V6.3H20.075L21.7 11.2V17.5H19.5Q19.5 18.55 18.775 19.275Q18.05 20 17 20Q15.95 20 15.225 19.275Q14.5 18.55 14.5 17.5H9.5Q9.5 18.55 8.775 19.275Q8.05 20 7 20ZM7 19.3Q7.75 19.3 8.275 18.775Q8.8 18.25 8.8 17.5Q8.8 16.775 8.275 16.237Q7.75 15.7 7 15.7Q6.25 15.7 5.725 16.237Q5.2 16.775 5.2 17.5Q5.2 18.25 5.725 18.775Q6.25 19.3 7 19.3ZM17 19.3Q17.75 19.3 18.275 18.775Q18.8 18.25 18.8 17.5Q18.8 16.775 18.275 16.237Q17.75 15.7 17 15.7Q16.25 15.7 15.725 16.237Q15.2 16.775 15.2 17.5Q15.2 18.25 15.725 18.775Q16.25 19.3 17 19.3ZM14 11H20.9L19.55 7H14ZM2.3 10V9.3H3.3V7H2.3V6.3H11.5V7H10.5V9.3H11.5V10ZM4 9.3H6.55V7H4ZM7.25 9.3H9.8V7H7.25ZM13.3 11.7V16.8H9.4Q9.175 16 8.513 15.5Q7.85 15 7 15Q6.15 15 5.488 15.5Q4.825 16 4.6 16.8H3V11.7ZM14 11.7H21V16.8H19.4Q19.175 16 18.513 15.5Q17.85 15 17 15Q16.15 15 15.488 15.5Q14.825 16 14.6 16.8H14Z"}))});IconMaterialFireTruckSharpW100Filled.displayName="AmauiIconMaterialFireTruckSharpW100Filled";var IconMaterialFireTruckSharpW100Filled$1 = IconMaterialFireTruckSharpW100Filled;

  const IconMaterialFireTruckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireTruckTwoTone",short_name:"FireTruck"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,16h1.78c0.55-0.61,1.34-1,2.22-1s1.67,0.39,2.22,1H12v-3H3V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,16h0.78c0.55-0.61,1.34-1,2.22-1s1.67,0.39,2.22,1H21v-3h-7V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.9,10.69l-1.44-4.32C21.18,5.55,20.42,5,19.56,5H19V4c0-0.55-0.45-1-1-1h-1c-0.55,0-1,0.45-1,1v1h-2c-1.1,0-2,0.9-2,2 v4H1v5c0,1.1,0.9,2,2,2h1c0,1.66,1.34,3,3,3s3-1.34,3-3h4c0,1.66,1.34,3,3,3s3-1.34,3-3h3v-6.68C23,11.11,22.97,10.9,22.9,10.69z M7,19c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S7.55,19,7,19z M12,16H9.22C8.67,15.39,7.89,15,7,15s-1.67,0.39-2.22,1H3v-3h9V16 z M14,7h5.56l1.33,4H14V7z M17,19c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S17.55,19,17,19z M21,16h-1.78 c-0.55-0.61-1.34-1-2.22-1s-1.67,0.39-2.22,1H14v-3h7V16z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,8.5h-1v-2h1V5H1v1.5h1v2H1V10h10V8.5z M5.25,8.5H3.5v-2h1.75V8.5z M8.5,8.5H6.75v-2H8.5V8.5z"}))))});IconMaterialFireTruckTwoTone.displayName="AmauiIconMaterialFireTruckTwoTone";var IconMaterialFireTruckTwoTone$1 = IconMaterialFireTruckTwoTone;

  const IconMaterialFireplaceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceRounded",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.95Q11.575 17.75 12.713 17.337Q13.85 16.925 14 15.65Q14.125 14.475 13.275 13.912Q12.425 13.35 12 12.45Q11.875 12.8 11.875 13.1Q11.875 13.4 11.95 13.75Q12.025 14.175 12.125 14.55Q12.225 14.925 12.15 15.35Q12.025 15.8 11.6 16.275Q11.175 16.75 10.6 16.95ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM12 18Q13.25 18 14.125 17.125Q15 16.25 15 15Q15 14.4 14.75 14Q14.5 13.6 14.05 13.25Q13.1 12.575 12.463 11.837Q11.825 11.1 11.45 10.35Q10.35 11.225 9.675 12.337Q9 13.45 9 14.95Q9 15.825 9.9 16.913Q10.8 18 12 18ZM4 20H6V19Q6 18.575 6.287 18.288Q6.575 18 7 18H8.25Q7.675 17.275 7.338 16.475Q7 15.675 7 14.95Q7 12.8 7.975 11.087Q8.95 9.375 12.05 7.55Q12.425 7.325 12.65 7.462Q12.875 7.6 12.925 8.1Q13 9 13.55 9.912Q14.1 10.825 15.15 11.6Q15.975 12.2 16.488 13.012Q17 13.825 17 15Q17 15.875 16.725 16.613Q16.45 17.35 16 18H17Q17.425 18 17.712 18.288Q18 18.575 18 19V20H20V4H4ZM12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Z"}))});IconMaterialFireplaceRounded.displayName="AmauiIconMaterialFireplaceRounded";var IconMaterialFireplaceRounded$1 = IconMaterialFireplaceRounded;

  const IconMaterialFireplaceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceRoundedFilled",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.95Q11.575 17.75 12.713 17.337Q13.85 16.925 14 15.65Q14.125 14.475 13.275 13.912Q12.425 13.35 12 12.45Q11.875 12.8 11.875 13.1Q11.875 13.4 11.95 13.75Q12.025 14.175 12.125 14.55Q12.225 14.925 12.15 15.35Q12.025 15.8 11.6 16.275Q11.175 16.75 10.6 16.95ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM12.925 8.1Q13 9 13.55 9.912Q14.1 10.825 15.15 11.6Q15.975 12.2 16.488 13.012Q17 13.825 17 15Q17 15.875 16.725 16.613Q16.45 17.35 16 18H17Q17.425 18 17.712 18.288Q18 18.575 18 19V20H20V4H4V20H6V19Q6 18.575 6.287 18.288Q6.575 18 7 18H8.25Q7.675 17.275 7.338 16.475Q7 15.675 7 14.95Q7 12.8 7.975 11.087Q8.95 9.375 12.05 7.55Q12.425 7.325 12.65 7.462Q12.875 7.6 12.925 8.1Z"}))});IconMaterialFireplaceRoundedFilled.displayName="AmauiIconMaterialFireplaceRoundedFilled";var IconMaterialFireplaceRoundedFilled$1 = IconMaterialFireplaceRoundedFilled;

  const IconMaterialFireplaceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceRoundedW100",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 18.25Q11.575 19.05 12.713 18.638Q13.85 18.225 14 16.95Q14.125 15.775 13.275 15.213Q12.425 14.65 12 13.75Q11.875 14.1 11.875 14.4Q11.875 14.7 11.95 15.05Q12.025 15.475 12.125 15.85Q12.225 16.225 12.15 16.65Q12.025 17.1 11.6 17.575Q11.175 18.05 10.6 18.25ZM4 20.7Q3.725 20.7 3.513 20.487Q3.3 20.275 3.3 20V4Q3.3 3.725 3.513 3.512Q3.725 3.3 4 3.3H20Q20.275 3.3 20.488 3.512Q20.7 3.725 20.7 4V20Q20.7 20.275 20.488 20.487Q20.275 20.7 20 20.7ZM12 19.3Q13.25 19.3 14.125 18.425Q15 17.55 15 16.3Q15 15.65 14.75 15.25Q14.5 14.85 14.05 14.55Q13.1 13.875 12.463 13.137Q11.825 12.4 11.45 11.65Q10.35 12.525 9.675 13.637Q9 14.75 9 16.25Q9 17.125 9.9 18.212Q10.8 19.3 12 19.3ZM4 20H6.9Q6.9 19.725 7.138 19.513Q7.375 19.3 7.65 19.3H10.1Q9.3 18.775 8.8 17.913Q8.3 17.05 8.3 16.25Q8.3 14.45 9.163 13.137Q10.025 11.825 11.325 10.875Q11.525 10.725 11.725 10.787Q11.925 10.85 12.05 11.125Q12.4 11.95 13 12.65Q13.6 13.35 14.55 14.05Q15.125 14.5 15.413 15.075Q15.7 15.65 15.7 16.3Q15.7 17.1 15.338 17.9Q14.975 18.7 14.15 19.3H16.35Q16.625 19.3 16.863 19.513Q17.1 19.725 17.1 20H20V4H4ZM12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Z"}))});IconMaterialFireplaceRoundedW100.displayName="AmauiIconMaterialFireplaceRoundedW100";var IconMaterialFireplaceRoundedW100$1 = IconMaterialFireplaceRoundedW100;

  const IconMaterialFireplaceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceRoundedW100Filled",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 18.25Q11.575 19.05 12.713 18.638Q13.85 18.225 14 16.95Q14.125 15.775 13.275 15.213Q12.425 14.65 12 13.75Q11.875 14.1 11.875 14.4Q11.875 14.7 11.95 15.05Q12.025 15.475 12.125 15.85Q12.225 16.225 12.15 16.65Q12.025 17.1 11.6 17.575Q11.175 18.05 10.6 18.25ZM4 20.7Q3.725 20.7 3.513 20.487Q3.3 20.275 3.3 20V4Q3.3 3.725 3.513 3.512Q3.725 3.3 4 3.3H20Q20.275 3.3 20.488 3.512Q20.7 3.725 20.7 4V20Q20.7 20.275 20.488 20.487Q20.275 20.7 20 20.7ZM12.05 11.125Q12.4 11.95 13 12.65Q13.6 13.35 14.55 14.05Q15.125 14.5 15.413 15.075Q15.7 15.65 15.7 16.3Q15.7 17.1 15.338 17.9Q14.975 18.7 14.15 19.3H16.35Q16.625 19.3 16.863 19.513Q17.1 19.725 17.1 20H20V4H4V20H6.9Q6.9 19.725 7.138 19.513Q7.375 19.3 7.65 19.3H10.1Q9.3 18.775 8.8 17.913Q8.3 17.05 8.3 16.25Q8.3 14.45 9.163 13.137Q10.025 11.825 11.325 10.875Q11.525 10.725 11.725 10.787Q11.925 10.85 12.05 11.125Z"}))});IconMaterialFireplaceRoundedW100Filled.displayName="AmauiIconMaterialFireplaceRoundedW100Filled";var IconMaterialFireplaceRoundedW100Filled$1 = IconMaterialFireplaceRoundedW100Filled;

  const IconMaterialFireplaceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceSharp",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.95Q11.575 17.75 12.713 17.337Q13.85 16.925 14 15.65Q14.125 14.475 13.275 13.912Q12.425 13.35 12 12.45Q11.875 12.8 11.875 13.1Q11.875 13.4 11.95 13.75Q12.025 14.175 12.125 14.55Q12.225 14.925 12.15 15.35Q12.025 15.8 11.6 16.275Q11.175 16.75 10.6 16.95ZM2 22V2H22V22ZM12 18Q13.25 18 14.125 17.125Q15 16.25 15 15Q15 14.4 14.75 14Q14.5 13.6 14.05 13.25Q13.1 12.575 12.463 11.837Q11.825 11.1 11.45 10.35Q10.35 11.225 9.675 12.337Q9 13.45 9 14.95Q9 15.825 9.9 16.913Q10.8 18 12 18ZM4 20H6V18H8.25Q7.675 17.275 7.338 16.475Q7 15.675 7 14.95Q7 13.8 7.25 12.787Q7.5 11.775 8.163 10.825Q8.825 9.875 10 8.938Q11.175 8 13 7Q12.725 8.1 13.238 9.337Q13.75 10.575 15.15 11.6Q15.975 12.2 16.488 13.012Q17 13.825 17 15Q17 15.875 16.725 16.613Q16.45 17.35 16 18H18V20H20V4H4ZM12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Z"}))});IconMaterialFireplaceSharp.displayName="AmauiIconMaterialFireplaceSharp";var IconMaterialFireplaceSharp$1 = IconMaterialFireplaceSharp;

  const IconMaterialFireplaceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceSharpFilled",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 16.95Q11.575 17.75 12.713 17.337Q13.85 16.925 14 15.65Q14.125 14.475 13.275 13.912Q12.425 13.35 12 12.45Q11.875 12.8 11.875 13.1Q11.875 13.4 11.95 13.75Q12.025 14.175 12.125 14.55Q12.225 14.925 12.15 15.35Q12.025 15.8 11.6 16.275Q11.175 16.75 10.6 16.95ZM2 22V2H22V22ZM4 20H6V18H8.25Q7.675 17.275 7.338 16.475Q7 15.675 7 14.95Q7 13.8 7.25 12.787Q7.5 11.775 8.163 10.825Q8.825 9.875 10 8.938Q11.175 8 13 7Q12.725 8.1 13.238 9.337Q13.75 10.575 15.15 11.6Q15.975 12.2 16.488 13.012Q17 13.825 17 15Q17 15.875 16.725 16.613Q16.45 17.35 16 18H18V20H20V4H4Z"}))});IconMaterialFireplaceSharpFilled.displayName="AmauiIconMaterialFireplaceSharpFilled";var IconMaterialFireplaceSharpFilled$1 = IconMaterialFireplaceSharpFilled;

  const IconMaterialFireplaceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceSharpW100",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 18.25Q11.575 19.05 12.713 18.638Q13.85 18.225 14 16.95Q14.125 15.775 13.275 15.213Q12.425 14.65 12 13.75Q11.875 14.1 11.875 14.4Q11.875 14.7 11.95 15.05Q12.025 15.475 12.125 15.85Q12.225 16.225 12.15 16.65Q12.025 17.1 11.6 17.575Q11.175 18.05 10.6 18.25ZM3.3 20.7V3.3H20.7V20.7ZM12 19.3Q13.25 19.3 14.125 18.425Q15 17.55 15 16.3Q15 15.65 14.75 15.25Q14.5 14.85 14.05 14.55Q13.1 13.875 12.463 13.137Q11.825 12.4 11.45 11.65Q10.35 12.525 9.675 13.637Q9 14.75 9 16.25Q9 17.125 9.9 18.212Q10.8 19.3 12 19.3ZM4 20H6.9V19.3H10.1Q9.3 18.775 8.8 17.913Q8.3 17.05 8.3 16.25Q8.3 15.25 8.575 14.412Q8.85 13.575 9.325 12.862Q9.8 12.15 10.45 11.562Q11.1 10.975 11.85 10.5Q12.15 11.55 12.788 12.387Q13.425 13.225 14.55 14.05Q15.125 14.5 15.413 15.075Q15.7 15.65 15.7 16.3Q15.7 17.1 15.338 17.9Q14.975 18.7 14.15 19.3H17.1V20H20V4H4ZM12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Q12 19.3 12 19.3Z"}))});IconMaterialFireplaceSharpW100.displayName="AmauiIconMaterialFireplaceSharpW100";var IconMaterialFireplaceSharpW100$1 = IconMaterialFireplaceSharpW100;

  const IconMaterialFireplaceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceSharpW100Filled",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 18.25Q11.575 19.05 12.713 18.638Q13.85 18.225 14 16.95Q14.125 15.775 13.275 15.213Q12.425 14.65 12 13.75Q11.875 14.1 11.875 14.4Q11.875 14.7 11.95 15.05Q12.025 15.475 12.125 15.85Q12.225 16.225 12.15 16.65Q12.025 17.1 11.6 17.575Q11.175 18.05 10.6 18.25ZM3.3 20.7V3.3H20.7V20.7ZM4 20H6.9V19.3H10.1Q9.3 18.775 8.8 17.913Q8.3 17.05 8.3 16.25Q8.3 15.25 8.575 14.412Q8.85 13.575 9.325 12.862Q9.8 12.15 10.45 11.562Q11.1 10.975 11.85 10.5Q12.15 11.55 12.788 12.387Q13.425 13.225 14.55 14.05Q15.125 14.5 15.413 15.075Q15.7 15.65 15.7 16.3Q15.7 17.1 15.338 17.9Q14.975 18.7 14.15 19.3H17.1V20H20V4H4Z"}))});IconMaterialFireplaceSharpW100Filled.displayName="AmauiIconMaterialFireplaceSharpW100Filled";var IconMaterialFireplaceSharpW100Filled$1 = IconMaterialFireplaceSharpW100Filled;

  const IconMaterialFireplaceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FireplaceTwoTone",short_name:"Fireplace"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h2v-2h2.23c-0.75-0.93-1.2-2.04-1.23-3c-0.02-0.53-0.73-4.43,6-8c0,0-0.8,2.61,2.15,4.63 C15.91,12.15,17,13.11,17,15c0,1.13-0.39,2.16-1.02,3H18v2h2V4H4V20z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.01,12.46c-0.15,0.42-0.15,0.82-0.08,1.28c0.1,0.55,0.33,1.04,0.2,1.6c-0.13,0.59-0.77,1.38-1.53,1.63 c1.28,1.05,3.2,0.37,3.39-1.32C14.16,14.11,12.55,13.67,12.01,12.46z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,2v20h20V2H2z M12,18c-1.58,0-2.97-1.88-3-3.06c0-0.05-0.01-0.13-0.01-0.22c-0.13-1.73,1-3.2,2.47-4.37 c0.47,1.01,1.27,2.03,2.57,2.92C14.61,13.69,15,14.13,15,15C15,16.65,13.65,18,12,18z M20,20h-2v-2h-2.02 c0.63-0.84,1.02-1.87,1.02-3c0-1.89-1.09-2.85-1.85-3.37C12.2,9.61,13,7,13,7c-6.73,3.57-6.02,7.47-6,8 c0.03,0.96,0.49,2.07,1.23,3H6v2H4V4h16V20z"}))))});IconMaterialFireplaceTwoTone.displayName="AmauiIconMaterialFireplaceTwoTone";var IconMaterialFireplaceTwoTone$1 = IconMaterialFireplaceTwoTone;

  const IconMaterialFirstPageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageRounded",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 17.3 11.7 12.7Q11.55 12.55 11.488 12.375Q11.425 12.2 11.425 12Q11.425 11.8 11.488 11.625Q11.55 11.45 11.7 11.3L16.3 6.7Q16.575 6.425 17 6.425Q17.425 6.425 17.7 6.7Q17.975 6.975 17.975 7.4Q17.975 7.825 17.7 8.1L13.8 12L17.7 15.9Q17.975 16.175 17.975 16.6Q17.975 17.025 17.7 17.3Q17.425 17.575 17 17.575Q16.575 17.575 16.3 17.3ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17V7Q6 6.575 6.287 6.287Q6.575 6 7 6Q7.425 6 7.713 6.287Q8 6.575 8 7V17Q8 17.425 7.713 17.712Q7.425 18 7 18Z"}))});IconMaterialFirstPageRounded.displayName="AmauiIconMaterialFirstPageRounded";var IconMaterialFirstPageRounded$1 = IconMaterialFirstPageRounded;

  const IconMaterialFirstPageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageRoundedFilled",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 17.3 11.7 12.7Q11.55 12.55 11.488 12.375Q11.425 12.2 11.425 12Q11.425 11.8 11.488 11.625Q11.55 11.45 11.7 11.3L16.3 6.7Q16.575 6.425 17 6.425Q17.425 6.425 17.7 6.7Q17.975 6.975 17.975 7.4Q17.975 7.825 17.7 8.1L13.8 12L17.7 15.9Q17.975 16.175 17.975 16.6Q17.975 17.025 17.7 17.3Q17.425 17.575 17 17.575Q16.575 17.575 16.3 17.3ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17V7Q6 6.575 6.287 6.287Q6.575 6 7 6Q7.425 6 7.713 6.287Q8 6.575 8 7V17Q8 17.425 7.713 17.712Q7.425 18 7 18Z"}))});IconMaterialFirstPageRoundedFilled.displayName="AmauiIconMaterialFirstPageRoundedFilled";var IconMaterialFirstPageRoundedFilled$1 = IconMaterialFirstPageRoundedFilled;

  const IconMaterialFirstPageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageRoundedW100",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 16.85 12.425 12.525Q12.3 12.4 12.25 12.275Q12.2 12.15 12.2 12Q12.2 11.85 12.25 11.725Q12.3 11.6 12.425 11.475L16.75 7.15Q16.875 7.025 17 7.025Q17.125 7.025 17.25 7.15Q17.375 7.275 17.375 7.4Q17.375 7.525 17.25 7.65L12.9 12L17.25 16.35Q17.375 16.475 17.375 16.6Q17.375 16.725 17.25 16.85Q17.125 16.975 17 16.975Q16.875 16.975 16.75 16.85ZM7 17.35Q6.85 17.35 6.75 17.25Q6.65 17.15 6.65 17V7Q6.65 6.85 6.75 6.75Q6.85 6.65 7 6.65Q7.15 6.65 7.25 6.75Q7.35 6.85 7.35 7V17Q7.35 17.15 7.25 17.25Q7.15 17.35 7 17.35Z"}))});IconMaterialFirstPageRoundedW100.displayName="AmauiIconMaterialFirstPageRoundedW100";var IconMaterialFirstPageRoundedW100$1 = IconMaterialFirstPageRoundedW100;

  const IconMaterialFirstPageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageRoundedW100Filled",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 16.85 12.425 12.525Q12.3 12.4 12.25 12.275Q12.2 12.15 12.2 12Q12.2 11.85 12.25 11.725Q12.3 11.6 12.425 11.475L16.75 7.15Q16.875 7.025 17 7.025Q17.125 7.025 17.25 7.15Q17.375 7.275 17.375 7.4Q17.375 7.525 17.25 7.65L12.9 12L17.25 16.35Q17.375 16.475 17.375 16.6Q17.375 16.725 17.25 16.85Q17.125 16.975 17 16.975Q16.875 16.975 16.75 16.85ZM7 17.35Q6.85 17.35 6.75 17.25Q6.65 17.15 6.65 17V7Q6.65 6.85 6.75 6.75Q6.85 6.65 7 6.65Q7.15 6.65 7.25 6.75Q7.35 6.85 7.35 7V17Q7.35 17.15 7.25 17.25Q7.15 17.35 7 17.35Z"}))});IconMaterialFirstPageRoundedW100Filled.displayName="AmauiIconMaterialFirstPageRoundedW100Filled";var IconMaterialFirstPageRoundedW100Filled$1 = IconMaterialFirstPageRoundedW100Filled;

  const IconMaterialFirstPageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageSharp",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18 11 12 17 6 18.4 7.4 13.8 12 18.4 16.6ZM6 18V6H8V18Z"}))});IconMaterialFirstPageSharp.displayName="AmauiIconMaterialFirstPageSharp";var IconMaterialFirstPageSharp$1 = IconMaterialFirstPageSharp;

  const IconMaterialFirstPageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageSharpFilled",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18 11 12 17 6 18.4 7.4 13.8 12 18.4 16.6ZM6 18V6H8V18Z"}))});IconMaterialFirstPageSharpFilled.displayName="AmauiIconMaterialFirstPageSharpFilled";var IconMaterialFirstPageSharpFilled$1 = IconMaterialFirstPageSharpFilled;

  const IconMaterialFirstPageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageSharpW100",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17.1 11.9 12 17 6.9 17.5 7.4 12.9 12 17.5 16.6ZM6.65 17.35V6.65H7.35V17.35Z"}))});IconMaterialFirstPageSharpW100.displayName="AmauiIconMaterialFirstPageSharpW100";var IconMaterialFirstPageSharpW100$1 = IconMaterialFirstPageSharpW100;

  const IconMaterialFirstPageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageSharpW100Filled",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17.1 11.9 12 17 6.9 17.5 7.4 12.9 12 17.5 16.6ZM6.65 17.35V6.65H7.35V17.35Z"}))});IconMaterialFirstPageSharpW100Filled.displayName="AmauiIconMaterialFirstPageSharpW100Filled";var IconMaterialFirstPageSharpW100Filled$1 = IconMaterialFirstPageSharpW100Filled;

  const IconMaterialFirstPageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FirstPageTwoTone",short_name:"FirstPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24 0v24H0V0h24z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.41 16.59L13.82 12l4.59-4.59L17 6l-6 6 6 6 1.41-1.41zM6 6h2v12H6V6z"}))});IconMaterialFirstPageTwoTone.displayName="AmauiIconMaterialFirstPageTwoTone";var IconMaterialFirstPageTwoTone$1 = IconMaterialFirstPageTwoTone;

  const IconMaterialFitScreenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenRounded",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9V6Q20 6 20 6Q20 6 20 6H17V4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V9ZM2 9V6Q2 5.175 2.588 4.588Q3.175 4 4 4H7V6H4Q4 6 4 6Q4 6 4 6V9ZM17 20V18H20Q20 18 20 18Q20 18 20 18V15H22V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V15H4V18Q4 18 4 18Q4 18 4 18H7V20ZM16 16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V10Q6 9.175 6.588 8.587Q7.175 8 8 8H16Q16.825 8 17.413 8.587Q18 9.175 18 10V14Q18 14.825 17.413 15.412Q16.825 16 16 16ZM8 14H16Q16 14 16 14Q16 14 16 14V10Q16 10 16 10Q16 10 16 10H8Q8 10 8 10Q8 10 8 10V14Q8 14 8 14Q8 14 8 14ZM8 14Q8 14 8 14Q8 14 8 14V10Q8 10 8 10Q8 10 8 10Q8 10 8 10Q8 10 8 10V14Q8 14 8 14Q8 14 8 14Z"}))});IconMaterialFitScreenRounded.displayName="AmauiIconMaterialFitScreenRounded";var IconMaterialFitScreenRounded$1 = IconMaterialFitScreenRounded;

  const IconMaterialFitScreenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenRoundedFilled",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9V6Q20 6 20 6Q20 6 20 6H17V4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V9ZM2 9V6Q2 5.175 2.588 4.588Q3.175 4 4 4H7V6H4Q4 6 4 6Q4 6 4 6V9ZM17 20V18H20Q20 18 20 18Q20 18 20 18V15H22V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V15H4V18Q4 18 4 18Q4 18 4 18H7V20ZM16 16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V10Q6 9.175 6.588 8.587Q7.175 8 8 8H16Q16.825 8 17.413 8.587Q18 9.175 18 10V14Q18 14.825 17.413 15.412Q16.825 16 16 16Z"}))});IconMaterialFitScreenRoundedFilled.displayName="AmauiIconMaterialFitScreenRoundedFilled";var IconMaterialFitScreenRoundedFilled$1 = IconMaterialFitScreenRoundedFilled;

  const IconMaterialFitScreenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenRoundedW100",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H17V5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V9ZM3.3 9V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H7V6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V9ZM17 18.7V18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V15H20.7V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V15H4V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H7V18.7ZM15.4 14.9H8.6Q7.975 14.9 7.538 14.462Q7.1 14.025 7.1 13.4V10.6Q7.1 9.975 7.538 9.537Q7.975 9.1 8.6 9.1H15.4Q16.025 9.1 16.463 9.537Q16.9 9.975 16.9 10.6V13.4Q16.9 14.025 16.463 14.462Q16.025 14.9 15.4 14.9ZM8.6 14.2H15.4Q15.75 14.2 15.975 13.975Q16.2 13.75 16.2 13.4V10.6Q16.2 10.25 15.975 10.025Q15.75 9.8 15.4 9.8H8.6Q8.25 9.8 8.025 10.025Q7.8 10.25 7.8 10.6V13.4Q7.8 13.75 8.025 13.975Q8.25 14.2 8.6 14.2ZM7.8 14.2Q7.8 14.2 7.8 13.975Q7.8 13.75 7.8 13.4V10.6Q7.8 10.25 7.8 10.025Q7.8 9.8 7.8 9.8Q7.8 9.8 7.8 10.025Q7.8 10.25 7.8 10.6V13.4Q7.8 13.75 7.8 13.975Q7.8 14.2 7.8 14.2Z"}))});IconMaterialFitScreenRoundedW100.displayName="AmauiIconMaterialFitScreenRoundedW100";var IconMaterialFitScreenRoundedW100$1 = IconMaterialFitScreenRoundedW100;

  const IconMaterialFitScreenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenRoundedW100Filled",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H17V5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V9ZM3.3 9V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H7V6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V9ZM17 18.7V18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V15H20.7V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V15H4V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H7V18.7ZM15.4 14.9H8.6Q7.975 14.9 7.538 14.462Q7.1 14.025 7.1 13.4V10.6Q7.1 9.975 7.538 9.537Q7.975 9.1 8.6 9.1H15.4Q16.025 9.1 16.463 9.537Q16.9 9.975 16.9 10.6V13.4Q16.9 14.025 16.463 14.462Q16.025 14.9 15.4 14.9Z"}))});IconMaterialFitScreenRoundedW100Filled.displayName="AmauiIconMaterialFitScreenRoundedW100Filled";var IconMaterialFitScreenRoundedW100Filled$1 = IconMaterialFitScreenRoundedW100Filled;

  const IconMaterialFitScreenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenSharp",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9V6H17V4H22V9ZM2 9V4H7V6H4V9ZM17 20V18H20V15H22V20ZM2 20V15H4V18H7V20ZM6 16V8H18V16ZM8 14H16V10H8ZM8 14V10V14Z"}))});IconMaterialFitScreenSharp.displayName="AmauiIconMaterialFitScreenSharp";var IconMaterialFitScreenSharp$1 = IconMaterialFitScreenSharp;

  const IconMaterialFitScreenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenSharpFilled",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9V6H17V4H22V9ZM2 9V4H7V6H4V9ZM17 20V18H20V15H22V20ZM2 20V15H4V18H7V20ZM6 16V8H18V16Z"}))});IconMaterialFitScreenSharpFilled.displayName="AmauiIconMaterialFitScreenSharpFilled";var IconMaterialFitScreenSharpFilled$1 = IconMaterialFitScreenSharpFilled;

  const IconMaterialFitScreenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenSharpW100",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9V6H17V5.3H20.7V9ZM3.3 9V5.3H7V6H4V9ZM17 18.7V18H20V15H20.7V18.7ZM3.3 18.7V15H4V18H7V18.7ZM7.1 14.9V9.1H16.9V14.9ZM7.8 14.2H16.2V9.8H7.8ZM7.8 14.2V9.8V14.2Z"}))});IconMaterialFitScreenSharpW100.displayName="AmauiIconMaterialFitScreenSharpW100";var IconMaterialFitScreenSharpW100$1 = IconMaterialFitScreenSharpW100;

  const IconMaterialFitScreenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenSharpW100Filled",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9V6H17V5.3H20.7V9ZM3.3 9V5.3H7V6H4V9ZM17 18.7V18H20V15H20.7V18.7ZM3.3 18.7V15H4V18H7V18.7ZM7.1 14.9V9.1H16.9V14.9Z"}))});IconMaterialFitScreenSharpW100Filled.displayName="AmauiIconMaterialFitScreenSharpW100Filled";var IconMaterialFitScreenSharpW100Filled$1 = IconMaterialFitScreenSharpW100Filled;

  const IconMaterialFitScreenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitScreenTwoTone",short_name:"FitScreen"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"8",x:"8",y:"10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,16h12V8H6V16z M8,10h8v4H8V10z M4,15H2v3c0,1.1,0.9,2,2,2h3v-2H4V15z M4,6h3V4H4C2.9,4,2,4.9,2,6v3h2V6z M20,4h-3v2h3v3 h2V6C22,4.9,21.1,4,20,4z M20,18h-3v2h3c1.1,0,2-0.9,2-2v-3h-2V18z"})))});IconMaterialFitScreenTwoTone.displayName="AmauiIconMaterialFitScreenTwoTone";var IconMaterialFitScreenTwoTone$1 = IconMaterialFitScreenTwoTone;

  const IconMaterialFitnessCenterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterRounded",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 21.2Q12.425 20.925 12.425 20.5Q12.425 20.075 12.7 19.8L15.55 16.95L7.05 8.45L4.2 11.3Q3.9 11.6 3.5 11.587Q3.1 11.575 2.8 11.275Q2.5 10.975 2.5 10.562Q2.5 10.15 2.8 9.85L3.5 9.15L2.8 8.45Q2.5 8.15 2.5 7.75Q2.5 7.35 2.8 7.05L4.225 5.625L3.5 4.9Q3.2 4.6 3.213 4.187Q3.225 3.775 3.525 3.475Q3.825 3.175 4.238 3.175Q4.65 3.175 4.95 3.475L5.65 4.2L7.05 2.8Q7.35 2.5 7.75 2.5Q8.15 2.5 8.45 2.8L9.175 3.525L9.9 2.8Q10.175 2.525 10.6 2.525Q11.025 2.525 11.3 2.8Q11.575 3.075 11.575 3.5Q11.575 3.925 11.3 4.2L8.45 7.05L16.95 15.55L19.8 12.7Q20.1 12.4 20.513 12.4Q20.925 12.4 21.225 12.7Q21.525 13 21.525 13.412Q21.525 13.825 21.225 14.125L20.5 14.85L21.2 15.55Q21.5 15.85 21.5 16.25Q21.5 16.65 21.2 16.95L19.775 18.375L20.5 19.1Q20.8 19.4 20.8 19.8Q20.8 20.2 20.5 20.5Q20.2 20.8 19.788 20.8Q19.375 20.8 19.075 20.5L18.35 19.8L16.95 21.2Q16.65 21.5 16.25 21.5Q15.85 21.5 15.55 21.2L14.825 20.475L14.1 21.2Q13.825 21.475 13.4 21.475Q12.975 21.475 12.7 21.2Z"}))});IconMaterialFitnessCenterRounded.displayName="AmauiIconMaterialFitnessCenterRounded";var IconMaterialFitnessCenterRounded$1 = IconMaterialFitnessCenterRounded;

  const IconMaterialFitnessCenterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterRoundedFilled",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 21.2Q12.425 20.925 12.425 20.5Q12.425 20.075 12.7 19.8L15.55 16.95L7.05 8.45L4.2 11.3Q3.9 11.6 3.5 11.587Q3.1 11.575 2.8 11.275Q2.5 10.975 2.5 10.562Q2.5 10.15 2.8 9.85L3.5 9.15L2.8 8.45Q2.5 8.15 2.5 7.75Q2.5 7.35 2.8 7.05L4.225 5.625L3.5 4.9Q3.2 4.6 3.213 4.187Q3.225 3.775 3.525 3.475Q3.825 3.175 4.238 3.175Q4.65 3.175 4.95 3.475L5.65 4.2L7.05 2.8Q7.35 2.5 7.75 2.5Q8.15 2.5 8.45 2.8L9.175 3.525L9.9 2.8Q10.175 2.525 10.6 2.525Q11.025 2.525 11.3 2.8Q11.575 3.075 11.575 3.5Q11.575 3.925 11.3 4.2L8.45 7.05L16.95 15.55L19.8 12.7Q20.1 12.4 20.513 12.4Q20.925 12.4 21.225 12.7Q21.525 13 21.525 13.412Q21.525 13.825 21.225 14.125L20.5 14.85L21.2 15.55Q21.5 15.85 21.5 16.25Q21.5 16.65 21.2 16.95L19.775 18.375L20.5 19.1Q20.8 19.4 20.8 19.8Q20.8 20.2 20.5 20.5Q20.2 20.8 19.788 20.8Q19.375 20.8 19.075 20.5L18.35 19.8L16.95 21.2Q16.65 21.5 16.25 21.5Q15.85 21.5 15.55 21.2L14.825 20.475L14.1 21.2Q13.825 21.475 13.4 21.475Q12.975 21.475 12.7 21.2Z"}))});IconMaterialFitnessCenterRoundedFilled.displayName="AmauiIconMaterialFitnessCenterRoundedFilled";var IconMaterialFitnessCenterRoundedFilled$1 = IconMaterialFitnessCenterRoundedFilled;

  const IconMaterialFitnessCenterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterRoundedW100",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.275 20.875Q13.125 20.725 13.125 20.5Q13.125 20.275 13.275 20.125L16.45 16.95L7.05 7.55L3.875 10.725Q3.725 10.875 3.5 10.875Q3.275 10.875 3.125 10.725Q2.975 10.575 2.975 10.35Q2.975 10.125 3.125 9.975L4.2 8.9L3.975 8.675Q3.75 8.45 3.75 8.15Q3.75 7.85 3.975 7.625L5.55 6.05L4.4 4.9Q4.3 4.8 4.287 4.662Q4.275 4.525 4.4 4.4Q4.525 4.275 4.65 4.275Q4.775 4.275 4.9 4.4L6.05 5.55L7.625 3.975Q7.85 3.75 8.15 3.75Q8.45 3.75 8.675 3.975L8.9 4.2L9.975 3.125Q10.125 2.975 10.35 2.975Q10.575 2.975 10.725 3.125Q10.875 3.275 10.875 3.5Q10.875 3.725 10.725 3.875L7.55 7.05L16.95 16.45L20.125 13.275Q20.275 13.125 20.5 13.125Q20.725 13.125 20.875 13.275Q21.025 13.425 21.025 13.65Q21.025 13.875 20.875 14.025L19.8 15.1L20.025 15.325Q20.25 15.55 20.25 15.85Q20.25 16.15 20.025 16.375L18.45 17.95L19.6 19.1Q19.7 19.2 19.713 19.337Q19.725 19.475 19.6 19.6Q19.475 19.725 19.35 19.725Q19.225 19.725 19.1 19.6L17.95 18.45L16.375 20.025Q16.15 20.25 15.85 20.25Q15.55 20.25 15.325 20.025L15.1 19.8L14.025 20.875Q13.875 21.025 13.65 21.025Q13.425 21.025 13.275 20.875Z"}))});IconMaterialFitnessCenterRoundedW100.displayName="AmauiIconMaterialFitnessCenterRoundedW100";var IconMaterialFitnessCenterRoundedW100$1 = IconMaterialFitnessCenterRoundedW100;

  const IconMaterialFitnessCenterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterRoundedW100Filled",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.275 20.875Q13.125 20.725 13.125 20.5Q13.125 20.275 13.275 20.125L16.45 16.95L7.05 7.55L3.875 10.725Q3.725 10.875 3.5 10.875Q3.275 10.875 3.125 10.725Q2.975 10.575 2.975 10.35Q2.975 10.125 3.125 9.975L4.2 8.9L3.975 8.675Q3.75 8.45 3.75 8.15Q3.75 7.85 3.975 7.625L5.55 6.05L4.4 4.9Q4.3 4.8 4.287 4.662Q4.275 4.525 4.4 4.4Q4.525 4.275 4.65 4.275Q4.775 4.275 4.9 4.4L6.05 5.55L7.625 3.975Q7.85 3.75 8.15 3.75Q8.45 3.75 8.675 3.975L8.9 4.2L9.975 3.125Q10.125 2.975 10.35 2.975Q10.575 2.975 10.725 3.125Q10.875 3.275 10.875 3.5Q10.875 3.725 10.725 3.875L7.55 7.05L16.95 16.45L20.125 13.275Q20.275 13.125 20.5 13.125Q20.725 13.125 20.875 13.275Q21.025 13.425 21.025 13.65Q21.025 13.875 20.875 14.025L19.8 15.1L20.025 15.325Q20.25 15.55 20.25 15.85Q20.25 16.15 20.025 16.375L18.45 17.95L19.6 19.1Q19.7 19.2 19.713 19.337Q19.725 19.475 19.6 19.6Q19.475 19.725 19.35 19.725Q19.225 19.725 19.1 19.6L17.95 18.45L16.375 20.025Q16.15 20.25 15.85 20.25Q15.55 20.25 15.325 20.025L15.1 19.8L14.025 20.875Q13.875 21.025 13.65 21.025Q13.425 21.025 13.275 20.875Z"}))});IconMaterialFitnessCenterRoundedW100Filled.displayName="AmauiIconMaterialFitnessCenterRoundedW100Filled";var IconMaterialFitnessCenterRoundedW100Filled$1 = IconMaterialFitnessCenterRoundedW100Filled;

  const IconMaterialFitnessCenterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterSharp",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 21.9 12 20.5 15.55 16.95 7.05 8.45 3.5 12 2.1 10.6 3.5 9.15 2.1 7.75 4.2 5.65 2.8 4.2 4.2 2.8 5.65 4.2 7.75 2.1 9.15 3.5 10.6 2.1 12 3.5 8.45 7.05 16.95 15.55 20.5 12 21.9 13.4 20.5 14.85 21.9 16.25 19.8 18.35 21.2 19.8 19.8 21.2 18.35 19.8 16.25 21.9 14.85 20.5Z"}))});IconMaterialFitnessCenterSharp.displayName="AmauiIconMaterialFitnessCenterSharp";var IconMaterialFitnessCenterSharp$1 = IconMaterialFitnessCenterSharp;

  const IconMaterialFitnessCenterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterSharpFilled",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 21.9 12 20.5 15.55 16.95 7.05 8.45 3.5 12 2.1 10.6 3.5 9.15 2.1 7.75 4.2 5.65 2.8 4.2 4.2 2.8 5.65 4.2 7.75 2.1 9.15 3.5 10.6 2.1 12 3.5 8.45 7.05 16.95 15.55 20.5 12 21.9 13.4 20.5 14.85 21.9 16.25 19.8 18.35 21.2 19.8 19.8 21.2 18.35 19.8 16.25 21.9 14.85 20.5Z"}))});IconMaterialFitnessCenterSharpFilled.displayName="AmauiIconMaterialFitnessCenterSharpFilled";var IconMaterialFitnessCenterSharpFilled$1 = IconMaterialFitnessCenterSharpFilled;

  const IconMaterialFitnessCenterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterSharpW100",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 21.25 12.9 20.5 16.45 16.95 7.05 7.55 3.5 11.1 2.75 10.35 4.2 8.9 3.45 8.15 5.55 6.05 4.15 4.65 4.65 4.15 6.05 5.55 8.15 3.45 8.9 4.2 10.35 2.75 11.1 3.5 7.55 7.05 16.95 16.45 20.5 12.9 21.25 13.65 19.8 15.1 20.55 15.85 18.45 17.95 19.85 19.35 19.35 19.85 17.95 18.45 15.85 20.55 15.1 19.8Z"}))});IconMaterialFitnessCenterSharpW100.displayName="AmauiIconMaterialFitnessCenterSharpW100";var IconMaterialFitnessCenterSharpW100$1 = IconMaterialFitnessCenterSharpW100;

  const IconMaterialFitnessCenterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterSharpW100Filled",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 21.25 12.9 20.5 16.45 16.95 7.05 7.55 3.5 11.1 2.75 10.35 4.2 8.9 3.45 8.15 5.55 6.05 4.15 4.65 4.65 4.15 6.05 5.55 8.15 3.45 8.9 4.2 10.35 2.75 11.1 3.5 7.55 7.05 16.95 16.45 20.5 12.9 21.25 13.65 19.8 15.1 20.55 15.85 18.45 17.95 19.85 19.35 19.35 19.85 17.95 18.45 15.85 20.55 15.1 19.8Z"}))});IconMaterialFitnessCenterSharpW100Filled.displayName="AmauiIconMaterialFitnessCenterSharpW100Filled";var IconMaterialFitnessCenterSharpW100Filled$1 = IconMaterialFitnessCenterSharpW100Filled;

  const IconMaterialFitnessCenterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FitnessCenterTwoTone",short_name:"FitnessCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.57 14.86L22 13.43 20.57 12 17 15.57 8.43 7 12 3.43 10.57 2 9.14 3.43 7.71 2 5.57 4.14 4.14 2.71 2.71 4.14l1.43 1.43L2 7.71l1.43 1.43L2 10.57 3.43 12 7 8.43 15.57 17 12 20.57 13.43 22l1.43-1.43L16.29 22l2.14-2.14 1.43 1.43 1.43-1.43-1.43-1.43L22 16.29l-1.43-1.43z"}))});IconMaterialFitnessCenterTwoTone.displayName="AmauiIconMaterialFitnessCenterTwoTone";var IconMaterialFitnessCenterTwoTone$1 = IconMaterialFitnessCenterTwoTone;

  const IconMaterialFlagRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagRounded",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V5Q5 4.575 5.287 4.287Q5.575 4 6 4H13.175Q13.525 4 13.8 4.225Q14.075 4.45 14.15 4.8L14.4 6H19Q19.425 6 19.712 6.287Q20 6.575 20 7V15Q20 15.425 19.712 15.712Q19.425 16 19 16H13.825Q13.475 16 13.2 15.775Q12.925 15.55 12.85 15.2L12.6 14H7V20Q7 20.425 6.713 20.712Q6.425 21 6 21ZM12.5 10ZM14.65 14H18V8H12.75L12.35 6H7V12H14.25Z"}))});IconMaterialFlagRounded.displayName="AmauiIconMaterialFlagRounded";var IconMaterialFlagRounded$1 = IconMaterialFlagRounded;

  const IconMaterialFlagRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagRoundedFilled",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V5Q5 4.575 5.287 4.287Q5.575 4 6 4H13.175Q13.525 4 13.8 4.225Q14.075 4.45 14.15 4.8L14.4 6H19Q19.425 6 19.712 6.287Q20 6.575 20 7V15Q20 15.425 19.712 15.712Q19.425 16 19 16H13.825Q13.475 16 13.2 15.775Q12.925 15.55 12.85 15.2L12.6 14H7V20Q7 20.425 6.713 20.712Q6.425 21 6 21Z"}))});IconMaterialFlagRoundedFilled.displayName="AmauiIconMaterialFlagRoundedFilled";var IconMaterialFlagRoundedFilled$1 = IconMaterialFlagRoundedFilled;

  const IconMaterialFlagRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagRoundedW100",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.35Q6.5 20.35 6.4 20.25Q6.3 20.15 6.3 20V6.05Q6.3 5.725 6.513 5.512Q6.725 5.3 7.05 5.3H12.325Q12.6 5.3 12.812 5.463Q13.025 5.625 13.075 5.9L13.35 7.3H17.95Q18.275 7.3 18.488 7.512Q18.7 7.725 18.7 8.05V13.95Q18.7 14.275 18.488 14.487Q18.275 14.7 17.95 14.7H14.675Q14.4 14.7 14.188 14.537Q13.975 14.375 13.925 14.1L13.65 12.7H7V20Q7 20.15 6.9 20.25Q6.8 20.35 6.65 20.35ZM12.5 10ZM14.65 14H18V8H12.75L12.35 6H7V12H14.25Z"}))});IconMaterialFlagRoundedW100.displayName="AmauiIconMaterialFlagRoundedW100";var IconMaterialFlagRoundedW100$1 = IconMaterialFlagRoundedW100;

  const IconMaterialFlagRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagRoundedW100Filled",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.35Q6.5 20.35 6.4 20.25Q6.3 20.15 6.3 20V6.05Q6.3 5.725 6.513 5.512Q6.725 5.3 7.05 5.3H12.325Q12.6 5.3 12.812 5.463Q13.025 5.625 13.075 5.9L13.35 7.3H17.95Q18.275 7.3 18.488 7.512Q18.7 7.725 18.7 8.05V13.95Q18.7 14.275 18.488 14.487Q18.275 14.7 17.95 14.7H14.675Q14.4 14.7 14.188 14.537Q13.975 14.375 13.925 14.1L13.65 12.7H7V20Q7 20.15 6.9 20.25Q6.8 20.35 6.65 20.35Z"}))});IconMaterialFlagRoundedW100Filled.displayName="AmauiIconMaterialFlagRoundedW100Filled";var IconMaterialFlagRoundedW100Filled$1 = IconMaterialFlagRoundedW100Filled;

  const IconMaterialFlagSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagSharp",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V4H14L14.4 6H20V16H13L12.6 14H7V21ZM12.5 10ZM14.65 14H18V8H12.75L12.35 6H7V12H14.25Z"}))});IconMaterialFlagSharp.displayName="AmauiIconMaterialFlagSharp";var IconMaterialFlagSharp$1 = IconMaterialFlagSharp;

  const IconMaterialFlagSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagSharpFilled",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V4H14L14.4 6H20V16H13L12.6 14H7V21Z"}))});IconMaterialFlagSharpFilled.displayName="AmauiIconMaterialFlagSharpFilled";var IconMaterialFlagSharpFilled$1 = IconMaterialFlagSharpFilled;

  const IconMaterialFlagSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagSharpW100",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.35V5.3H12.95L13.35 7.3H18.7V14.7H14.05L13.65 12.7H7V20.35ZM12.5 10ZM14.65 14H18V8H12.75L12.35 6H7V12H14.25Z"}))});IconMaterialFlagSharpW100.displayName="AmauiIconMaterialFlagSharpW100";var IconMaterialFlagSharpW100$1 = IconMaterialFlagSharpW100;

  const IconMaterialFlagSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagSharpW100Filled",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.35V5.3H12.95L13.35 7.3H18.7V14.7H14.05L13.65 12.7H7V20.35Z"}))});IconMaterialFlagSharpW100Filled.displayName="AmauiIconMaterialFlagSharpW100Filled";var IconMaterialFlagSharpW100Filled$1 = IconMaterialFlagSharpW100Filled;

  const IconMaterialFlagTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlagTwoTone",short_name:"Flag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.36 6H7v6h7.24l.4 2H18V8h-5.24z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.4 6L14 4H5v17h2v-7h5.6l.4 2h7V6h-5.6zm3.6 8h-3.36l-.4-2H7V6h5.36l.4 2H18v6z"}))});IconMaterialFlagTwoTone.displayName="AmauiIconMaterialFlagTwoTone";var IconMaterialFlagTwoTone$1 = IconMaterialFlagTwoTone;

  const IconMaterialFlakyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakyRounded",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 15.475 16.025 13.525Q16.25 13.3 16.55 13.3Q16.85 13.3 17.075 13.525Q17.3 13.75 17.3 14.05Q17.3 14.35 17.075 14.575L14.575 17.075Q14.35 17.3 14.05 17.3Q13.75 17.3 13.525 17.075L12.175 15.725Q11.95 15.5 11.95 15.188Q11.95 14.875 12.175 14.65Q12.4 14.425 12.7 14.425Q13 14.425 13.225 14.65ZM8.75 9.8 9.625 10.7Q9.85 10.925 10.15 10.925Q10.45 10.925 10.675 10.7Q10.9 10.475 10.9 10.162Q10.9 9.85 10.675 9.625L9.825 8.75L10.7 7.875Q10.925 7.65 10.925 7.35Q10.925 7.05 10.7 6.825Q10.475 6.6 10.163 6.6Q9.85 6.6 9.625 6.825L8.775 7.675L7.875 6.8Q7.65 6.575 7.35 6.575Q7.05 6.575 6.825 6.8Q6.6 7.025 6.6 7.337Q6.6 7.65 6.825 7.875L7.7 8.725L6.8 9.625Q6.575 9.85 6.575 10.15Q6.575 10.45 6.8 10.675Q7.025 10.9 7.338 10.9Q7.65 10.9 7.875 10.675ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L6.35 17.65Q7.45 18.75 8.9 19.375Q10.35 20 12 20Z"}))});IconMaterialFlakyRounded.displayName="AmauiIconMaterialFlakyRounded";var IconMaterialFlakyRounded$1 = IconMaterialFlakyRounded;

  const IconMaterialFlakyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakyRoundedFilled",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 15.475 16.025 13.525Q16.25 13.3 16.55 13.3Q16.85 13.3 17.075 13.525Q17.3 13.75 17.3 14.05Q17.3 14.35 17.075 14.575L14.575 17.075Q14.35 17.3 14.05 17.3Q13.75 17.3 13.525 17.075L12.175 15.725Q11.95 15.5 11.95 15.188Q11.95 14.875 12.175 14.65Q12.4 14.425 12.7 14.425Q13 14.425 13.225 14.65ZM8.75 9.8 9.625 10.7Q9.85 10.925 10.15 10.925Q10.45 10.925 10.675 10.7Q10.9 10.475 10.9 10.162Q10.9 9.85 10.675 9.625L9.825 8.75L10.7 7.875Q10.925 7.65 10.925 7.35Q10.925 7.05 10.7 6.825Q10.475 6.6 10.163 6.6Q9.85 6.6 9.625 6.825L8.775 7.675L7.875 6.8Q7.65 6.575 7.35 6.575Q7.05 6.575 6.825 6.8Q6.6 7.025 6.6 7.337Q6.6 7.65 6.825 7.875L7.7 8.725L6.8 9.625Q6.575 9.85 6.575 10.15Q6.575 10.45 6.8 10.675Q7.025 10.9 7.338 10.9Q7.65 10.9 7.875 10.675ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L6.35 17.65Q7.45 18.75 8.9 19.375Q10.35 20 12 20Z"}))});IconMaterialFlakyRoundedFilled.displayName="AmauiIconMaterialFlakyRoundedFilled";var IconMaterialFlakyRoundedFilled$1 = IconMaterialFlakyRoundedFilled;

  const IconMaterialFlakyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakyRoundedW100",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.025 16.025 16.275 13.8Q16.4 13.675 16.525 13.675Q16.65 13.675 16.775 13.8Q16.9 13.925 16.9 14.05Q16.9 14.175 16.775 14.3L14.45 16.625Q14.275 16.8 14.05 16.8Q13.825 16.8 13.65 16.625L12.45 15.425Q12.35 15.325 12.338 15.2Q12.325 15.075 12.45 14.95Q12.55 14.85 12.7 14.85Q12.85 14.85 12.95 14.95ZM8.725 9.25 9.9 10.425Q10 10.525 10.15 10.512Q10.3 10.5 10.4 10.4Q10.5 10.3 10.5 10.162Q10.5 10.025 10.4 9.925L9.25 8.775L10.425 7.6Q10.525 7.5 10.512 7.35Q10.5 7.2 10.4 7.1Q10.3 7 10.163 7Q10.025 7 9.925 7.1L8.775 8.25L7.6 7.075Q7.5 6.975 7.35 6.987Q7.2 7 7.1 7.1Q7 7.2 7 7.337Q7 7.475 7.1 7.575L8.25 8.725L7.075 9.9Q6.975 10 6.988 10.15Q7 10.3 7.1 10.4Q7.2 10.5 7.338 10.5Q7.475 10.5 7.575 10.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L6.35 17.65Q7.45 18.75 8.9 19.375Q10.35 20 12 20Z"}))});IconMaterialFlakyRoundedW100.displayName="AmauiIconMaterialFlakyRoundedW100";var IconMaterialFlakyRoundedW100$1 = IconMaterialFlakyRoundedW100;

  const IconMaterialFlakyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakyRoundedW100Filled",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.025 16.025 16.275 13.8Q16.4 13.675 16.525 13.675Q16.65 13.675 16.775 13.8Q16.9 13.925 16.9 14.05Q16.9 14.175 16.775 14.3L14.45 16.625Q14.275 16.8 14.05 16.8Q13.825 16.8 13.65 16.625L12.45 15.425Q12.35 15.325 12.338 15.2Q12.325 15.075 12.45 14.95Q12.55 14.85 12.7 14.85Q12.85 14.85 12.95 14.95ZM8.725 9.25 9.9 10.425Q10 10.525 10.15 10.512Q10.3 10.5 10.4 10.4Q10.5 10.3 10.5 10.162Q10.5 10.025 10.4 9.925L9.25 8.775L10.425 7.6Q10.525 7.5 10.512 7.35Q10.5 7.2 10.4 7.1Q10.3 7 10.163 7Q10.025 7 9.925 7.1L8.775 8.25L7.6 7.075Q7.5 6.975 7.35 6.987Q7.2 7 7.1 7.1Q7 7.2 7 7.337Q7 7.475 7.1 7.575L8.25 8.725L7.075 9.9Q6.975 10 6.988 10.15Q7 10.3 7.1 10.4Q7.2 10.5 7.338 10.5Q7.475 10.5 7.575 10.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L6.35 17.65Q7.45 18.75 8.9 19.375Q10.35 20 12 20Z"}))});IconMaterialFlakyRoundedW100Filled.displayName="AmauiIconMaterialFlakyRoundedW100Filled";var IconMaterialFlakyRoundedW100Filled$1 = IconMaterialFlakyRoundedW100Filled;

  const IconMaterialFlakySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakySharp",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05 15.475 16.55 13 17.6 14.05 14.05 17.6 11.65 15.2 12.7 14.125ZM7.35 11.225 8.75 9.8 10.15 11.225 11.225 10.15 9.8 8.75 11.225 7.35 10.15 6.275 8.75 7.7 7.35 6.275 6.275 7.35 7.7 8.75 6.275 10.15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L6.35 17.65Q7.45 18.75 8.9 19.375Q10.35 20 12 20Z"}))});IconMaterialFlakySharp.displayName="AmauiIconMaterialFlakySharp";var IconMaterialFlakySharp$1 = IconMaterialFlakySharp;

  const IconMaterialFlakySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakySharpFilled",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05 15.475 16.55 13 17.6 14.05 14.05 17.6 11.65 15.2 12.7 14.125ZM7.35 11.225 8.75 9.8 10.15 11.225 11.225 10.15 9.8 8.75 11.225 7.35 10.15 6.275 8.75 7.7 7.35 6.275 6.275 7.35 7.7 8.75 6.275 10.15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L6.35 17.65Q7.45 18.75 8.9 19.375Q10.35 20 12 20Z"}))});IconMaterialFlakySharpFilled.displayName="AmauiIconMaterialFlakySharpFilled";var IconMaterialFlakySharpFilled$1 = IconMaterialFlakySharpFilled;

  const IconMaterialFlakySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakySharpW100",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.025 16.025 16.525 13.55 17.025 14.05 14.05 17.025 12.2 15.2 12.7 14.7ZM7.35 10.65 8.75 9.225 10.15 10.65 10.65 10.15 9.225 8.75 10.65 7.35 10.15 6.85 8.75 8.275 7.35 6.85 6.85 7.35 8.275 8.75 6.85 10.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L6.35 17.65Q7.45 18.75 8.9 19.375Q10.35 20 12 20Z"}))});IconMaterialFlakySharpW100.displayName="AmauiIconMaterialFlakySharpW100";var IconMaterialFlakySharpW100$1 = IconMaterialFlakySharpW100;

  const IconMaterialFlakySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakySharpW100Filled",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.025 16.025 16.525 13.55 17.025 14.05 14.05 17.025 12.2 15.2 12.7 14.7ZM7.35 10.65 8.75 9.225 10.15 10.65 10.65 10.15 9.225 8.75 10.65 7.35 10.15 6.85 8.75 8.275 7.35 6.85 6.85 7.35 8.275 8.75 6.85 10.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L6.35 17.65Q7.45 18.75 8.9 19.375Q10.35 20 12 20Z"}))});IconMaterialFlakySharpW100Filled.displayName="AmauiIconMaterialFlakySharpW100Filled";var IconMaterialFlakySharpW100Filled$1 = IconMaterialFlakySharpW100Filled;

  const IconMaterialFlakyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlakyTwoTone",short_name:"Flaky"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05,17.58l-0.01,0.01l-2.4-2.4l1.06-1.06l1.35,1.35L16.54,13l1.06,1.06 l-3.54,3.54L14.05,17.58z M12,2C6.5,2,2,6.5,2,12s4.5,10,10,10s10-4.5,10-10S17.5,2,12,2z M7.34,6.28l1.41,1.41l1.41-1.41 l1.06,1.06L9.81,8.75l1.41,1.41l-1.06,1.06L8.75,9.81l-1.41,1.41l-1.06-1.06l1.41-1.41L6.28,7.34L7.34,6.28z M12,20 c-2.2,0-4.2-0.9-5.7-2.3L17.7,6.3C19.1,7.8,20,9.8,20,12C20,16.4,16.4,20,12,20z","fill-rule":"evenodd"})))});IconMaterialFlakyTwoTone.displayName="AmauiIconMaterialFlakyTwoTone";var IconMaterialFlakyTwoTone$1 = IconMaterialFlakyTwoTone;

  const IconMaterialFlareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareRounded",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 13Q1.575 13 1.288 12.712Q1 12.425 1 12Q1 11.575 1.288 11.287Q1.575 11 2 11H6Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.425 6.713 12.712Q6.425 13 6 13ZM7.05 8.45 6.325 7.725Q6.05 7.45 6.05 7.05Q6.05 6.65 6.35 6.35Q6.625 6.075 7.05 6.075Q7.475 6.075 7.75 6.35L8.475 7.075Q8.75 7.35 8.75 7.75Q8.75 8.15 8.45 8.45Q8.175 8.725 7.75 8.725Q7.325 8.725 7.05 8.45ZM12 7Q11.575 7 11.288 6.725Q11 6.45 11 6.025V1.975Q11 1.55 11.288 1.275Q11.575 1 12 1Q12.425 1 12.713 1.275Q13 1.55 13 1.975V6.025Q13 6.45 12.713 6.725Q12.425 7 12 7ZM15.55 8.45Q15.275 8.175 15.275 7.75Q15.275 7.325 15.55 7.05L16.275 6.325Q16.55 6.05 16.95 6.05Q17.35 6.05 17.65 6.35Q17.925 6.625 17.925 7.05Q17.925 7.475 17.65 7.75L16.925 8.475Q16.65 8.75 16.25 8.75Q15.85 8.75 15.55 8.45ZM18 13Q17.575 13 17.288 12.712Q17 12.425 17 12Q17 11.575 17.288 11.287Q17.575 11 18 11H22Q22.425 11 22.712 11.287Q23 11.575 23 12Q23 12.425 22.712 12.712Q22.425 13 22 13ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM16.25 17.65 15.525 16.925Q15.25 16.65 15.25 16.25Q15.25 15.85 15.55 15.55Q15.825 15.275 16.25 15.275Q16.675 15.275 16.95 15.55L17.675 16.275Q17.95 16.55 17.95 16.95Q17.95 17.35 17.65 17.65Q17.375 17.925 16.95 17.925Q16.525 17.925 16.25 17.65ZM6.35 17.65Q6.075 17.375 6.075 16.95Q6.075 16.525 6.35 16.25L7.075 15.525Q7.35 15.25 7.75 15.25Q8.15 15.25 8.45 15.55Q8.725 15.825 8.725 16.25Q8.725 16.675 8.45 16.95L7.725 17.675Q7.45 17.95 7.05 17.95Q6.65 17.95 6.35 17.65ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V22Q13 22.425 12.713 22.712Q12.425 23 12 23Z"}))});IconMaterialFlareRounded.displayName="AmauiIconMaterialFlareRounded";var IconMaterialFlareRounded$1 = IconMaterialFlareRounded;

  const IconMaterialFlareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareRoundedFilled",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 13Q1.575 13 1.288 12.712Q1 12.425 1 12Q1 11.575 1.288 11.287Q1.575 11 2 11H6Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.425 6.713 12.712Q6.425 13 6 13ZM7.05 8.45 6.325 7.725Q6.05 7.45 6.05 7.05Q6.05 6.65 6.35 6.35Q6.625 6.075 7.05 6.075Q7.475 6.075 7.75 6.35L8.475 7.075Q8.75 7.35 8.75 7.75Q8.75 8.15 8.45 8.45Q8.175 8.725 7.75 8.725Q7.325 8.725 7.05 8.45ZM12 7Q11.575 7 11.288 6.725Q11 6.45 11 6.025V1.975Q11 1.55 11.288 1.275Q11.575 1 12 1Q12.425 1 12.713 1.275Q13 1.55 13 1.975V6.025Q13 6.45 12.713 6.725Q12.425 7 12 7ZM15.55 8.45Q15.275 8.175 15.275 7.75Q15.275 7.325 15.55 7.05L16.275 6.325Q16.55 6.05 16.95 6.05Q17.35 6.05 17.65 6.35Q17.925 6.625 17.925 7.05Q17.925 7.475 17.65 7.75L16.925 8.475Q16.65 8.75 16.25 8.75Q15.85 8.75 15.55 8.45ZM18 13Q17.575 13 17.288 12.712Q17 12.425 17 12Q17 11.575 17.288 11.287Q17.575 11 18 11H22Q22.425 11 22.712 11.287Q23 11.575 23 12Q23 12.425 22.712 12.712Q22.425 13 22 13ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM16.25 17.65 15.525 16.925Q15.25 16.65 15.25 16.25Q15.25 15.85 15.55 15.55Q15.825 15.275 16.25 15.275Q16.675 15.275 16.95 15.55L17.675 16.275Q17.95 16.55 17.95 16.95Q17.95 17.35 17.65 17.65Q17.375 17.925 16.95 17.925Q16.525 17.925 16.25 17.65ZM6.35 17.65Q6.075 17.375 6.075 16.95Q6.075 16.525 6.35 16.25L7.075 15.525Q7.35 15.25 7.75 15.25Q8.15 15.25 8.45 15.55Q8.725 15.825 8.725 16.25Q8.725 16.675 8.45 16.95L7.725 17.675Q7.45 17.95 7.05 17.95Q6.65 17.95 6.35 17.65ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V18Q11 17.575 11.288 17.288Q11.575 17 12 17Q12.425 17 12.713 17.288Q13 17.575 13 18V22Q13 22.425 12.713 22.712Q12.425 23 12 23Z"}))});IconMaterialFlareRoundedFilled.displayName="AmauiIconMaterialFlareRoundedFilled";var IconMaterialFlareRoundedFilled$1 = IconMaterialFlareRoundedFilled;

  const IconMaterialFlareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareRoundedW100",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.95 12.35Q2.8 12.35 2.7 12.25Q2.6 12.15 2.6 12Q2.6 11.85 2.7 11.75Q2.8 11.65 2.95 11.65H6.95Q7.1 11.65 7.2 11.75Q7.3 11.85 7.3 12Q7.3 12.15 7.2 12.25Q7.1 12.35 6.95 12.35ZM8.15 8.65 6.925 7.425Q6.825 7.325 6.825 7.2Q6.825 7.075 6.95 6.95Q7.075 6.825 7.2 6.825Q7.325 6.825 7.45 6.95L8.675 8.175Q8.775 8.275 8.775 8.4Q8.775 8.525 8.65 8.65Q8.525 8.775 8.4 8.775Q8.275 8.775 8.15 8.65ZM12 7.3Q11.85 7.3 11.75 7.2Q11.65 7.1 11.65 6.975V2.925Q11.65 2.8 11.75 2.7Q11.85 2.6 12 2.6Q12.15 2.6 12.25 2.7Q12.35 2.8 12.35 2.925V6.975Q12.35 7.1 12.25 7.2Q12.15 7.3 12 7.3ZM15.35 8.65Q15.225 8.525 15.225 8.4Q15.225 8.275 15.35 8.15L16.575 6.925Q16.675 6.825 16.8 6.825Q16.925 6.825 17.05 6.95Q17.175 7.075 17.175 7.2Q17.175 7.325 17.05 7.45L15.825 8.675Q15.725 8.775 15.6 8.775Q15.475 8.775 15.35 8.65ZM17.05 12.35Q16.9 12.35 16.8 12.25Q16.7 12.15 16.7 12Q16.7 11.85 16.8 11.75Q16.9 11.65 17.05 11.65H21.05Q21.2 11.65 21.3 11.75Q21.4 11.85 21.4 12Q21.4 12.15 21.3 12.25Q21.2 12.35 21.05 12.35ZM12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM16.55 17.05 15.325 15.825Q15.225 15.725 15.225 15.6Q15.225 15.475 15.35 15.35Q15.475 15.225 15.6 15.225Q15.725 15.225 15.85 15.35L17.075 16.575Q17.175 16.675 17.175 16.8Q17.175 16.925 17.05 17.05Q16.925 17.175 16.8 17.175Q16.675 17.175 16.55 17.05ZM6.95 17.05Q6.825 16.925 6.825 16.8Q6.825 16.675 6.95 16.55L8.175 15.325Q8.275 15.225 8.4 15.225Q8.525 15.225 8.65 15.35Q8.775 15.475 8.775 15.6Q8.775 15.725 8.65 15.85L7.425 17.075Q7.325 17.175 7.2 17.175Q7.075 17.175 6.95 17.05ZM12 21.4Q11.85 21.4 11.75 21.3Q11.65 21.2 11.65 21.05V17.05Q11.65 16.9 11.75 16.8Q11.85 16.7 12 16.7Q12.15 16.7 12.25 16.8Q12.35 16.9 12.35 17.05V21.05Q12.35 21.2 12.25 21.3Q12.15 21.4 12 21.4Z"}))});IconMaterialFlareRoundedW100.displayName="AmauiIconMaterialFlareRoundedW100";var IconMaterialFlareRoundedW100$1 = IconMaterialFlareRoundedW100;

  const IconMaterialFlareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareRoundedW100Filled",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.95 12.35Q2.8 12.35 2.7 12.25Q2.6 12.15 2.6 12Q2.6 11.85 2.7 11.75Q2.8 11.65 2.95 11.65H6.95Q7.1 11.65 7.2 11.75Q7.3 11.85 7.3 12Q7.3 12.15 7.2 12.25Q7.1 12.35 6.95 12.35ZM8.15 8.65 6.925 7.425Q6.825 7.325 6.825 7.2Q6.825 7.075 6.95 6.95Q7.075 6.825 7.2 6.825Q7.325 6.825 7.45 6.95L8.675 8.175Q8.775 8.275 8.775 8.4Q8.775 8.525 8.65 8.65Q8.525 8.775 8.4 8.775Q8.275 8.775 8.15 8.65ZM12 7.3Q11.85 7.3 11.75 7.2Q11.65 7.1 11.65 6.975V2.925Q11.65 2.8 11.75 2.7Q11.85 2.6 12 2.6Q12.15 2.6 12.25 2.7Q12.35 2.8 12.35 2.925V6.975Q12.35 7.1 12.25 7.2Q12.15 7.3 12 7.3ZM15.35 8.65Q15.225 8.525 15.225 8.4Q15.225 8.275 15.35 8.15L16.575 6.925Q16.675 6.825 16.8 6.825Q16.925 6.825 17.05 6.95Q17.175 7.075 17.175 7.2Q17.175 7.325 17.05 7.45L15.825 8.675Q15.725 8.775 15.6 8.775Q15.475 8.775 15.35 8.65ZM17.05 12.35Q16.9 12.35 16.8 12.25Q16.7 12.15 16.7 12Q16.7 11.85 16.8 11.75Q16.9 11.65 17.05 11.65H21.05Q21.2 11.65 21.3 11.75Q21.4 11.85 21.4 12Q21.4 12.15 21.3 12.25Q21.2 12.35 21.05 12.35ZM12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM16.55 17.05 15.325 15.825Q15.225 15.725 15.225 15.6Q15.225 15.475 15.35 15.35Q15.475 15.225 15.6 15.225Q15.725 15.225 15.85 15.35L17.075 16.575Q17.175 16.675 17.175 16.8Q17.175 16.925 17.05 17.05Q16.925 17.175 16.8 17.175Q16.675 17.175 16.55 17.05ZM6.95 17.05Q6.825 16.925 6.825 16.8Q6.825 16.675 6.95 16.55L8.175 15.325Q8.275 15.225 8.4 15.225Q8.525 15.225 8.65 15.35Q8.775 15.475 8.775 15.6Q8.775 15.725 8.65 15.85L7.425 17.075Q7.325 17.175 7.2 17.175Q7.075 17.175 6.95 17.05ZM12 21.4Q11.85 21.4 11.75 21.3Q11.65 21.2 11.65 21.05V17.05Q11.65 16.9 11.75 16.8Q11.85 16.7 12 16.7Q12.15 16.7 12.25 16.8Q12.35 16.9 12.35 17.05V21.05Q12.35 21.2 12.25 21.3Q12.15 21.4 12 21.4Z"}))});IconMaterialFlareRoundedW100Filled.displayName="AmauiIconMaterialFlareRoundedW100Filled";var IconMaterialFlareRoundedW100Filled$1 = IconMaterialFlareRoundedW100Filled;

  const IconMaterialFlareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareSharp",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 13V11H7V13ZM7.75 9.15 5.65 7.05 7.05 5.65 9.15 7.75ZM11 7V1H13V7ZM16.25 9.15 14.85 7.75 16.95 5.65 18.35 7.05ZM17 13V11H23V13ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM16.95 18.35 14.85 16.25 16.25 14.85 18.35 16.95ZM7.05 18.35 5.65 16.95 7.75 14.85 9.15 16.25ZM11 23V17H13V23Z"}))});IconMaterialFlareSharp.displayName="AmauiIconMaterialFlareSharp";var IconMaterialFlareSharp$1 = IconMaterialFlareSharp;

  const IconMaterialFlareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareSharpFilled",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 13V11H7V13ZM7.75 9.15 5.65 7.05 7.05 5.65 9.15 7.75ZM11 7V1H13V7ZM16.25 9.15 14.85 7.75 16.95 5.65 18.35 7.05ZM17 13V11H23V13ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM16.95 18.35 14.85 16.25 16.25 14.85 18.35 16.95ZM7.05 18.35 5.65 16.95 7.75 14.85 9.15 16.25ZM11 23V17H13V23Z"}))});IconMaterialFlareSharpFilled.displayName="AmauiIconMaterialFlareSharpFilled";var IconMaterialFlareSharpFilled$1 = IconMaterialFlareSharpFilled;

  const IconMaterialFlareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareSharpW100",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.6 12.35V11.65H7.3V12.35ZM8.4 8.9 6.7 7.2 7.2 6.7 8.9 8.4ZM11.65 7.3V2.6H12.35V7.3ZM15.6 8.9 15.1 8.4 16.8 6.7 17.3 7.2ZM16.7 12.35V11.65H21.4V12.35ZM12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM16.8 17.3 15.1 15.6 15.6 15.1 17.3 16.8ZM7.2 17.3 6.7 16.8 8.4 15.1 8.9 15.6ZM11.65 21.4V16.7H12.35V21.4Z"}))});IconMaterialFlareSharpW100.displayName="AmauiIconMaterialFlareSharpW100";var IconMaterialFlareSharpW100$1 = IconMaterialFlareSharpW100;

  const IconMaterialFlareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareSharpW100Filled",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.6 12.35V11.65H7.3V12.35ZM8.4 8.9 6.7 7.2 7.2 6.7 8.9 8.4ZM11.65 7.3V2.6H12.35V7.3ZM15.6 8.9 15.1 8.4 16.8 6.7 17.3 7.2ZM16.7 12.35V11.65H21.4V12.35ZM12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM16.8 17.3 15.1 15.6 15.6 15.1 17.3 16.8ZM7.2 17.3 6.7 16.8 8.4 15.1 8.9 15.6ZM11.65 21.4V16.7H12.35V21.4Z"}))});IconMaterialFlareSharpW100Filled.displayName="AmauiIconMaterialFlareSharpW100Filled";var IconMaterialFlareSharpW100Filled$1 = IconMaterialFlareSharpW100Filled;

  const IconMaterialFlareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlareTwoTone",short_name:"Flare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.644 7.05L7.05 5.645l2.123 2.122-1.408 1.407zM11 1h2v6h-2zm5.242 13.834l2.12 2.12-1.406 1.408-2.12-2.12zM14.834 7.76l2.12-2.123 1.41 1.407-2.123 2.122zm-5.668 8.482l-2.122 2.12-1.407-1.406 2.122-2.122zM12 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zm-1 8h2v6h-2zM1 11h6v2H1zm16 0h6v2h-6z"}))});IconMaterialFlareTwoTone.displayName="AmauiIconMaterialFlareTwoTone";var IconMaterialFlareTwoTone$1 = IconMaterialFlareTwoTone;

  const IconMaterialFlashAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoRounded",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 11Q14.225 11 14.025 10.712Q13.825 10.425 13.975 10.025L16.725 2.75Q16.85 2.45 17.15 2.225Q17.45 2 17.8 2Q18.125 2 18.438 2.225Q18.75 2.45 18.875 2.75L21.65 10.025Q21.8 10.425 21.6 10.712Q21.4 11 20.975 11Q20.775 11 20.575 10.863Q20.375 10.725 20.3 10.525L19.675 8.7H15.975L15.35 10.525Q15.3 10.725 15.088 10.863Q14.875 11 14.65 11ZM16.425 7.4H19.175L17.85 3.65H17.8ZM6.925 21.4Q6.725 21.75 6.363 21.637Q6 21.525 6 21.15V14H4Q3.575 14 3.288 13.712Q3 13.425 3 13V3Q3 2.575 3.288 2.287Q3.575 2 4 2H11.45Q12 2 12.3 2.45Q12.6 2.9 12.375 3.4L9 11H11.25Q11.825 11 12.125 11.5Q12.425 12 12.125 12.5Z"}))});IconMaterialFlashAutoRounded.displayName="AmauiIconMaterialFlashAutoRounded";var IconMaterialFlashAutoRounded$1 = IconMaterialFlashAutoRounded;

  const IconMaterialFlashAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoRoundedFilled",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 11Q14.225 11 14.025 10.712Q13.825 10.425 13.975 10.025L16.725 2.75Q16.85 2.45 17.15 2.225Q17.45 2 17.8 2Q18.125 2 18.438 2.225Q18.75 2.45 18.875 2.75L21.65 10.025Q21.8 10.425 21.6 10.712Q21.4 11 20.975 11Q20.775 11 20.575 10.863Q20.375 10.725 20.3 10.525L19.675 8.7H15.975L15.35 10.525Q15.3 10.725 15.088 10.863Q14.875 11 14.65 11ZM16.425 7.4H19.175L17.85 3.65H17.8ZM6.925 21.4Q6.725 21.75 6.363 21.637Q6 21.525 6 21.15V14H4Q3.575 14 3.288 13.712Q3 13.425 3 13V3Q3 2.575 3.288 2.287Q3.575 2 4 2H11.45Q12 2 12.3 2.45Q12.6 2.9 12.375 3.4L9 11H11.25Q11.825 11 12.125 11.5Q12.425 12 12.125 12.5Z"}))});IconMaterialFlashAutoRoundedFilled.displayName="AmauiIconMaterialFlashAutoRoundedFilled";var IconMaterialFlashAutoRoundedFilled$1 = IconMaterialFlashAutoRoundedFilled;

  const IconMaterialFlashAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoRoundedW100",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05 11Q13.85 11 13.75 10.863Q13.65 10.725 13.725 10.525L16.725 2.925Q16.775 2.775 16.938 2.662Q17.1 2.55 17.275 2.55Q17.45 2.55 17.613 2.662Q17.775 2.775 17.825 2.925L20.85 10.5Q20.925 10.7 20.825 10.85Q20.725 11 20.5 11Q20.4 11 20.3 10.938Q20.2 10.875 20.15 10.775L19.15 8.3H15.4L14.4 10.775Q14.35 10.875 14.25 10.938Q14.15 11 14.05 11ZM15.65 7.65H18.9L17.3 3.55H17.2ZM6.9 20.6Q6.75 20.875 6.45 20.788Q6.15 20.7 6.15 20.4V14H4.25Q3.925 14 3.713 13.787Q3.5 13.575 3.5 13.25V4.25Q3.5 3.925 3.713 3.712Q3.925 3.5 4.25 3.5H11.1Q11.525 3.5 11.738 3.837Q11.95 4.175 11.775 4.55L8.75 11.35H10.95Q11.375 11.35 11.6 11.725Q11.825 12.1 11.6 12.475Z"}))});IconMaterialFlashAutoRoundedW100.displayName="AmauiIconMaterialFlashAutoRoundedW100";var IconMaterialFlashAutoRoundedW100$1 = IconMaterialFlashAutoRoundedW100;

  const IconMaterialFlashAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoRoundedW100Filled",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.05 11Q13.85 11 13.75 10.863Q13.65 10.725 13.725 10.525L16.725 2.925Q16.775 2.775 16.938 2.662Q17.1 2.55 17.275 2.55Q17.45 2.55 17.613 2.662Q17.775 2.775 17.825 2.925L20.85 10.5Q20.925 10.7 20.825 10.85Q20.725 11 20.5 11Q20.4 11 20.3 10.938Q20.2 10.875 20.15 10.775L19.15 8.3H15.4L14.4 10.775Q14.35 10.875 14.25 10.938Q14.15 11 14.05 11ZM15.65 7.65H18.9L17.3 3.55H17.2ZM6.9 20.6Q6.75 20.875 6.45 20.788Q6.15 20.7 6.15 20.4V14H4.25Q3.925 14 3.713 13.787Q3.5 13.575 3.5 13.25V4.25Q3.5 3.925 3.713 3.712Q3.925 3.5 4.25 3.5H11.1Q11.525 3.5 11.738 3.837Q11.95 4.175 11.775 4.55L8.75 11.35H10.95Q11.375 11.35 11.6 11.725Q11.825 12.1 11.6 12.475Z"}))});IconMaterialFlashAutoRoundedW100Filled.displayName="AmauiIconMaterialFlashAutoRoundedW100Filled";var IconMaterialFlashAutoRoundedW100Filled$1 = IconMaterialFlashAutoRoundedW100Filled;

  const IconMaterialFlashAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoSharp",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.625 11 17 2H18.6L22.025 11H20.475L19.675 8.7H15.975L15.175 11ZM16.425 7.4H19.175L17.85 3.65H17.8ZM6 23V14H3V2H13L9 11H13Z"}))});IconMaterialFlashAutoSharp.displayName="AmauiIconMaterialFlashAutoSharp";var IconMaterialFlashAutoSharp$1 = IconMaterialFlashAutoSharp;

  const IconMaterialFlashAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoSharpFilled",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.625 11 17 2H18.6L22.025 11H20.475L19.675 8.7H15.975L15.175 11ZM16.425 7.4H19.175L17.85 3.65H17.8ZM6 23V14H3V2H13L9 11H13Z"}))});IconMaterialFlashAutoSharpFilled.displayName="AmauiIconMaterialFlashAutoSharpFilled";var IconMaterialFlashAutoSharpFilled$1 = IconMaterialFlashAutoSharpFilled;

  const IconMaterialFlashAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoSharpW100",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.55 11 17.1 2H17.45L21.05 11H20.25L19.15 8.3H15.4L14.3 11ZM15.65 7.65H18.9L17.3 3.55H17.2ZM6.15 21.9V14H3.5V3.5H12.25L8.75 11.35H12.25Z"}))});IconMaterialFlashAutoSharpW100.displayName="AmauiIconMaterialFlashAutoSharpW100";var IconMaterialFlashAutoSharpW100$1 = IconMaterialFlashAutoSharpW100;

  const IconMaterialFlashAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoSharpW100Filled",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.55 11 17.1 2H17.45L21.05 11H20.25L19.15 8.3H15.4L14.3 11ZM15.65 7.65H18.9L17.3 3.55H17.2ZM6.15 21.9V14H3.5V3.5H12.25L8.75 11.35H12.25Z"}))});IconMaterialFlashAutoSharpW100Filled.displayName="AmauiIconMaterialFlashAutoSharpW100Filled";var IconMaterialFlashAutoSharpW100Filled$1 = IconMaterialFlashAutoSharpW100Filled;

  const IconMaterialFlashAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashAutoTwoTone",short_name:"FlashAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 2v12h3v9l7-12H9l4-9zm14 0l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L19 2h-2zm-.15 5.65L18 4l1.15 3.65h-2.3z"}))});IconMaterialFlashAutoTwoTone.displayName="AmauiIconMaterialFlashAutoTwoTone";var IconMaterialFlashAutoTwoTone$1 = IconMaterialFlashAutoTwoTone;

  const IconMaterialFlashOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffRounded",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 13 13.85 11H15.275Q15.85 11 16.138 11.5Q16.425 12 16.15 12.5ZM13.25 10.4 7 4.15V3Q7 2.575 7.287 2.287Q7.575 2 8 2H15.45Q16 2 16.3 2.45Q16.6 2.9 16.375 3.4ZM19.1 21.9 13.75 16.6 10.925 21.4Q10.725 21.75 10.363 21.637Q10 21.525 10 21.15V14H8Q7.575 14 7.287 13.712Q7 13.425 7 13V9.85L2.1 4.9Q1.825 4.625 1.812 4.212Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialFlashOffRounded.displayName="AmauiIconMaterialFlashOffRounded";var IconMaterialFlashOffRounded$1 = IconMaterialFlashOffRounded;

  const IconMaterialFlashOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffRoundedFilled",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 13 13.85 11H15.275Q15.85 11 16.138 11.5Q16.425 12 16.15 12.5ZM13.25 10.4 7 4.15V3Q7 2.575 7.287 2.287Q7.575 2 8 2H15.45Q16 2 16.3 2.45Q16.6 2.9 16.375 3.4ZM19.1 21.9 13.75 16.6 10.925 21.4Q10.725 21.75 10.363 21.637Q10 21.525 10 21.15V14H8Q7.575 14 7.287 13.712Q7 13.425 7 13V9.85L2.1 4.9Q1.825 4.625 1.812 4.212Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialFlashOffRoundedFilled.displayName="AmauiIconMaterialFlashOffRoundedFilled";var IconMaterialFlashOffRoundedFilled$1 = IconMaterialFlashOffRoundedFilled;

  const IconMaterialFlashOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffRoundedW100",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 12.85 13.85 11.35H14.925Q15.35 11.35 15.575 11.725Q15.8 12.1 15.575 12.475ZM13.1 10.6 7.5 5V4.25Q7.5 3.925 7.713 3.712Q7.925 3.5 8.25 3.5H15.1Q15.525 3.5 15.738 3.837Q15.95 4.175 15.775 4.55ZM20.05 21.05 14.1 15.1 10.9 20.625Q10.75 20.9 10.45 20.812Q10.15 20.725 10.15 20.425V14H8.25Q7.925 14 7.713 13.787Q7.5 13.575 7.5 13.25V8.5L3.9 4.9Q3.8 4.8 3.788 4.662Q3.775 4.525 3.9 4.4Q4.025 4.275 4.15 4.275Q4.275 4.275 4.4 4.4L20.55 20.55Q20.65 20.65 20.663 20.788Q20.675 20.925 20.55 21.05Q20.425 21.175 20.3 21.175Q20.175 21.175 20.05 21.05Z"}))});IconMaterialFlashOffRoundedW100.displayName="AmauiIconMaterialFlashOffRoundedW100";var IconMaterialFlashOffRoundedW100$1 = IconMaterialFlashOffRoundedW100;

  const IconMaterialFlashOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffRoundedW100Filled",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 12.85 13.85 11.35H14.925Q15.35 11.35 15.575 11.725Q15.8 12.1 15.575 12.475ZM13.1 10.6 7.5 5V4.25Q7.5 3.925 7.713 3.712Q7.925 3.5 8.25 3.5H15.1Q15.525 3.5 15.738 3.837Q15.95 4.175 15.775 4.55ZM20.05 21.05 14.1 15.1 10.9 20.625Q10.75 20.9 10.45 20.812Q10.15 20.725 10.15 20.425V14H8.25Q7.925 14 7.713 13.787Q7.5 13.575 7.5 13.25V8.5L3.9 4.9Q3.8 4.8 3.788 4.662Q3.775 4.525 3.9 4.4Q4.025 4.275 4.15 4.275Q4.275 4.275 4.4 4.4L20.55 20.55Q20.65 20.65 20.663 20.788Q20.675 20.925 20.55 21.05Q20.425 21.175 20.3 21.175Q20.175 21.175 20.05 21.05Z"}))});IconMaterialFlashOffRoundedW100Filled.displayName="AmauiIconMaterialFlashOffRoundedW100Filled";var IconMaterialFlashOffRoundedW100Filled$1 = IconMaterialFlashOffRoundedW100Filled;

  const IconMaterialFlashOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffSharp",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 13 13.85 11H17ZM13.25 10.4 7 4.15V2H17ZM10 23V14H7V9.85L1.4 4.2L2.8 2.8L21.2 21.2L19.8 22.6L13.75 16.6Z"}))});IconMaterialFlashOffSharp.displayName="AmauiIconMaterialFlashOffSharp";var IconMaterialFlashOffSharp$1 = IconMaterialFlashOffSharp;

  const IconMaterialFlashOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffSharpFilled",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 13 13.85 11H17ZM13.25 10.4 7 4.15V2H17ZM10 23V14H7V9.85L1.4 4.2L2.8 2.8L21.2 21.2L19.8 22.6L13.75 16.6Z"}))});IconMaterialFlashOffSharpFilled.displayName="AmauiIconMaterialFlashOffSharpFilled";var IconMaterialFlashOffSharpFilled$1 = IconMaterialFlashOffSharpFilled;

  const IconMaterialFlashOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffSharpW100",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 12.85 13.85 11.35H16.25ZM13.1 10.6 7.5 5V3.5H16.25ZM10.15 21.9V14H7.5V8.5L3.65 4.65L4.15 4.15L20.8 20.8L20.3 21.3L14.1 15.1Z"}))});IconMaterialFlashOffSharpW100.displayName="AmauiIconMaterialFlashOffSharpW100";var IconMaterialFlashOffSharpW100$1 = IconMaterialFlashOffSharpW100;

  const IconMaterialFlashOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffSharpW100Filled",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 12.85 13.85 11.35H16.25ZM13.1 10.6 7.5 5V3.5H16.25ZM10.15 21.9V14H7.5V8.5L3.65 4.65L4.15 4.15L20.8 20.8L20.3 21.3L14.1 15.1Z"}))});IconMaterialFlashOffSharpW100Filled.displayName="AmauiIconMaterialFlashOffSharpW100Filled";var IconMaterialFlashOffSharpW100Filled$1 = IconMaterialFlashOffSharpW100Filled;

  const IconMaterialFlashOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOffTwoTone",short_name:"FlashOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10h-3.61l2.28 2.28zm0-8H7v1.61l6.13 6.13zm-13.59.86L2 4.27l5 5V13h3v9l3.58-6.15L17.73 20l1.41-1.41z"}))});IconMaterialFlashOffTwoTone.displayName="AmauiIconMaterialFlashOffTwoTone";var IconMaterialFlashOffTwoTone$1 = IconMaterialFlashOffTwoTone;

  const IconMaterialFlashOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnRounded",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 21.4Q10.725 21.75 10.363 21.637Q10 21.525 10 21.15V14H8Q7.575 14 7.287 13.712Q7 13.425 7 13V3Q7 2.575 7.287 2.287Q7.575 2 8 2H15.45Q16 2 16.3 2.45Q16.6 2.9 16.375 3.4L13 11H15.25Q15.825 11 16.125 11.5Q16.425 12 16.125 12.5Z"}))});IconMaterialFlashOnRounded.displayName="AmauiIconMaterialFlashOnRounded";var IconMaterialFlashOnRounded$1 = IconMaterialFlashOnRounded;

  const IconMaterialFlashOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnRoundedFilled",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 21.4Q10.725 21.75 10.363 21.637Q10 21.525 10 21.15V14H8Q7.575 14 7.287 13.712Q7 13.425 7 13V3Q7 2.575 7.287 2.287Q7.575 2 8 2H15.45Q16 2 16.3 2.45Q16.6 2.9 16.375 3.4L13 11H15.25Q15.825 11 16.125 11.5Q16.425 12 16.125 12.5Z"}))});IconMaterialFlashOnRoundedFilled.displayName="AmauiIconMaterialFlashOnRoundedFilled";var IconMaterialFlashOnRoundedFilled$1 = IconMaterialFlashOnRoundedFilled;

  const IconMaterialFlashOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnRoundedW100",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.025 20.6Q10.875 20.875 10.575 20.788Q10.275 20.7 10.275 20.4V14H8.375Q8.05 14 7.838 13.787Q7.625 13.575 7.625 13.25V4.25Q7.625 3.925 7.838 3.712Q8.05 3.5 8.375 3.5H15.225Q15.65 3.5 15.863 3.837Q16.075 4.175 15.9 4.55L12.875 11.35H15.075Q15.5 11.35 15.725 11.725Q15.95 12.1 15.725 12.475Z"}))});IconMaterialFlashOnRoundedW100.displayName="AmauiIconMaterialFlashOnRoundedW100";var IconMaterialFlashOnRoundedW100$1 = IconMaterialFlashOnRoundedW100;

  const IconMaterialFlashOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnRoundedW100Filled",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.025 20.6Q10.875 20.875 10.575 20.788Q10.275 20.7 10.275 20.4V14H8.375Q8.05 14 7.838 13.787Q7.625 13.575 7.625 13.25V4.25Q7.625 3.925 7.838 3.712Q8.05 3.5 8.375 3.5H15.225Q15.65 3.5 15.863 3.837Q16.075 4.175 15.9 4.55L12.875 11.35H15.075Q15.5 11.35 15.725 11.725Q15.95 12.1 15.725 12.475Z"}))});IconMaterialFlashOnRoundedW100Filled.displayName="AmauiIconMaterialFlashOnRoundedW100Filled";var IconMaterialFlashOnRoundedW100Filled$1 = IconMaterialFlashOnRoundedW100Filled;

  const IconMaterialFlashOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnSharp",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 23V14H7V2H17L13 11H17Z"}))});IconMaterialFlashOnSharp.displayName="AmauiIconMaterialFlashOnSharp";var IconMaterialFlashOnSharp$1 = IconMaterialFlashOnSharp;

  const IconMaterialFlashOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnSharpFilled",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 23V14H7V2H17L13 11H17Z"}))});IconMaterialFlashOnSharpFilled.displayName="AmauiIconMaterialFlashOnSharpFilled";var IconMaterialFlashOnSharpFilled$1 = IconMaterialFlashOnSharpFilled;

  const IconMaterialFlashOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnSharpW100",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 21.9V14H7.625V3.5H16.375L12.875 11.35H16.375Z"}))});IconMaterialFlashOnSharpW100.displayName="AmauiIconMaterialFlashOnSharpW100";var IconMaterialFlashOnSharpW100$1 = IconMaterialFlashOnSharpW100;

  const IconMaterialFlashOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnSharpW100Filled",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 21.9V14H7.625V3.5H16.375L12.875 11.35H16.375Z"}))});IconMaterialFlashOnSharpW100Filled.displayName="AmauiIconMaterialFlashOnSharpW100Filled";var IconMaterialFlashOnSharpW100Filled$1 = IconMaterialFlashOnSharpW100Filled;

  const IconMaterialFlashOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashOnTwoTone",short_name:"FlashOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10h-4l3-8H7v11h3v9z"}))});IconMaterialFlashOnTwoTone.displayName="AmauiIconMaterialFlashOnTwoTone";var IconMaterialFlashOnTwoTone$1 = IconMaterialFlashOnTwoTone;

  const IconMaterialFlashlightOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffRounded",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9L16 18.8V20Q16 20.825 15.413 21.413Q14.825 22 14 22H10Q9.175 22 8.588 21.413Q8 20.825 8 20V10.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9ZM10 12.8V20Q10 20 10 20Q10 20 10 20H14Q14 20 14 20Q14 20 14 20V16.8ZM16 13.15 14 11.15V10.4L16 7.4V7H9.85L7.85 5H16V4Q16 4 16 4Q16 4 16 4H6.85Q6.85 4 6.85 4Q6.85 4 6.85 4L6.125 3.275Q6.35 2.7 6.85 2.35Q7.35 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V8L16 11ZM12 14.8Q12 14.8 12 14.8Q12 14.8 12 14.8Q12 14.8 12 14.8Q12 14.8 12 14.8ZM12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Z"}))});IconMaterialFlashlightOffRounded.displayName="AmauiIconMaterialFlashlightOffRounded";var IconMaterialFlashlightOffRounded$1 = IconMaterialFlashlightOffRounded;

  const IconMaterialFlashlightOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffRoundedFilled",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22Q9.175 22 8.588 21.413Q8 20.825 8 20V10.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9L16 18.8V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM16 13.15 9.85 7H18V8L16 11ZM18 5H7.85L6.125 3.275Q6.35 2.7 6.85 2.35Q7.35 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4Z"}))});IconMaterialFlashlightOffRoundedFilled.displayName="AmauiIconMaterialFlashlightOffRoundedFilled";var IconMaterialFlashlightOffRoundedFilled$1 = IconMaterialFlashlightOffRoundedFilled;

  const IconMaterialFlashlightOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffRoundedW100",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 20.95Q19.65 21.075 19.525 21.075Q19.4 21.075 19.275 20.95L14.025 15.7V19.2Q14.025 19.825 13.588 20.262Q13.15 20.7 12.525 20.7H10.125Q9.5 20.7 9.062 20.262Q8.625 19.825 8.625 19.2V10.3L2.825 4.5Q2.725 4.4 2.713 4.262Q2.7 4.125 2.825 4Q2.95 3.875 3.075 3.875Q3.2 3.875 3.325 4L19.775 20.45Q19.875 20.55 19.888 20.688Q19.9 20.825 19.775 20.95ZM9.325 11V19.2Q9.325 19.55 9.55 19.775Q9.775 20 10.125 20H12.525Q12.875 20 13.1 19.775Q13.325 19.55 13.325 19.2V15ZM14.025 11.85 13.325 11.15V10.4L15.325 7.4V6.35H8.525L7.825 5.65H15.325V4.8Q15.325 4.45 15.1 4.225Q14.875 4 14.525 4H8.125Q7.775 4 7.55 4.225Q7.325 4.45 7.325 4.8V5.15L6.65 4.475Q6.775 3.975 7.175 3.637Q7.575 3.3 8.125 3.3H14.525Q15.15 3.3 15.588 3.737Q16.025 4.175 16.025 4.8V7.6L14.025 10.6ZM11.325 13Q11.325 13 11.325 13Q11.325 13 11.325 13Q11.325 13 11.325 13Q11.325 13 11.325 13ZM11.325 9.15Q11.325 9.15 11.325 9.15Q11.325 9.15 11.325 9.15Q11.325 9.15 11.325 9.15Q11.325 9.15 11.325 9.15Z"}))});IconMaterialFlashlightOffRoundedW100.displayName="AmauiIconMaterialFlashlightOffRoundedW100";var IconMaterialFlashlightOffRoundedW100$1 = IconMaterialFlashlightOffRoundedW100;

  const IconMaterialFlashlightOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffRoundedW100Filled",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.125 20.7Q9.5 20.7 9.062 20.262Q8.625 19.825 8.625 19.2V10.3L2.825 4.5Q2.7 4.375 2.7 4.25Q2.7 4.125 2.825 4Q2.95 3.875 3.088 3.875Q3.225 3.875 3.325 4L19.775 20.45Q19.9 20.55 19.9 20.688Q19.9 20.825 19.775 20.95Q19.675 21.05 19.538 21.05Q19.4 21.05 19.275 20.95L14.025 15.7V19.2Q14.025 19.825 13.588 20.262Q13.15 20.7 12.525 20.7ZM14.025 11.85 8.525 6.35H16.025V7.6L14.025 10.6ZM16.025 5.65H7.825L6.65 4.475Q6.775 3.975 7.175 3.637Q7.575 3.3 8.125 3.3H14.525Q15.15 3.3 15.588 3.737Q16.025 4.175 16.025 4.8Z"}))});IconMaterialFlashlightOffRoundedW100Filled.displayName="AmauiIconMaterialFlashlightOffRoundedW100Filled";var IconMaterialFlashlightOffRoundedW100Filled$1 = IconMaterialFlashlightOffRoundedW100Filled;

  const IconMaterialFlashlightOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffSharp",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 16 18.8V22H8V10.8L1.4 4.2L2.8 2.8L21.2 21.2ZM10 20H12H14V16.8L10 12.8ZM16 13.15 14 11.15V10.4L16 7.4V7H9.85L7.85 5H16V4H6.85L6 3.15V2H18V8L16 11ZM12 14.8ZM12 9.15Z"}))});IconMaterialFlashlightOffSharp.displayName="AmauiIconMaterialFlashlightOffSharp";var IconMaterialFlashlightOffSharp$1 = IconMaterialFlashlightOffSharp;

  const IconMaterialFlashlightOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffSharpFilled",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V10.8L1.4 4.2L2.8 2.8L21.2 21.2L19.8 22.6L16 18.8V22ZM6 3.15V2H18V5H7.85ZM16 13.15 9.85 7H18V8L16 11Z"}))});IconMaterialFlashlightOffSharpFilled.displayName="AmauiIconMaterialFlashlightOffSharpFilled";var IconMaterialFlashlightOffSharpFilled$1 = IconMaterialFlashlightOffSharpFilled;

  const IconMaterialFlashlightOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffSharpW100",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.525 21.2 14.025 15.7V20.7H8.625V10.3L2.575 4.25L3.075 3.75L20.025 20.7ZM9.325 20H11.325H13.325V15L9.325 11ZM14.025 11.85 13.325 11.15V10.4L15.325 7.4V6.35H8.525L7.825 5.65H15.325V4H7.325V5.15L6.625 4.45V3.3H16.025V7.6L14.025 10.6ZM11.325 13ZM11.325 9.15Z"}))});IconMaterialFlashlightOffSharpW100.displayName="AmauiIconMaterialFlashlightOffSharpW100";var IconMaterialFlashlightOffSharpW100$1 = IconMaterialFlashlightOffSharpW100;

  const IconMaterialFlashlightOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffSharpW100Filled",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.625 20.7V10.3L2.575 4.25L3.075 3.75L20.025 20.7L19.525 21.2L14.025 15.7V20.7ZM6.625 4.45V3.3H16.025V5.65H7.825ZM14.025 11.85 8.525 6.35H16.025V7.6L14.025 10.6Z"}))});IconMaterialFlashlightOffSharpW100Filled.displayName="AmauiIconMaterialFlashlightOffSharpW100Filled";var IconMaterialFlashlightOffSharpW100Filled$1 = IconMaterialFlashlightOffSharpW100Filled;

  const IconMaterialFlashlightOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOffTwoTone",short_name:"FlashlightOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"16,7 9.83,7 14,11.17 14,10.4 16,7.39"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"10,12.83 10,20 14,20 14,16.83"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"16,5 16,4 6.83,4 7.83,5"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22L8,10.83V22h8v-3.17l3.78,3.78l1.41-1.41L2.81,2.81z M14,20h-4v-7.17l4,4V20z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,4 16,5 7.83,5 9.83,7 16,7 16,7.39 14,10.4 14,11.17 16,13.17 16,11 18,8 18,2 6,2 6,3.17 6.83,4"})))))});IconMaterialFlashlightOffTwoTone.displayName="AmauiIconMaterialFlashlightOffTwoTone";var IconMaterialFlashlightOffTwoTone$1 = IconMaterialFlashlightOffTwoTone;

  const IconMaterialFlashlightOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnRounded",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22Q9.175 22 8.588 21.413Q8 20.825 8 20V11L6 8V4Q6 3.175 6.588 2.587Q7.175 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V8L16 11V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM12 15.5Q11.375 15.5 10.938 15.062Q10.5 14.625 10.5 14Q10.5 13.375 10.938 12.938Q11.375 12.5 12 12.5Q12.625 12.5 13.062 12.938Q13.5 13.375 13.5 14Q13.5 14.625 13.062 15.062Q12.625 15.5 12 15.5ZM8 5H16V4Q16 4 16 4Q16 4 16 4H8Q8 4 8 4Q8 4 8 4ZM16 7H8V7.4L10 10.4V20Q10 20 10 20Q10 20 10 20H14Q14 20 14 20Q14 20 14 20V10.4L16 7.4ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialFlashlightOnRounded.displayName="AmauiIconMaterialFlashlightOnRounded";var IconMaterialFlashlightOnRounded$1 = IconMaterialFlashlightOnRounded;

  const IconMaterialFlashlightOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnRoundedFilled",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22Q9.175 22 8.588 21.413Q8 20.825 8 20V11L6 8V7H18V8L16 11V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM12 15.5Q12.625 15.5 13.062 15.062Q13.5 14.625 13.5 14Q13.5 13.375 13.062 12.938Q12.625 12.5 12 12.5Q11.375 12.5 10.938 12.938Q10.5 13.375 10.5 14Q10.5 14.625 10.938 15.062Q11.375 15.5 12 15.5ZM6 5V4Q6 3.175 6.588 2.587Q7.175 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V5Z"}))});IconMaterialFlashlightOnRoundedFilled.displayName="AmauiIconMaterialFlashlightOnRoundedFilled";var IconMaterialFlashlightOnRoundedFilled$1 = IconMaterialFlashlightOnRoundedFilled;

  const IconMaterialFlashlightOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnRoundedW100",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.8 20.7Q10.175 20.7 9.738 20.262Q9.3 19.825 9.3 19.2V10.6L7.3 7.6V4.8Q7.3 4.175 7.738 3.737Q8.175 3.3 8.8 3.3H15.2Q15.825 3.3 16.262 3.737Q16.7 4.175 16.7 4.8V7.6L14.7 10.6V19.2Q14.7 19.825 14.263 20.262Q13.825 20.7 13.2 20.7ZM12 14.85Q11.65 14.85 11.4 14.6Q11.15 14.35 11.15 14Q11.15 13.65 11.4 13.4Q11.65 13.15 12 13.15Q12.35 13.15 12.6 13.4Q12.85 13.65 12.85 14Q12.85 14.35 12.6 14.6Q12.35 14.85 12 14.85ZM8 5.65H16V4.8Q16 4.45 15.775 4.225Q15.55 4 15.2 4H8.8Q8.45 4 8.225 4.225Q8 4.45 8 4.8ZM16 6.35H8V7.4L10 10.4V19.2Q10 19.55 10.225 19.775Q10.45 20 10.8 20H13.2Q13.55 20 13.775 19.775Q14 19.55 14 19.2V10.4L16 7.4ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialFlashlightOnRoundedW100.displayName="AmauiIconMaterialFlashlightOnRoundedW100";var IconMaterialFlashlightOnRoundedW100$1 = IconMaterialFlashlightOnRoundedW100;

  const IconMaterialFlashlightOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnRoundedW100Filled",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.8 20.7Q10.175 20.7 9.738 20.262Q9.3 19.825 9.3 19.2V10.6L7.3 7.6V6.35H16.7V7.6L14.7 10.6V19.2Q14.7 19.825 14.263 20.262Q13.825 20.7 13.2 20.7ZM12 14.85Q12.35 14.85 12.6 14.6Q12.85 14.35 12.85 14Q12.85 13.65 12.6 13.4Q12.35 13.15 12 13.15Q11.65 13.15 11.4 13.4Q11.15 13.65 11.15 14Q11.15 14.35 11.4 14.6Q11.65 14.85 12 14.85ZM7.3 5.65V4.8Q7.3 4.175 7.738 3.737Q8.175 3.3 8.8 3.3H15.2Q15.825 3.3 16.262 3.737Q16.7 4.175 16.7 4.8V5.65Z"}))});IconMaterialFlashlightOnRoundedW100Filled.displayName="AmauiIconMaterialFlashlightOnRoundedW100Filled";var IconMaterialFlashlightOnRoundedW100Filled$1 = IconMaterialFlashlightOnRoundedW100Filled;

  const IconMaterialFlashlightOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnSharp",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V11L6 8V2H18V8L16 11V22ZM12 15.5Q11.375 15.5 10.938 15.062Q10.5 14.625 10.5 14Q10.5 13.375 10.938 12.938Q11.375 12.5 12 12.5Q12.625 12.5 13.062 12.938Q13.5 13.375 13.5 14Q13.5 14.625 13.062 15.062Q12.625 15.5 12 15.5ZM8 5H16V4H8ZM16 7H8V7.4L10 10.4V20H14V10.4L16 7.4ZM12 12Z"}))});IconMaterialFlashlightOnSharp.displayName="AmauiIconMaterialFlashlightOnSharp";var IconMaterialFlashlightOnSharp$1 = IconMaterialFlashlightOnSharp;

  const IconMaterialFlashlightOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnSharpFilled",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 5V2H18V5ZM12 15.5Q12.625 15.5 13.062 15.062Q13.5 14.625 13.5 14Q13.5 13.375 13.062 12.938Q12.625 12.5 12 12.5Q11.375 12.5 10.938 12.938Q10.5 13.375 10.5 14Q10.5 14.625 10.938 15.062Q11.375 15.5 12 15.5ZM8 22V11L6 8V7H18V8L16 11V22Z"}))});IconMaterialFlashlightOnSharpFilled.displayName="AmauiIconMaterialFlashlightOnSharpFilled";var IconMaterialFlashlightOnSharpFilled$1 = IconMaterialFlashlightOnSharpFilled;

  const IconMaterialFlashlightOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnSharpW100",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.7V10.6L7.3 7.6V3.3H16.7V7.6L14.7 10.6V20.7ZM12 14.85Q11.65 14.85 11.4 14.6Q11.15 14.35 11.15 14Q11.15 13.65 11.4 13.4Q11.65 13.15 12 13.15Q12.35 13.15 12.6 13.4Q12.85 13.65 12.85 14Q12.85 14.35 12.6 14.6Q12.35 14.85 12 14.85ZM8 5.65H16V4H8ZM16 6.35H8V7.4L10 10.4V20H14V10.4L16 7.4ZM12 12Z"}))});IconMaterialFlashlightOnSharpW100.displayName="AmauiIconMaterialFlashlightOnSharpW100";var IconMaterialFlashlightOnSharpW100$1 = IconMaterialFlashlightOnSharpW100;

  const IconMaterialFlashlightOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnSharpW100Filled",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 5.65V3.3H16.7V5.65ZM12 14.85Q12.35 14.85 12.6 14.6Q12.85 14.35 12.85 14Q12.85 13.65 12.6 13.4Q12.35 13.15 12 13.15Q11.65 13.15 11.4 13.4Q11.15 13.65 11.15 14Q11.15 14.35 11.4 14.6Q11.65 14.85 12 14.85ZM9.3 20.7V10.6L7.3 7.6V6.35H16.7V7.6L14.7 10.6V20.7Z"}))});IconMaterialFlashlightOnSharpW100Filled.displayName="AmauiIconMaterialFlashlightOnSharpW100Filled";var IconMaterialFlashlightOnSharpW100Filled$1 = IconMaterialFlashlightOnSharpW100Filled;

  const IconMaterialFlashlightOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlashlightOnTwoTone",short_name:"FlashlightOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,7.39l2,3V20h4v-9.6l2-3.01V7H8V7.39z M12,12.5c0.83,0,1.5,0.67,1.5,1.5s-0.67,1.5-1.5,1.5 s-1.5-0.67-1.5-1.5S11.17,12.5,12,12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"8",x:"8",y:"4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,2v6l2,3v11h8V11l2-3V2H6z M16,7.39l-2,3.01V20h-4v-9.61l-2-3V7h8V7.39z M16,5H8V4h8V5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"14",r:"1.5"}))))});IconMaterialFlashlightOnTwoTone.displayName="AmauiIconMaterialFlashlightOnTwoTone";var IconMaterialFlashlightOnTwoTone$1 = IconMaterialFlashlightOnTwoTone;

  const IconMaterialFlatwareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareRounded",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21Q12.575 21 12.288 20.712Q12 20.425 12 20V10.9Q10.95 10.4 10.475 9.337Q10 8.275 10 7.1Q10 5.525 10.788 4.262Q11.575 3 13 3Q14.425 3 15.213 4.262Q16 5.525 16 7.1Q16 8.275 15.525 9.337Q15.05 10.4 14 10.9V20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM18 21Q17.575 21 17.288 20.712Q17 20.425 17 20V4.25Q17 3.7 17.375 3.375Q17.75 3.05 18.225 3.2Q19.425 3.6 20.212 4.625Q21 5.65 21 7V12Q21 12.425 20.712 12.712Q20.425 13 20 13H19V20Q19 20.425 18.712 20.712Q18.425 21 18 21ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V11Q4.175 11 3.587 10.412Q3 9.825 3 9V3.7Q3 3.4 3.2 3.2Q3.4 3 3.7 3Q4 3 4.2 3.2Q4.4 3.4 4.4 3.7V7H5.3V3.7Q5.3 3.4 5.5 3.2Q5.7 3 6 3Q6.3 3 6.5 3.2Q6.7 3.4 6.7 3.7V7H7.6V3.7Q7.6 3.4 7.8 3.2Q8 3 8.3 3Q8.6 3 8.8 3.2Q9 3.4 9 3.7V9Q9 9.825 8.412 10.412Q7.825 11 7 11V20Q7 20.425 6.713 20.712Q6.425 21 6 21Z"}))});IconMaterialFlatwareRounded.displayName="AmauiIconMaterialFlatwareRounded";var IconMaterialFlatwareRounded$1 = IconMaterialFlatwareRounded;

  const IconMaterialFlatwareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareRoundedFilled",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21Q12.575 21 12.288 20.712Q12 20.425 12 20V10.9Q10.95 10.4 10.475 9.337Q10 8.275 10 7.1Q10 5.525 10.788 4.262Q11.575 3 13 3Q14.425 3 15.213 4.262Q16 5.525 16 7.1Q16 8.275 15.525 9.337Q15.05 10.4 14 10.9V20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM18 21Q17.575 21 17.288 20.712Q17 20.425 17 20V4.25Q17 3.7 17.375 3.375Q17.75 3.05 18.225 3.2Q19.425 3.6 20.212 4.625Q21 5.65 21 7V12Q21 12.425 20.712 12.712Q20.425 13 20 13H19V20Q19 20.425 18.712 20.712Q18.425 21 18 21ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V11Q4.175 11 3.587 10.412Q3 9.825 3 9V3.7Q3 3.4 3.2 3.2Q3.4 3 3.7 3Q4 3 4.2 3.2Q4.4 3.4 4.4 3.7V7H5.3V3.7Q5.3 3.4 5.5 3.2Q5.7 3 6 3Q6.3 3 6.5 3.2Q6.7 3.4 6.7 3.7V7H7.6V3.7Q7.6 3.4 7.8 3.2Q8 3 8.3 3Q8.6 3 8.8 3.2Q9 3.4 9 3.7V9Q9 9.825 8.412 10.412Q7.825 11 7 11V20Q7 20.425 6.713 20.712Q6.425 21 6 21Z"}))});IconMaterialFlatwareRoundedFilled.displayName="AmauiIconMaterialFlatwareRoundedFilled";var IconMaterialFlatwareRoundedFilled$1 = IconMaterialFlatwareRoundedFilled;

  const IconMaterialFlatwareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareRoundedW100",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 20.35Q12.75 20.35 12.65 20.25Q12.55 20.15 12.55 20V10.5Q11.575 10.05 11.062 9.125Q10.55 8.2 10.55 7.1Q10.55 5.775 11.138 4.712Q11.725 3.65 12.9 3.65Q14.075 3.65 14.663 4.712Q15.25 5.775 15.25 7.1Q15.25 8.2 14.738 9.125Q14.225 10.05 13.25 10.5V20Q13.25 20.15 13.15 20.25Q13.05 20.35 12.9 20.35ZM17.8 20.35Q17.65 20.35 17.55 20.25Q17.45 20.15 17.45 20V4.45Q17.45 4.125 17.663 3.975Q17.875 3.825 18.15 3.975Q18.95 4.4 19.4 5.225Q19.85 6.05 19.85 7V11.6Q19.85 11.925 19.638 12.137Q19.425 12.35 19.1 12.35H18.15V20Q18.15 20.15 18.05 20.25Q17.95 20.35 17.8 20.35ZM6.4 20.35Q6.25 20.35 6.15 20.25Q6.05 20.15 6.05 20V10.5Q5.25 10.45 4.7 9.925Q4.15 9.4 4.15 8.6V4Q4.15 3.85 4.25 3.75Q4.35 3.65 4.5 3.65Q4.65 3.65 4.75 3.75Q4.85 3.85 4.85 4V7.65H6.05V4Q6.05 3.85 6.15 3.75Q6.25 3.65 6.4 3.65Q6.55 3.65 6.65 3.75Q6.75 3.85 6.75 4V7.65H7.95V4Q7.95 3.85 8.05 3.75Q8.15 3.65 8.3 3.65Q8.45 3.65 8.55 3.75Q8.65 3.85 8.65 4V8.6Q8.65 9.4 8.1 9.925Q7.55 10.45 6.75 10.5V20Q6.75 20.15 6.65 20.25Q6.55 20.35 6.4 20.35Z"}))});IconMaterialFlatwareRoundedW100.displayName="AmauiIconMaterialFlatwareRoundedW100";var IconMaterialFlatwareRoundedW100$1 = IconMaterialFlatwareRoundedW100;

  const IconMaterialFlatwareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareRoundedW100Filled",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 20.35Q12.75 20.35 12.65 20.25Q12.55 20.15 12.55 20V10.5Q11.575 10.05 11.062 9.125Q10.55 8.2 10.55 7.1Q10.55 5.775 11.138 4.712Q11.725 3.65 12.9 3.65Q14.075 3.65 14.663 4.712Q15.25 5.775 15.25 7.1Q15.25 8.2 14.738 9.125Q14.225 10.05 13.25 10.5V20Q13.25 20.15 13.15 20.25Q13.05 20.35 12.9 20.35ZM17.8 20.35Q17.65 20.35 17.55 20.25Q17.45 20.15 17.45 20V4.45Q17.45 4.125 17.663 3.975Q17.875 3.825 18.15 3.975Q18.95 4.4 19.4 5.225Q19.85 6.05 19.85 7V11.6Q19.85 11.925 19.638 12.137Q19.425 12.35 19.1 12.35H18.15V20Q18.15 20.15 18.05 20.25Q17.95 20.35 17.8 20.35ZM6.4 20.35Q6.25 20.35 6.15 20.25Q6.05 20.15 6.05 20V10.5Q5.25 10.45 4.7 9.925Q4.15 9.4 4.15 8.6V4Q4.15 3.85 4.25 3.75Q4.35 3.65 4.5 3.65Q4.65 3.65 4.75 3.75Q4.85 3.85 4.85 4V7.65H6.05V4Q6.05 3.85 6.15 3.75Q6.25 3.65 6.4 3.65Q6.55 3.65 6.65 3.75Q6.75 3.85 6.75 4V7.65H7.95V4Q7.95 3.85 8.05 3.75Q8.15 3.65 8.3 3.65Q8.45 3.65 8.55 3.75Q8.65 3.85 8.65 4V8.6Q8.65 9.4 8.1 9.925Q7.55 10.45 6.75 10.5V20Q6.75 20.15 6.65 20.25Q6.55 20.35 6.4 20.35Z"}))});IconMaterialFlatwareRoundedW100Filled.displayName="AmauiIconMaterialFlatwareRoundedW100Filled";var IconMaterialFlatwareRoundedW100Filled$1 = IconMaterialFlatwareRoundedW100Filled;

  const IconMaterialFlatwareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareSharp",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21V10.9Q10.95 10.4 10.475 9.337Q10 8.275 10 7.1Q10 5.525 10.788 4.262Q11.575 3 13 3Q14.425 3 15.213 4.262Q16 5.525 16 7.1Q16 8.275 15.525 9.337Q15.05 10.4 14 10.9V21ZM17 21V3Q18.65 3 19.825 4.175Q21 5.35 21 7V13H19V21ZM5 21V11Q4.175 11 3.587 10.412Q3 9.825 3 9V3.7Q3 3.4 3.2 3.2Q3.4 3 3.7 3Q4 3 4.2 3.2Q4.4 3.4 4.4 3.7V7H5.3V3.7Q5.3 3.4 5.5 3.2Q5.7 3 6 3Q6.3 3 6.5 3.2Q6.7 3.4 6.7 3.7V7H7.6V3.7Q7.6 3.4 7.8 3.2Q8 3 8.3 3Q8.6 3 8.8 3.2Q9 3.4 9 3.7V9Q9 9.825 8.412 10.412Q7.825 11 7 11V21Z"}))});IconMaterialFlatwareSharp.displayName="AmauiIconMaterialFlatwareSharp";var IconMaterialFlatwareSharp$1 = IconMaterialFlatwareSharp;

  const IconMaterialFlatwareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareSharpFilled",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21V10.9Q10.95 10.4 10.475 9.337Q10 8.275 10 7.1Q10 5.525 10.788 4.262Q11.575 3 13 3Q14.425 3 15.213 4.262Q16 5.525 16 7.1Q16 8.275 15.525 9.337Q15.05 10.4 14 10.9V21ZM17 21V3Q18.65 3 19.825 4.175Q21 5.35 21 7V13H19V21ZM5 21V11Q4.175 11 3.587 10.412Q3 9.825 3 9V3.7Q3 3.4 3.2 3.2Q3.4 3 3.7 3Q4 3 4.2 3.2Q4.4 3.4 4.4 3.7V7H5.3V3.7Q5.3 3.4 5.5 3.2Q5.7 3 6 3Q6.3 3 6.5 3.2Q6.7 3.4 6.7 3.7V7H7.6V3.7Q7.6 3.4 7.8 3.2Q8 3 8.3 3Q8.6 3 8.8 3.2Q9 3.4 9 3.7V9Q9 9.825 8.412 10.412Q7.825 11 7 11V21Z"}))});IconMaterialFlatwareSharpFilled.displayName="AmauiIconMaterialFlatwareSharpFilled";var IconMaterialFlatwareSharpFilled$1 = IconMaterialFlatwareSharpFilled;

  const IconMaterialFlatwareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareSharpW100",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.55 20.35V10.5Q11.575 10.05 11.062 9.125Q10.55 8.2 10.55 7.1Q10.55 5.775 11.138 4.712Q11.725 3.65 12.9 3.65Q14.075 3.65 14.663 4.712Q15.25 5.775 15.25 7.1Q15.25 8.2 14.738 9.125Q14.225 10.05 13.25 10.5V20.35ZM17.45 20.35V3.7Q18.55 3.975 19.2 4.9Q19.85 5.825 19.85 7V12.35H18.15V20.35ZM6.05 20.35V10.5Q5.25 10.45 4.7 9.925Q4.15 9.4 4.15 8.6V4Q4.15 3.85 4.25 3.75Q4.35 3.65 4.5 3.65Q4.65 3.65 4.75 3.75Q4.85 3.85 4.85 4V7.65H6.05V4Q6.05 3.85 6.15 3.75Q6.25 3.65 6.4 3.65Q6.55 3.65 6.65 3.75Q6.75 3.85 6.75 4V7.65H7.95V4Q7.95 3.85 8.05 3.75Q8.15 3.65 8.3 3.65Q8.45 3.65 8.55 3.75Q8.65 3.85 8.65 4V8.6Q8.65 9.4 8.1 9.925Q7.55 10.45 6.75 10.5V20.35Z"}))});IconMaterialFlatwareSharpW100.displayName="AmauiIconMaterialFlatwareSharpW100";var IconMaterialFlatwareSharpW100$1 = IconMaterialFlatwareSharpW100;

  const IconMaterialFlatwareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareSharpW100Filled",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.55 20.35V10.5Q11.575 10.05 11.062 9.125Q10.55 8.2 10.55 7.1Q10.55 5.775 11.138 4.712Q11.725 3.65 12.9 3.65Q14.075 3.65 14.663 4.712Q15.25 5.775 15.25 7.1Q15.25 8.2 14.738 9.125Q14.225 10.05 13.25 10.5V20.35ZM17.45 20.35V3.7Q18.55 3.975 19.2 4.9Q19.85 5.825 19.85 7V12.35H18.15V20.35ZM6.05 20.35V10.5Q5.25 10.45 4.7 9.925Q4.15 9.4 4.15 8.6V4Q4.15 3.85 4.25 3.75Q4.35 3.65 4.5 3.65Q4.65 3.65 4.75 3.75Q4.85 3.85 4.85 4V7.65H6.05V4Q6.05 3.85 6.15 3.75Q6.25 3.65 6.4 3.65Q6.55 3.65 6.65 3.75Q6.75 3.85 6.75 4V7.65H7.95V4Q7.95 3.85 8.05 3.75Q8.15 3.65 8.3 3.65Q8.45 3.65 8.55 3.75Q8.65 3.85 8.65 4V8.6Q8.65 9.4 8.1 9.925Q7.55 10.45 6.75 10.5V20.35Z"}))});IconMaterialFlatwareSharpW100Filled.displayName="AmauiIconMaterialFlatwareSharpW100Filled";var IconMaterialFlatwareSharpW100Filled$1 = IconMaterialFlatwareSharpW100Filled;

  const IconMaterialFlatwareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlatwareTwoTone",short_name:"Flatware"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,7.08c0,1.77-0.84,3.25-2,3.82V21h-2V10.9c-1.16-0.57-2-2.05-2-3.82C10.01,4.83,11.35,3,13,3C14.66,3,16,4.83,16,7.08z M17,3v18h2v-8h2V7C21,5.24,19.76,3,17,3z M8.28,3c-0.4,0-0.72,0.32-0.72,0.72V7H6.72V3.72C6.72,3.32,6.4,3,6,3 S5.28,3.32,5.28,3.72V7H4.44V3.72C4.44,3.32,4.12,3,3.72,3S3,3.32,3,3.72V9c0,1.1,0.9,2,2,2v10h2V11c1.1,0,2-0.9,2-2V3.72 C9,3.32,8.68,3,8.28,3z"})))});IconMaterialFlatwareTwoTone.displayName="AmauiIconMaterialFlatwareTwoTone";var IconMaterialFlatwareTwoTone$1 = IconMaterialFlatwareTwoTone;

  const IconMaterialFlightClassRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassRounded",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13Q13.175 13 12.588 12.412Q12 11.825 12 11V6Q12 5.175 12.588 4.588Q13.175 4 14 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V11Q18 11.825 17.413 12.412Q16.825 13 16 13ZM14 11H16Q16 11 16 11Q16 11 16 11V6Q16 6 16 6Q16 6 16 6H14Q14 6 14 6Q14 6 14 6V11Q14 11 14 11Q14 11 14 11ZM9.5 18Q8.825 18 8.3 17.613Q7.775 17.225 7.575 16.575L5.075 8.275Q5.025 8.15 5.013 8Q5 7.85 5 7.7V5Q5 4.575 5.287 4.287Q5.575 4 6 4Q6.425 4 6.713 4.287Q7 4.575 7 5V8Q7 8 7 8Q7 8 7 8L9.5 16Q9.5 16 9.5 16Q9.5 16 9.5 16H17Q17.425 16 17.712 16.288Q18 16.575 18 17Q18 17.425 17.712 17.712Q17.425 18 17 18ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20Q8 19.575 8.288 19.288Q8.575 19 9 19H17Q17.425 19 17.712 19.288Q18 19.575 18 20Q18 20.425 17.712 20.712Q17.425 21 17 21ZM14 6H16Q16 6 16 6Q16 6 16 6Q16 6 16 6Q16 6 16 6H14Q14 6 14 6Q14 6 14 6Q14 6 14 6Q14 6 14 6Z"}))});IconMaterialFlightClassRounded.displayName="AmauiIconMaterialFlightClassRounded";var IconMaterialFlightClassRounded$1 = IconMaterialFlightClassRounded;

  const IconMaterialFlightClassRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassRoundedFilled",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13Q13.175 13 12.588 12.412Q12 11.825 12 11V6Q12 5.175 12.588 4.588Q13.175 4 14 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V11Q18 11.825 17.413 12.412Q16.825 13 16 13ZM9.5 18Q8.825 18 8.3 17.613Q7.775 17.225 7.575 16.575L5.075 8.275Q5.025 8.15 5.013 8Q5 7.85 5 7.7V5Q5 4.575 5.287 4.287Q5.575 4 6 4Q6.425 4 6.713 4.287Q7 4.575 7 5V8Q7 8 7 8Q7 8 7 8L9.5 16Q9.5 16 9.5 16Q9.5 16 9.5 16H17Q17.425 16 17.712 16.288Q18 16.575 18 17Q18 17.425 17.712 17.712Q17.425 18 17 18ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20Q8 19.575 8.288 19.288Q8.575 19 9 19H17Q17.425 19 17.712 19.288Q18 19.575 18 20Q18 20.425 17.712 20.712Q17.425 21 17 21Z"}))});IconMaterialFlightClassRoundedFilled.displayName="AmauiIconMaterialFlightClassRoundedFilled";var IconMaterialFlightClassRoundedFilled$1 = IconMaterialFlightClassRoundedFilled;

  const IconMaterialFlightClassRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassRoundedW100",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.675 11.7Q14.1 11.7 13.713 11.312Q13.325 10.925 13.325 10.35V6.65Q13.325 6.075 13.713 5.688Q14.1 5.3 14.675 5.3H15.35Q15.925 5.3 16.312 5.688Q16.7 6.075 16.7 6.65V10.35Q16.7 10.925 16.312 11.312Q15.925 11.7 15.35 11.7ZM14.675 11H15.35Q15.625 11 15.812 10.812Q16 10.625 16 10.35V6.65Q16 6.375 15.812 6.188Q15.625 6 15.35 6H14.675Q14.4 6 14.213 6.188Q14.025 6.375 14.025 6.65V10.35Q14.025 10.625 14.213 10.812Q14.4 11 14.675 11ZM9.675 16.7Q9.375 16.7 9.125 16.525Q8.875 16.35 8.775 16.075L6.375 8.3Q6.325 8.175 6.312 8.075Q6.3 7.975 6.3 7.85V5.65Q6.3 5.5 6.4 5.4Q6.5 5.3 6.65 5.3Q6.8 5.3 6.9 5.4Q7 5.5 7 5.65V7.875Q7 7.925 7 8Q7 8.075 7.025 8.125L9.325 15.45Q9.4 15.7 9.613 15.85Q9.825 16 10.1 16H17.025Q17.175 16 17.275 16.1Q17.375 16.2 17.375 16.35Q17.375 16.5 17.275 16.6Q17.175 16.7 17.025 16.7ZM9 19.7Q8.85 19.7 8.75 19.6Q8.65 19.5 8.65 19.35Q8.65 19.2 8.75 19.1Q8.85 19 9 19H17Q17.15 19 17.25 19.1Q17.35 19.2 17.35 19.35Q17.35 19.5 17.25 19.6Q17.15 19.7 17 19.7ZM14.675 6H15.35Q15.625 6 15.812 6Q16 6 16 6Q16 6 15.812 6Q15.625 6 15.35 6H14.675Q14.4 6 14.213 6Q14.025 6 14.025 6Q14.025 6 14.213 6Q14.4 6 14.675 6Z"}))});IconMaterialFlightClassRoundedW100.displayName="AmauiIconMaterialFlightClassRoundedW100";var IconMaterialFlightClassRoundedW100$1 = IconMaterialFlightClassRoundedW100;

  const IconMaterialFlightClassRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassRoundedW100Filled",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.675 11.7Q14.1 11.7 13.713 11.312Q13.325 10.925 13.325 10.35V6.65Q13.325 6.075 13.713 5.688Q14.1 5.3 14.675 5.3H15.35Q15.925 5.3 16.312 5.688Q16.7 6.075 16.7 6.65V10.35Q16.7 10.925 16.312 11.312Q15.925 11.7 15.35 11.7ZM9.675 16.7Q9.375 16.7 9.125 16.525Q8.875 16.35 8.775 16.075L6.375 8.3Q6.325 8.175 6.312 8.075Q6.3 7.975 6.3 7.85V5.65Q6.3 5.5 6.4 5.4Q6.5 5.3 6.65 5.3Q6.8 5.3 6.9 5.4Q7 5.5 7 5.65V7.875Q7 7.925 7 8Q7 8.075 7.025 8.125L9.325 15.45Q9.4 15.7 9.613 15.85Q9.825 16 10.1 16H17.025Q17.175 16 17.275 16.1Q17.375 16.2 17.375 16.35Q17.375 16.5 17.275 16.6Q17.175 16.7 17.025 16.7ZM9 19.7Q8.85 19.7 8.75 19.6Q8.65 19.5 8.65 19.35Q8.65 19.2 8.75 19.1Q8.85 19 9 19H17Q17.15 19 17.25 19.1Q17.35 19.2 17.35 19.35Q17.35 19.5 17.25 19.6Q17.15 19.7 17 19.7Z"}))});IconMaterialFlightClassRoundedW100Filled.displayName="AmauiIconMaterialFlightClassRoundedW100Filled";var IconMaterialFlightClassRoundedW100Filled$1 = IconMaterialFlightClassRoundedW100Filled;

  const IconMaterialFlightClassSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassSharp",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13V4H18V13ZM14 11H16V6H14ZM8 18 5 8V4H7V8L9.5 16H18V18ZM8 21V19H18V21ZM14 6H16Z"}))});IconMaterialFlightClassSharp.displayName="AmauiIconMaterialFlightClassSharp";var IconMaterialFlightClassSharp$1 = IconMaterialFlightClassSharp;

  const IconMaterialFlightClassSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassSharpFilled",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13V4H18V13ZM8 18 5 8V4H7V8L9.5 16H18V18ZM8 21V19H18V21Z"}))});IconMaterialFlightClassSharpFilled.displayName="AmauiIconMaterialFlightClassSharpFilled";var IconMaterialFlightClassSharpFilled$1 = IconMaterialFlightClassSharpFilled;

  const IconMaterialFlightClassSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassSharpW100",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.325 11.7V5.3H16.7V11.7ZM14.025 11H16V6H14.025ZM8.975 16.7 6.3 8.075V5.3H7V8L9.5 16H17.375V16.7ZM8.65 19.7V19H17.35V19.7ZM14.025 6H16Z"}))});IconMaterialFlightClassSharpW100.displayName="AmauiIconMaterialFlightClassSharpW100";var IconMaterialFlightClassSharpW100$1 = IconMaterialFlightClassSharpW100;

  const IconMaterialFlightClassSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassSharpW100Filled",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.325 11.7V5.3H16.7V11.7ZM8.975 16.7 6.3 8.075V5.3H7V8L9.5 16H17.375V16.7ZM8.65 19.7V19H17.35V19.7Z"}))});IconMaterialFlightClassSharpW100Filled.displayName="AmauiIconMaterialFlightClassSharpW100Filled";var IconMaterialFlightClassSharpW100Filled$1 = IconMaterialFlightClassSharpW100Filled;

  const IconMaterialFlightClassTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightClassTwoTone",short_name:"FlightClass"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"2",x:"14",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,4h-2c-1.1,0-2,0.9-2,2v5c0,1.1,0.9,2,2,2h2c1.1,0,2-0.9,2-2V6C18,4.9,17.1,4,16,4z M16,11h-2V6h2V11z M9.5,16H18v2H9.49 c-0.88,0-1.66-0.58-1.92-1.43L5,8V4h2v4L9.5,16z M8,19h10v2H8V19z"}))});IconMaterialFlightClassTwoTone.displayName="AmauiIconMaterialFlightClassTwoTone";var IconMaterialFlightClassTwoTone$1 = IconMaterialFlightClassTwoTone;

  const IconMaterialFlightLandRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandRounded",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM18.85 15.9 3.725 11.7Q3.4 11.6 3.2 11.35Q3 11.1 3 10.75V7.125Q3 6.65 3.325 6.437Q3.65 6.225 4.1 6.375Q4.275 6.425 4.438 6.588Q4.6 6.75 4.65 6.925L5.2 8.6L10 9.95V3.325Q10 2.775 10.375 2.487Q10.75 2.2 11.3 2.325Q11.575 2.4 11.85 2.65Q12.125 2.9 12.225 3.175L14.75 11.25L19.75 12.65Q20.325 12.8 20.663 13.262Q21 13.725 21 14.3Q21 15.125 20.325 15.625Q19.65 16.125 18.85 15.9Z"}))});IconMaterialFlightLandRounded.displayName="AmauiIconMaterialFlightLandRounded";var IconMaterialFlightLandRounded$1 = IconMaterialFlightLandRounded;

  const IconMaterialFlightLandRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandRoundedFilled",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM18.85 15.9 3.725 11.7Q3.4 11.6 3.2 11.35Q3 11.1 3 10.75V7.125Q3 6.65 3.325 6.437Q3.65 6.225 4.1 6.375Q4.275 6.425 4.438 6.588Q4.6 6.75 4.65 6.925L5.2 8.6L10 9.95V3.325Q10 2.775 10.375 2.487Q10.75 2.2 11.3 2.325Q11.575 2.4 11.85 2.65Q12.125 2.9 12.225 3.175L14.75 11.25L19.75 12.65Q20.325 12.8 20.663 13.262Q21 13.725 21 14.3Q21 15.125 20.325 15.625Q19.65 16.125 18.85 15.9Z"}))});IconMaterialFlightLandRoundedFilled.displayName="AmauiIconMaterialFlightLandRoundedFilled";var IconMaterialFlightLandRoundedFilled$1 = IconMaterialFlightLandRoundedFilled;

  const IconMaterialFlightLandRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandRoundedW100",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM19 15.25 4.2 11.15Q3.95 11.075 3.8 10.875Q3.65 10.675 3.65 10.425V7.325Q3.65 7.15 3.775 7.05Q3.9 6.95 4.075 7Q4.15 7.025 4.213 7.087Q4.275 7.15 4.3 7.225L4.95 9.2L10.65 10.8V3.475Q10.65 3.2 10.825 3.075Q11 2.95 11.275 3Q11.375 3.025 11.45 3.1Q11.525 3.175 11.575 3.275L14.25 11.8L19.6 13.3Q19.95 13.375 20.15 13.662Q20.35 13.95 20.35 14.3Q20.35 14.8 19.925 15.1Q19.5 15.4 19 15.25Z"}))});IconMaterialFlightLandRoundedW100.displayName="AmauiIconMaterialFlightLandRoundedW100";var IconMaterialFlightLandRoundedW100$1 = IconMaterialFlightLandRoundedW100;

  const IconMaterialFlightLandRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandRoundedW100Filled",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM19 15.25 4.2 11.15Q3.95 11.075 3.8 10.875Q3.65 10.675 3.65 10.425V7.325Q3.65 7.15 3.775 7.05Q3.9 6.95 4.075 7Q4.15 7.025 4.213 7.087Q4.275 7.15 4.3 7.225L4.95 9.2L10.65 10.8V3.475Q10.65 3.2 10.825 3.075Q11 2.95 11.275 3Q11.375 3.025 11.45 3.1Q11.525 3.175 11.575 3.275L14.25 11.8L19.6 13.3Q19.95 13.375 20.15 13.662Q20.35 13.95 20.35 14.3Q20.35 14.8 19.925 15.1Q19.5 15.4 19 15.25Z"}))});IconMaterialFlightLandRoundedW100Filled.displayName="AmauiIconMaterialFlightLandRoundedW100Filled";var IconMaterialFlightLandRoundedW100Filled$1 = IconMaterialFlightLandRoundedW100Filled;

  const IconMaterialFlightLandSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandSharp",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM18.85 15.9 3 11.5V6L4.5 6.5L5.2 8.6L10 9.95V2L12 2.5L14.75 11.25L19.75 12.65Q20.325 12.8 20.663 13.262Q21 13.725 21 14.3Q21 15.125 20.325 15.625Q19.65 16.125 18.85 15.9Z"}))});IconMaterialFlightLandSharp.displayName="AmauiIconMaterialFlightLandSharp";var IconMaterialFlightLandSharp$1 = IconMaterialFlightLandSharp;

  const IconMaterialFlightLandSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandSharpFilled",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM18.85 15.9 3 11.5V6L4.5 6.5L5.2 8.6L10 9.95V2L12 2.5L14.75 11.25L19.75 12.65Q20.325 12.8 20.663 13.262Q21 13.725 21 14.3Q21 15.125 20.325 15.625Q19.65 16.125 18.85 15.9Z"}))});IconMaterialFlightLandSharpFilled.displayName="AmauiIconMaterialFlightLandSharpFilled";var IconMaterialFlightLandSharpFilled$1 = IconMaterialFlightLandSharpFilled;

  const IconMaterialFlightLandSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandSharpW100",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V19.65H20.35V20.35ZM19 15.25 3.65 11V6.9L4.25 7.05L4.95 9.2L10.65 10.8V2.85L11.5 3.05L14.25 11.8L19.6 13.3Q19.95 13.375 20.15 13.662Q20.35 13.95 20.35 14.3Q20.35 14.8 19.925 15.1Q19.5 15.4 19 15.25Z"}))});IconMaterialFlightLandSharpW100.displayName="AmauiIconMaterialFlightLandSharpW100";var IconMaterialFlightLandSharpW100$1 = IconMaterialFlightLandSharpW100;

  const IconMaterialFlightLandSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandSharpW100Filled",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V19.65H20.35V20.35ZM19 15.25 3.65 11V6.9L4.25 7.05L4.95 9.2L10.65 10.8V2.85L11.5 3.05L14.25 11.8L19.6 13.3Q19.95 13.4 20.15 13.675Q20.35 13.95 20.35 14.3Q20.35 14.8 19.925 15.1Q19.5 15.4 19 15.25Z"}))});IconMaterialFlightLandSharpW100Filled.displayName="AmauiIconMaterialFlightLandSharpW100Filled";var IconMaterialFlightLandSharpW100Filled$1 = IconMaterialFlightLandSharpW100Filled;

  const IconMaterialFlightLandTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightLandTwoTone",short_name:"FlightLand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 19h19v2h-19v-2zm16.84-3.15c.8.21 1.62-.26 1.84-1.06.21-.8-.26-1.62-1.06-1.84l-5.31-1.42-2.76-9.02L10.12 2v8.28L5.15 8.95l-.93-2.32-1.45-.39v5.17l16.57 4.44z"}))});IconMaterialFlightLandTwoTone.displayName="AmauiIconMaterialFlightLandTwoTone";var IconMaterialFlightLandTwoTone$1 = IconMaterialFlightLandTwoTone;

  const IconMaterialFlightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightRounded",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 21.725Q9.075 21.85 8.788 21.625Q8.5 21.4 8.5 20.975Q8.5 20.775 8.613 20.562Q8.725 20.35 8.875 20.225L10.5 19V13.5L3.275 15.625Q2.75 15.775 2.375 15.5Q2 15.225 2 14.65Q2 14.375 2.163 14.087Q2.325 13.8 2.575 13.675L10.5 9V3.5Q10.5 2.85 10.925 2.425Q11.35 2 12 2Q12.65 2 13.075 2.425Q13.5 2.85 13.5 3.5V9L21.425 13.675Q21.675 13.8 21.837 14.1Q22 14.4 22 14.675Q22 15.225 21.625 15.5Q21.25 15.775 20.725 15.625L13.5 13.5V19L15.125 20.225Q15.275 20.35 15.387 20.562Q15.5 20.775 15.5 20.975Q15.5 21.4 15.213 21.625Q14.925 21.85 14.5 21.725L12 21Z"}))});IconMaterialFlightRounded.displayName="AmauiIconMaterialFlightRounded";var IconMaterialFlightRounded$1 = IconMaterialFlightRounded;

  const IconMaterialFlightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightRoundedFilled",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 21.725Q9.075 21.85 8.788 21.625Q8.5 21.4 8.5 20.975Q8.5 20.775 8.613 20.562Q8.725 20.35 8.875 20.225L10.5 19V13.5L3.275 15.625Q2.75 15.775 2.375 15.5Q2 15.225 2 14.65Q2 14.375 2.163 14.087Q2.325 13.8 2.575 13.675L10.5 9V3.5Q10.5 2.85 10.925 2.425Q11.35 2 12 2Q12.65 2 13.075 2.425Q13.5 2.85 13.5 3.5V9L21.425 13.675Q21.675 13.8 21.837 14.1Q22 14.4 22 14.675Q22 15.225 21.625 15.5Q21.25 15.775 20.725 15.625L13.5 13.5V19L15.125 20.225Q15.275 20.35 15.387 20.562Q15.5 20.775 15.5 20.975Q15.5 21.4 15.213 21.625Q14.925 21.85 14.5 21.725L12 21Z"}))});IconMaterialFlightRoundedFilled.displayName="AmauiIconMaterialFlightRoundedFilled";var IconMaterialFlightRoundedFilled$1 = IconMaterialFlightRoundedFilled;

  const IconMaterialFlightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightRoundedW100",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 21.025Q9.375 21.075 9.262 20.987Q9.15 20.9 9.15 20.725Q9.15 20.625 9.2 20.525Q9.25 20.425 9.325 20.375L11.15 19.05V12.65L3.15 15Q2.95 15.05 2.8 14.95Q2.65 14.85 2.65 14.625Q2.65 14.5 2.713 14.387Q2.775 14.275 2.875 14.225L11.15 9.35V3.5Q11.15 3.125 11.387 2.887Q11.625 2.65 12 2.65Q12.375 2.65 12.613 2.887Q12.85 3.125 12.85 3.5V9.35L21.125 14.225Q21.225 14.275 21.288 14.387Q21.35 14.5 21.35 14.625Q21.35 14.85 21.2 14.95Q21.05 15.05 20.85 15L12.85 12.65V19L14.675 20.375Q14.75 20.425 14.8 20.525Q14.85 20.625 14.85 20.725Q14.85 20.9 14.738 20.987Q14.625 21.075 14.45 21.025L12 20.3Z"}))});IconMaterialFlightRoundedW100.displayName="AmauiIconMaterialFlightRoundedW100";var IconMaterialFlightRoundedW100$1 = IconMaterialFlightRoundedW100;

  const IconMaterialFlightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightRoundedW100Filled",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 21.025Q9.375 21.075 9.262 20.987Q9.15 20.9 9.15 20.725Q9.15 20.625 9.2 20.525Q9.25 20.425 9.325 20.375L11.15 19.05V12.65L3.15 15Q2.95 15.05 2.8 14.95Q2.65 14.85 2.65 14.625Q2.65 14.5 2.713 14.387Q2.775 14.275 2.875 14.225L11.15 9.35V3.5Q11.15 3.125 11.387 2.887Q11.625 2.65 12 2.65Q12.375 2.65 12.613 2.887Q12.85 3.125 12.85 3.5V9.35L21.125 14.225Q21.225 14.275 21.288 14.387Q21.35 14.5 21.35 14.625Q21.35 14.85 21.2 14.95Q21.05 15.05 20.85 15L12.85 12.65V19L14.675 20.375Q14.75 20.425 14.8 20.525Q14.85 20.625 14.85 20.725Q14.85 20.9 14.738 20.987Q14.625 21.075 14.45 21.025L12 20.3Z"}))});IconMaterialFlightRoundedW100Filled.displayName="AmauiIconMaterialFlightRoundedW100Filled";var IconMaterialFlightRoundedW100Filled$1 = IconMaterialFlightRoundedW100Filled;

  const IconMaterialFlightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightSharp",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22V20.5L10.5 19V13.5L2 16V14L10.5 9V3.5Q10.5 2.85 10.925 2.425Q11.35 2 12 2Q12.65 2 13.075 2.425Q13.5 2.85 13.5 3.5V9L22 14V16L13.5 13.5V19L15.5 20.5V22L12 21Z"}))});IconMaterialFlightSharp.displayName="AmauiIconMaterialFlightSharp";var IconMaterialFlightSharp$1 = IconMaterialFlightSharp;

  const IconMaterialFlightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightSharpFilled",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 22V20.5L10.5 19V13.5L2 16V14L10.5 9V3.5Q10.5 2.85 10.925 2.425Q11.35 2 12 2Q12.65 2 13.075 2.425Q13.5 2.85 13.5 3.5V9L22 14V16L13.5 13.5V19L15.5 20.5V22L12 21Z"}))});IconMaterialFlightSharpFilled.displayName="AmauiIconMaterialFlightSharpFilled";var IconMaterialFlightSharpFilled$1 = IconMaterialFlightSharpFilled;

  const IconMaterialFlightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightSharpW100",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 21.15V20.5L11.15 19.05V12.65L2.65 15.15V14.35L11.15 9.35V3.5Q11.15 3.125 11.387 2.887Q11.625 2.65 12 2.65Q12.375 2.65 12.613 2.887Q12.85 3.125 12.85 3.5V9.35L21.35 14.35V15.15L12.85 12.65V19L14.85 20.5V21.15L12 20.3Z"}))});IconMaterialFlightSharpW100.displayName="AmauiIconMaterialFlightSharpW100";var IconMaterialFlightSharpW100$1 = IconMaterialFlightSharpW100;

  const IconMaterialFlightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightSharpW100Filled",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 21.15V20.5L11.15 19.05V12.65L2.65 15.15V14.35L11.15 9.35V3.5Q11.15 3.125 11.387 2.887Q11.625 2.65 12 2.65Q12.375 2.65 12.613 2.887Q12.85 3.125 12.85 3.5V9.35L21.35 14.35V15.15L12.85 12.65V19L14.85 20.5V21.15L12 20.3Z"}))});IconMaterialFlightSharpW100Filled.displayName="AmauiIconMaterialFlightSharpW100Filled";var IconMaterialFlightSharpW100Filled$1 = IconMaterialFlightSharpW100Filled;

  const IconMaterialFlightTakeoffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffRounded",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 21Q3.6 21 3.312 20.712Q3.025 20.425 3.025 20Q3.025 19.575 3.312 19.288Q3.6 19 4.025 19H20.025Q20.45 19 20.738 19.288Q21.025 19.575 21.025 20Q21.025 20.425 20.738 20.712Q20.45 21 20.025 21ZM5.6 15.8Q5.275 15.9 4.975 15.775Q4.675 15.65 4.5 15.35L2.6 12.125Q2.35 11.725 2.513 11.375Q2.675 11.025 3.15 10.925Q3.325 10.875 3.55 10.95Q3.775 11.025 3.9 11.15L5.325 12.4L10.125 11.1L6.75 5.375Q6.475 4.9 6.65 4.462Q6.825 4.025 7.35 3.85Q7.625 3.75 7.975 3.837Q8.325 3.925 8.55 4.125L14.875 9.8L19.875 8.45Q20.675 8.25 21.325 8.775Q21.975 9.3 21.975 10.15Q21.975 10.7 21.638 11.125Q21.3 11.55 20.775 11.7Z"}))});IconMaterialFlightTakeoffRounded.displayName="AmauiIconMaterialFlightTakeoffRounded";var IconMaterialFlightTakeoffRounded$1 = IconMaterialFlightTakeoffRounded;

  const IconMaterialFlightTakeoffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffRoundedFilled",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 21Q3.6 21 3.312 20.712Q3.025 20.425 3.025 20Q3.025 19.575 3.312 19.288Q3.6 19 4.025 19H20.025Q20.45 19 20.738 19.288Q21.025 19.575 21.025 20Q21.025 20.425 20.738 20.712Q20.45 21 20.025 21ZM5.6 15.8Q5.275 15.9 4.975 15.775Q4.675 15.65 4.5 15.35L2.6 12.125Q2.35 11.725 2.513 11.375Q2.675 11.025 3.15 10.925Q3.325 10.875 3.55 10.95Q3.775 11.025 3.9 11.15L5.325 12.4L10.125 11.1L6.75 5.375Q6.475 4.9 6.65 4.462Q6.825 4.025 7.35 3.85Q7.625 3.75 7.975 3.837Q8.325 3.925 8.55 4.125L14.875 9.8L19.875 8.45Q20.675 8.25 21.325 8.775Q21.975 9.3 21.975 10.15Q21.975 10.7 21.638 11.125Q21.3 11.55 20.775 11.7Z"}))});IconMaterialFlightTakeoffRoundedFilled.displayName="AmauiIconMaterialFlightTakeoffRoundedFilled";var IconMaterialFlightTakeoffRoundedFilled$1 = IconMaterialFlightTakeoffRoundedFilled;

  const IconMaterialFlightTakeoffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffRoundedW100",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.825 20.35Q3.675 20.35 3.575 20.25Q3.475 20.15 3.475 20Q3.475 19.85 3.575 19.75Q3.675 19.65 3.825 19.65H19.825Q19.975 19.65 20.075 19.75Q20.175 19.85 20.175 20Q20.175 20.15 20.075 20.25Q19.975 20.35 19.825 20.35ZM5.525 15.1Q5.275 15.175 5.038 15.075Q4.8 14.975 4.675 14.75L3.125 12.025Q3.025 11.85 3.088 11.7Q3.15 11.55 3.35 11.5Q3.425 11.475 3.513 11.5Q3.6 11.525 3.65 11.575L5.325 13L10.925 11.5L7.15 5.125Q7.025 4.925 7.1 4.737Q7.175 4.55 7.4 4.475Q7.525 4.425 7.65 4.462Q7.775 4.5 7.875 4.575L14.525 10.5L19.825 9.1Q20.325 8.975 20.725 9.287Q21.125 9.6 21.125 10.1Q21.125 10.45 20.938 10.712Q20.75 10.975 20.425 11.05Z"}))});IconMaterialFlightTakeoffRoundedW100.displayName="AmauiIconMaterialFlightTakeoffRoundedW100";var IconMaterialFlightTakeoffRoundedW100$1 = IconMaterialFlightTakeoffRoundedW100;

  const IconMaterialFlightTakeoffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffRoundedW100Filled",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.825 20.35Q3.675 20.35 3.575 20.25Q3.475 20.15 3.475 20Q3.475 19.85 3.575 19.75Q3.675 19.65 3.825 19.65H19.825Q19.975 19.65 20.075 19.75Q20.175 19.85 20.175 20Q20.175 20.15 20.075 20.25Q19.975 20.35 19.825 20.35ZM5.525 15.1Q5.275 15.175 5.038 15.075Q4.8 14.975 4.675 14.75L3.125 12.025Q3.025 11.85 3.088 11.7Q3.15 11.55 3.35 11.5Q3.425 11.475 3.513 11.5Q3.6 11.525 3.65 11.575L5.325 13L10.925 11.5L7.15 5.125Q7.025 4.925 7.1 4.737Q7.175 4.55 7.4 4.475Q7.525 4.425 7.65 4.462Q7.775 4.5 7.875 4.575L14.525 10.5L19.825 9.1Q20.325 8.975 20.725 9.287Q21.125 9.6 21.125 10.1Q21.125 10.45 20.938 10.712Q20.75 10.975 20.425 11.05Z"}))});IconMaterialFlightTakeoffRoundedW100Filled.displayName="AmauiIconMaterialFlightTakeoffRoundedW100Filled";var IconMaterialFlightTakeoffRoundedW100Filled$1 = IconMaterialFlightTakeoffRoundedW100Filled;

  const IconMaterialFlightTakeoffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffSharp",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM4.85 16 2 11.15 3.55 10.85 5.3 12.4 10.1 11.1 6.05 4.25 8 3.65 14.85 9.8 19.85 8.45Q20.65 8.225 21.3 8.762Q21.95 9.3 21.95 10.15Q21.95 10.7 21.613 11.125Q21.275 11.55 20.75 11.7Z"}))});IconMaterialFlightTakeoffSharp.displayName="AmauiIconMaterialFlightTakeoffSharp";var IconMaterialFlightTakeoffSharp$1 = IconMaterialFlightTakeoffSharp;

  const IconMaterialFlightTakeoffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffSharpFilled",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM4.85 16 2 11.15 3.55 10.85 5.3 12.4 10.1 11.1 6.05 4.25 8 3.65 14.85 9.8 19.85 8.45Q20.65 8.225 21.3 8.762Q21.95 9.3 21.95 10.15Q21.95 10.7 21.613 11.125Q21.275 11.55 20.75 11.7Z"}))});IconMaterialFlightTakeoffSharpFilled.displayName="AmauiIconMaterialFlightTakeoffSharpFilled";var IconMaterialFlightTakeoffSharpFilled$1 = IconMaterialFlightTakeoffSharpFilled;

  const IconMaterialFlightTakeoffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffSharpW100",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 20.35V19.65H20.175V20.35ZM4.975 15.25 2.875 11.6 3.525 11.45 5.325 13 10.925 11.5 6.875 4.65 7.675 4.4 14.525 10.5 19.825 9.1Q20.325 8.975 20.725 9.287Q21.125 9.6 21.125 10.1Q21.125 10.45 20.938 10.712Q20.75 10.975 20.425 11.05Z"}))});IconMaterialFlightTakeoffSharpW100.displayName="AmauiIconMaterialFlightTakeoffSharpW100";var IconMaterialFlightTakeoffSharpW100$1 = IconMaterialFlightTakeoffSharpW100;

  const IconMaterialFlightTakeoffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffSharpW100Filled",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 20.35V19.65H20.175V20.35ZM4.975 15.25 2.875 11.6 3.525 11.45 5.325 13 10.925 11.5 6.875 4.65 7.675 4.4 14.525 10.5 19.825 9.1Q20.325 8.975 20.725 9.287Q21.125 9.6 21.125 10.1Q21.125 10.45 20.938 10.7Q20.75 10.95 20.425 11.05Z"}))});IconMaterialFlightTakeoffSharpW100Filled.displayName="AmauiIconMaterialFlightTakeoffSharpW100Filled";var IconMaterialFlightTakeoffSharpW100Filled$1 = IconMaterialFlightTakeoffSharpW100Filled;

  const IconMaterialFlightTakeoffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTakeoffTwoTone",short_name:"FlightTakeoff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 19h19v2h-19v-2zm19.57-9.36c-.21-.8-1.04-1.28-1.84-1.06L14.92 10l-6.9-6.43-1.93.51 4.14 7.17-4.97 1.33-1.97-1.54-1.45.39 2.59 4.49L21 11.49c.81-.23 1.28-1.05 1.07-1.85z"}))});IconMaterialFlightTakeoffTwoTone.displayName="AmauiIconMaterialFlightTakeoffTwoTone";var IconMaterialFlightTakeoffTwoTone$1 = IconMaterialFlightTakeoffTwoTone;

  const IconMaterialFlightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlightTwoTone",short_name:"Flight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19z"}))});IconMaterialFlightTwoTone.displayName="AmauiIconMaterialFlightTwoTone";var IconMaterialFlightTwoTone$1 = IconMaterialFlightTwoTone;

  const IconMaterialFlipCameraAndroidRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidRounded",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM3 10Q2.575 10 2.288 9.712Q2 9.425 2 9V5Q2 4.575 2.288 4.287Q2.575 4 3 4Q3.425 4 3.713 4.287Q4 4.575 4 5V6Q5.425 4.1 7.525 3.05Q9.625 2 12 2Q15.25 2 17.825 3.875Q20.4 5.75 21.45 8.75Q21.625 9.25 21.337 9.625Q21.05 10 20.475 10Q20.2 10 19.925 9.787Q19.65 9.575 19.525 9.3Q18.675 6.925 16.625 5.463Q14.575 4 12 4Q9.85 4 8 5.062Q6.15 6.125 5.1 8H7Q7.425 8 7.713 8.287Q8 8.575 8 9Q8 9.425 7.713 9.712Q7.425 10 7 10ZM12 22Q8.75 22 6.175 20.125Q3.6 18.25 2.55 15.25Q2.375 14.75 2.663 14.375Q2.95 14 3.525 14Q3.8 14 4.075 14.212Q4.35 14.425 4.475 14.7Q5.325 17.075 7.375 18.538Q9.425 20 12 20Q14.15 20 16 18.938Q17.85 17.875 18.9 16H17Q16.575 16 16.288 15.712Q16 15.425 16 15Q16 14.575 16.288 14.287Q16.575 14 17 14H21Q21.425 14 21.712 14.287Q22 14.575 22 15V19Q22 19.425 21.712 19.712Q21.425 20 21 20Q20.575 20 20.288 19.712Q20 19.425 20 19V18Q18.575 19.9 16.475 20.95Q14.375 22 12 22Z"}))});IconMaterialFlipCameraAndroidRounded.displayName="AmauiIconMaterialFlipCameraAndroidRounded";var IconMaterialFlipCameraAndroidRounded$1 = IconMaterialFlipCameraAndroidRounded;

  const IconMaterialFlipCameraAndroidRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidRoundedFilled",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM3 10Q2.575 10 2.288 9.712Q2 9.425 2 9V5Q2 4.575 2.288 4.287Q2.575 4 3 4Q3.425 4 3.713 4.287Q4 4.575 4 5V6Q5.425 4.1 7.525 3.05Q9.625 2 12 2Q15.25 2 17.825 3.875Q20.4 5.75 21.45 8.75Q21.625 9.25 21.337 9.625Q21.05 10 20.475 10Q20.2 10 19.925 9.787Q19.65 9.575 19.525 9.3Q18.675 6.925 16.625 5.463Q14.575 4 12 4Q9.85 4 8 5.062Q6.15 6.125 5.1 8H7Q7.425 8 7.713 8.287Q8 8.575 8 9Q8 9.425 7.713 9.712Q7.425 10 7 10ZM12 22Q8.75 22 6.175 20.125Q3.6 18.25 2.55 15.25Q2.375 14.75 2.663 14.375Q2.95 14 3.525 14Q3.8 14 4.075 14.212Q4.35 14.425 4.475 14.7Q5.325 17.075 7.375 18.538Q9.425 20 12 20Q14.15 20 16 18.938Q17.85 17.875 18.9 16H17Q16.575 16 16.288 15.712Q16 15.425 16 15Q16 14.575 16.288 14.287Q16.575 14 17 14H21Q21.425 14 21.712 14.287Q22 14.575 22 15V19Q22 19.425 21.712 19.712Q21.425 20 21 20Q20.575 20 20.288 19.712Q20 19.425 20 19V18Q18.575 19.9 16.475 20.95Q14.375 22 12 22Z"}))});IconMaterialFlipCameraAndroidRoundedFilled.displayName="AmauiIconMaterialFlipCameraAndroidRoundedFilled";var IconMaterialFlipCameraAndroidRoundedFilled$1 = IconMaterialFlipCameraAndroidRoundedFilled;

  const IconMaterialFlipCameraAndroidRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidRoundedW100",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM3.4 9.35Q3.075 9.35 2.863 9.137Q2.65 8.925 2.65 8.6V5Q2.65 4.85 2.75 4.75Q2.85 4.65 3 4.65Q3.15 4.65 3.25 4.75Q3.35 4.85 3.35 5V8.15Q4.7 5.725 6.963 4.187Q9.225 2.65 12 2.65Q15.025 2.65 17.45 4.387Q19.875 6.125 20.825 8.95Q20.875 9.125 20.8 9.238Q20.725 9.35 20.525 9.35Q20.4 9.35 20.312 9.287Q20.225 9.225 20.175 9.1Q19.275 6.5 17.025 4.925Q14.775 3.35 12 3.35Q9.375 3.35 7.25 4.85Q5.125 6.35 3.85 8.65H7Q7.15 8.65 7.25 8.75Q7.35 8.85 7.35 9Q7.35 9.15 7.25 9.25Q7.15 9.35 7 9.35ZM12 21.35Q8.975 21.35 6.55 19.613Q4.125 17.875 3.175 15.05Q3.125 14.875 3.2 14.762Q3.275 14.65 3.475 14.65Q3.6 14.65 3.688 14.713Q3.775 14.775 3.825 14.9Q4.725 17.5 6.975 19.075Q9.225 20.65 12 20.65Q14.625 20.65 16.75 19.15Q18.875 17.65 20.15 15.35H17Q16.85 15.35 16.75 15.25Q16.65 15.15 16.65 15Q16.65 14.85 16.75 14.75Q16.85 14.65 17 14.65H20.6Q20.925 14.65 21.138 14.863Q21.35 15.075 21.35 15.4V19Q21.35 19.15 21.25 19.25Q21.15 19.35 21 19.35Q20.85 19.35 20.75 19.25Q20.65 19.15 20.65 19V15.85Q19.3 18.275 17.038 19.812Q14.775 21.35 12 21.35Z"}))});IconMaterialFlipCameraAndroidRoundedW100.displayName="AmauiIconMaterialFlipCameraAndroidRoundedW100";var IconMaterialFlipCameraAndroidRoundedW100$1 = IconMaterialFlipCameraAndroidRoundedW100;

  const IconMaterialFlipCameraAndroidRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidRoundedW100Filled",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM3.4 9.35Q3.075 9.35 2.863 9.137Q2.65 8.925 2.65 8.6V5Q2.65 4.85 2.75 4.75Q2.85 4.65 3 4.65Q3.15 4.65 3.25 4.75Q3.35 4.85 3.35 5V8.15Q4.7 5.725 6.963 4.187Q9.225 2.65 12 2.65Q15.025 2.65 17.45 4.387Q19.875 6.125 20.825 8.95Q20.875 9.125 20.8 9.238Q20.725 9.35 20.525 9.35Q20.4 9.35 20.312 9.287Q20.225 9.225 20.175 9.1Q19.275 6.5 17.025 4.925Q14.775 3.35 12 3.35Q9.375 3.35 7.25 4.85Q5.125 6.35 3.85 8.65H7Q7.15 8.65 7.25 8.75Q7.35 8.85 7.35 9Q7.35 9.15 7.25 9.25Q7.15 9.35 7 9.35ZM12 21.35Q8.975 21.35 6.55 19.613Q4.125 17.875 3.175 15.05Q3.125 14.875 3.2 14.762Q3.275 14.65 3.475 14.65Q3.6 14.65 3.688 14.713Q3.775 14.775 3.825 14.9Q4.725 17.5 6.975 19.075Q9.225 20.65 12 20.65Q14.625 20.65 16.75 19.15Q18.875 17.65 20.15 15.35H17Q16.85 15.35 16.75 15.25Q16.65 15.15 16.65 15Q16.65 14.85 16.75 14.75Q16.85 14.65 17 14.65H20.6Q20.925 14.65 21.138 14.863Q21.35 15.075 21.35 15.4V19Q21.35 19.15 21.25 19.25Q21.15 19.35 21 19.35Q20.85 19.35 20.75 19.25Q20.65 19.15 20.65 19V15.85Q19.3 18.275 17.038 19.812Q14.775 21.35 12 21.35Z"}))});IconMaterialFlipCameraAndroidRoundedW100Filled.displayName="AmauiIconMaterialFlipCameraAndroidRoundedW100Filled";var IconMaterialFlipCameraAndroidRoundedW100Filled$1 = IconMaterialFlipCameraAndroidRoundedW100Filled;

  const IconMaterialFlipCameraAndroidSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidSharp",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM2 10V4H4V6Q5.425 4.1 7.525 3.05Q9.625 2 12 2Q15.575 2 18.325 4.25Q21.075 6.5 21.8 10H19.75Q19.05 7.35 16.9 5.675Q14.75 4 12 4Q9.85 4 8 5.062Q6.15 6.125 5.1 8H8V10ZM12 22Q8.425 22 5.675 19.75Q2.925 17.5 2.2 14H4.25Q4.95 16.65 7.1 18.325Q9.25 20 12 20Q14.15 20 16 18.938Q17.85 17.875 18.9 16H16V14H22V20H20V18Q18.575 19.9 16.475 20.95Q14.375 22 12 22Z"}))});IconMaterialFlipCameraAndroidSharp.displayName="AmauiIconMaterialFlipCameraAndroidSharp";var IconMaterialFlipCameraAndroidSharp$1 = IconMaterialFlipCameraAndroidSharp;

  const IconMaterialFlipCameraAndroidSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidSharpFilled",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM2 10V4H4V6Q5.425 4.1 7.525 3.05Q9.625 2 12 2Q15.575 2 18.325 4.25Q21.075 6.5 21.8 10H19.75Q19.05 7.35 16.9 5.675Q14.75 4 12 4Q9.85 4 8 5.062Q6.15 6.125 5.1 8H8V10ZM12 22Q8.425 22 5.675 19.75Q2.925 17.5 2.2 14H4.25Q4.95 16.65 7.1 18.325Q9.25 20 12 20Q14.15 20 16 18.938Q17.85 17.875 18.9 16H16V14H22V20H20V18Q18.575 19.9 16.475 20.95Q14.375 22 12 22Z"}))});IconMaterialFlipCameraAndroidSharpFilled.displayName="AmauiIconMaterialFlipCameraAndroidSharpFilled";var IconMaterialFlipCameraAndroidSharpFilled$1 = IconMaterialFlipCameraAndroidSharpFilled;

  const IconMaterialFlipCameraAndroidSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidSharpW100",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM2.65 9.35V4.65H3.35V8.15Q4.7 5.725 6.963 4.187Q9.225 2.65 12 2.65Q15.125 2.65 17.613 4.5Q20.1 6.35 20.95 9.35H20.25Q19.4 6.625 17.125 4.987Q14.85 3.35 12 3.35Q9.375 3.35 7.25 4.85Q5.125 6.35 3.85 8.65H7.35V9.35ZM12 21.35Q8.875 21.35 6.388 19.5Q3.9 17.65 3.05 14.65H3.75Q4.6 17.375 6.875 19.012Q9.15 20.65 12 20.65Q14.625 20.65 16.75 19.15Q18.875 17.65 20.15 15.35H16.65V14.65H21.35V19.35H20.65V15.85Q19.3 18.275 17.038 19.812Q14.775 21.35 12 21.35Z"}))});IconMaterialFlipCameraAndroidSharpW100.displayName="AmauiIconMaterialFlipCameraAndroidSharpW100";var IconMaterialFlipCameraAndroidSharpW100$1 = IconMaterialFlipCameraAndroidSharpW100;

  const IconMaterialFlipCameraAndroidSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidSharpW100Filled",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.275 13.7 10.788 13.212Q10.3 12.725 10.3 12Q10.3 11.275 10.788 10.787Q11.275 10.3 12 10.3Q12.725 10.3 13.213 10.787Q13.7 11.275 13.7 12Q13.7 12.725 13.213 13.212Q12.725 13.7 12 13.7ZM2.65 9.35V4.65H3.35V8.15Q4.7 5.725 6.963 4.187Q9.225 2.65 12 2.65Q15.125 2.65 17.613 4.5Q20.1 6.35 20.95 9.35H20.25Q19.4 6.625 17.125 4.987Q14.85 3.35 12 3.35Q9.375 3.35 7.25 4.85Q5.125 6.35 3.85 8.65H7.35V9.35ZM12 21.35Q8.875 21.35 6.388 19.5Q3.9 17.65 3.05 14.65H3.75Q4.6 17.375 6.875 19.012Q9.15 20.65 12 20.65Q14.625 20.65 16.75 19.15Q18.875 17.65 20.15 15.35H16.65V14.65H21.35V19.35H20.65V15.85Q19.3 18.275 17.038 19.812Q14.775 21.35 12 21.35Z"}))});IconMaterialFlipCameraAndroidSharpW100Filled.displayName="AmauiIconMaterialFlipCameraAndroidSharpW100Filled";var IconMaterialFlipCameraAndroidSharpW100Filled$1 = IconMaterialFlipCameraAndroidSharpW100Filled;

  const IconMaterialFlipCameraAndroidTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraAndroidTwoTone",short_name:"FlipCameraAndroid"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,12c0,1.66,1.34,3,3,3s3-1.34,3-3s-1.34-3-3-3S9,10.34,9,12z M13,12c0,0.55-0.45,1-1,1s-1-0.45-1-1s0.45-1,1-1 S13,11.45,13,12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,8H5.09C6.47,5.61,9.05,4,12,4c3.72,0,6.85,2.56,7.74,6h2.06c-0.93-4.56-4.96-8-9.8-8C8.73,2,5.82,3.58,4,6.01V4H2v6h6 V8z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,14v2h2.91c-1.38,2.39-3.96,4-6.91,4c-3.72,0-6.85-2.56-7.74-6H2.2c0.93,4.56,4.96,8,9.8,8c3.27,0,6.18-1.58,8-4.01V20 h2v-6H16z"}))))});IconMaterialFlipCameraAndroidTwoTone.displayName="AmauiIconMaterialFlipCameraAndroidTwoTone";var IconMaterialFlipCameraAndroidTwoTone$1 = IconMaterialFlipCameraAndroidTwoTone;

  const IconMaterialFlipCameraIosRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosRounded",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.45 13.4Q15.3 14.725 14.325 15.613Q13.35 16.5 12 16.5Q11.8 16.5 11.6 16.475Q11.4 16.45 11.2 16.4Q11 16.35 10.775 16.4Q10.55 16.45 10.4 16.6Q10.125 16.875 10.2 17.262Q10.275 17.65 10.625 17.775Q10.975 17.9 11.312 17.95Q11.65 18 12 18Q13.975 18 15.4 16.663Q16.825 15.325 16.95 13.35L17.175 13.55Q17.4 13.75 17.7 13.75Q18 13.75 18.2 13.55Q18.425 13.325 18.438 13.012Q18.45 12.7 18.225 12.475L16.95 11.2Q16.675 10.925 16.25 10.925Q15.825 10.925 15.55 11.2L14.275 12.475Q14.05 12.7 14.05 13Q14.05 13.3 14.275 13.525Q14.5 13.75 14.8 13.75Q15.1 13.75 15.325 13.525ZM7.05 12.65 6.825 12.45Q6.6 12.25 6.3 12.25Q6 12.25 5.8 12.45Q5.575 12.675 5.562 12.987Q5.55 13.3 5.775 13.525L7.05 14.8Q7.325 15.075 7.75 15.075Q8.175 15.075 8.45 14.8L9.725 13.525Q9.95 13.3 9.95 13Q9.95 12.7 9.725 12.475Q9.5 12.25 9.2 12.25Q8.9 12.25 8.675 12.475L8.55 12.6Q8.7 11.275 9.675 10.387Q10.65 9.5 12 9.5Q12.2 9.5 12.4 9.525Q12.6 9.55 12.8 9.6Q13 9.65 13.225 9.6Q13.45 9.55 13.6 9.4Q13.875 9.125 13.8 8.738Q13.725 8.35 13.375 8.225Q13.025 8.1 12.688 8.05Q12.35 8 12 8Q10.025 8 8.6 9.337Q7.175 10.675 7.05 12.65ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM20 19Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialFlipCameraIosRounded.displayName="AmauiIconMaterialFlipCameraIosRounded";var IconMaterialFlipCameraIosRounded$1 = IconMaterialFlipCameraIosRounded;

  const IconMaterialFlipCameraIosRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosRoundedFilled",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.45 13.4Q15.3 14.725 14.325 15.613Q13.35 16.5 12 16.5Q11.8 16.5 11.6 16.475Q11.4 16.45 11.2 16.4Q11 16.35 10.775 16.4Q10.55 16.45 10.4 16.6Q10.125 16.875 10.2 17.262Q10.275 17.65 10.625 17.775Q10.975 17.9 11.312 17.95Q11.65 18 12 18Q14 18 15.412 16.65Q16.825 15.3 16.95 13.35L17.175 13.55Q17.4 13.75 17.7 13.75Q18 13.75 18.2 13.55Q18.45 13.3 18.45 13Q18.45 12.7 18.225 12.475L16.95 11.2Q16.675 10.925 16.25 10.925Q15.825 10.925 15.55 11.2L14.275 12.475Q14.05 12.7 14.05 13Q14.05 13.3 14.275 13.525Q14.5 13.75 14.8 13.75Q15.1 13.75 15.325 13.525ZM7.05 12.65 6.825 12.45Q6.6 12.25 6.3 12.25Q6 12.25 5.8 12.45Q5.55 12.7 5.55 13Q5.55 13.3 5.775 13.525L7.05 14.8Q7.325 15.075 7.75 15.075Q8.175 15.075 8.45 14.8L9.725 13.525Q9.95 13.3 9.95 13Q9.95 12.7 9.725 12.475Q9.5 12.25 9.2 12.25Q8.9 12.25 8.675 12.475L8.55 12.6Q8.7 11.275 9.675 10.387Q10.65 9.5 12 9.5Q12.2 9.5 12.4 9.525Q12.6 9.55 12.8 9.6Q13 9.65 13.225 9.6Q13.45 9.55 13.6 9.4Q13.875 9.125 13.8 8.738Q13.725 8.35 13.375 8.225Q13.025 8.1 12.688 8.05Q12.35 8 12 8Q10 8 8.588 9.35Q7.175 10.7 7.05 12.65ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialFlipCameraIosRoundedFilled.displayName="AmauiIconMaterialFlipCameraIosRoundedFilled";var IconMaterialFlipCameraIosRoundedFilled$1 = IconMaterialFlipCameraIosRoundedFilled;

  const IconMaterialFlipCameraIosRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosRoundedW100",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 12.45Q15.75 14.225 14.7 15.562Q13.65 16.9 12 16.9Q11.775 16.9 11.55 16.862Q11.325 16.825 11.1 16.775Q10.95 16.75 10.8 16.8Q10.65 16.85 10.6 16.975Q10.55 17.1 10.613 17.225Q10.675 17.35 10.8 17.4Q11.075 17.525 11.388 17.562Q11.7 17.6 12 17.6Q13.975 17.6 15.238 16.062Q16.5 14.525 16.55 12.45L17.45 13.275Q17.575 13.375 17.712 13.363Q17.85 13.35 17.95 13.25Q18.075 13.125 18.075 13Q18.075 12.875 17.95 12.75L16.775 11.575Q16.55 11.35 16.25 11.35Q15.95 11.35 15.725 11.575L14.55 12.75Q14.425 12.875 14.425 13Q14.425 13.125 14.55 13.25Q14.675 13.375 14.8 13.375Q14.925 13.375 15.05 13.25ZM7.45 13.55 6.55 12.725Q6.425 12.625 6.288 12.637Q6.15 12.65 6.05 12.75Q5.925 12.875 5.925 13Q5.925 13.125 6.05 13.25L7.225 14.425Q7.45 14.65 7.75 14.65Q8.05 14.65 8.275 14.425L9.45 13.25Q9.575 13.125 9.575 13Q9.575 12.875 9.45 12.75Q9.325 12.625 9.2 12.625Q9.075 12.625 8.95 12.75L8.15 13.55Q8.25 11.775 9.3 10.438Q10.35 9.1 12 9.1Q12.225 9.1 12.45 9.137Q12.675 9.175 12.875 9.225Q13.025 9.275 13.188 9.225Q13.35 9.175 13.4 9.025Q13.45 8.9 13.4 8.775Q13.35 8.65 13.225 8.6Q12.925 8.525 12.625 8.462Q12.325 8.4 12 8.4Q10.025 8.4 8.762 9.938Q7.5 11.475 7.45 13.55ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM19.2 19Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialFlipCameraIosRoundedW100.displayName="AmauiIconMaterialFlipCameraIosRoundedW100";var IconMaterialFlipCameraIosRoundedW100$1 = IconMaterialFlipCameraIosRoundedW100;

  const IconMaterialFlipCameraIosRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosRoundedW100Filled",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 12.45Q15.725 14.4 14.613 15.65Q13.5 16.9 12 16.9Q11.775 16.9 11.55 16.862Q11.325 16.825 11.1 16.775Q10.975 16.75 10.863 16.775Q10.75 16.8 10.675 16.875Q10.55 17 10.588 17.175Q10.625 17.35 10.8 17.4Q11.1 17.5 11.4 17.55Q11.7 17.6 12 17.6Q13.85 17.6 15.175 16.1Q16.5 14.6 16.55 12.45L17.45 13.275Q17.575 13.375 17.7 13.375Q17.825 13.375 17.95 13.25Q18.075 13.125 18.075 13Q18.075 12.875 17.95 12.75L16.775 11.575Q16.55 11.35 16.25 11.35Q15.95 11.35 15.725 11.575L14.55 12.75Q14.425 12.875 14.425 13Q14.425 13.125 14.55 13.25Q14.675 13.375 14.8 13.375Q14.925 13.375 15.05 13.25ZM7.45 13.55 6.55 12.725Q6.425 12.625 6.3 12.625Q6.175 12.625 6.05 12.75Q5.925 12.875 5.925 13Q5.925 13.125 6.05 13.25L7.225 14.425Q7.45 14.65 7.75 14.65Q8.05 14.65 8.275 14.425L9.45 13.25Q9.575 13.125 9.575 13Q9.575 12.875 9.45 12.75Q9.325 12.625 9.2 12.625Q9.075 12.625 8.95 12.75L8.15 13.55Q8.275 11.6 9.387 10.35Q10.5 9.1 12 9.1Q12.225 9.1 12.45 9.137Q12.675 9.175 12.875 9.225Q13 9.275 13.125 9.237Q13.25 9.2 13.35 9.1Q13.475 8.975 13.438 8.812Q13.4 8.65 13.225 8.6Q12.925 8.5 12.625 8.45Q12.325 8.4 12 8.4Q10.15 8.4 8.825 9.9Q7.5 11.4 7.45 13.55ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialFlipCameraIosRoundedW100Filled.displayName="AmauiIconMaterialFlipCameraIosRoundedW100Filled";var IconMaterialFlipCameraIosRoundedW100Filled$1 = IconMaterialFlipCameraIosRoundedW100Filled;

  const IconMaterialFlipCameraIosSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosSharp",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.25 10.5 13.75 13 14.8 14.05 15.45 13.4Q15.3 14.725 14.325 15.613Q13.35 16.5 12 16.5Q11.65 16.5 11.35 16.438Q11.05 16.375 10.75 16.25L9.65 17.35Q10.175 17.65 10.763 17.825Q11.35 18 12 18Q14 18 15.412 16.65Q16.825 15.3 16.95 13.35L17.7 14.05L18.75 13ZM7.75 15.5 10.25 13 9.2 11.95 8.55 12.6Q8.7 11.275 9.675 10.387Q10.65 9.5 12 9.5Q12.35 9.5 12.65 9.562Q12.95 9.625 13.25 9.75L14.35 8.65Q13.825 8.35 13.238 8.175Q12.65 8 12 8Q10 8 8.588 9.35Q7.175 10.7 7.05 12.65L6.3 11.95L5.25 13ZM2 21V5H7.15L9 3H15L16.85 5H22V21ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialFlipCameraIosSharp.displayName="AmauiIconMaterialFlipCameraIosSharp";var IconMaterialFlipCameraIosSharp$1 = IconMaterialFlipCameraIosSharp;

  const IconMaterialFlipCameraIosSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosSharpFilled",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.25 10.5 13.75 13 14.8 14.05 15.45 13.4Q15.3 14.725 14.325 15.613Q13.35 16.5 12 16.5Q11.65 16.5 11.35 16.438Q11.05 16.375 10.75 16.25L9.65 17.35Q10.175 17.65 10.763 17.825Q11.35 18 12 18Q14 18 15.412 16.65Q16.825 15.3 16.95 13.35L17.7 14.05L18.75 13ZM7.75 15.5 10.25 13 9.2 11.95 8.55 12.6Q8.7 11.275 9.675 10.387Q10.65 9.5 12 9.5Q12.35 9.5 12.65 9.562Q12.95 9.625 13.25 9.75L14.35 8.65Q13.825 8.35 13.238 8.175Q12.65 8 12 8Q10 8 8.588 9.35Q7.175 10.7 7.05 12.65L6.3 11.95L5.25 13ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialFlipCameraIosSharpFilled.displayName="AmauiIconMaterialFlipCameraIosSharpFilled";var IconMaterialFlipCameraIosSharpFilled$1 = IconMaterialFlipCameraIosSharpFilled;

  const IconMaterialFlipCameraIosSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosSharpW100",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.25 11.05 14.3 13 14.8 13.5 15.85 12.45Q15.725 14.4 14.613 15.65Q13.5 16.9 12 16.9Q11.7 16.9 11.413 16.837Q11.125 16.775 10.85 16.7L10.3 17.25Q10.725 17.4 11.138 17.5Q11.55 17.6 12 17.6Q13.85 17.6 15.175 16.1Q16.5 14.6 16.55 12.45L17.7 13.5L18.2 13ZM7.75 14.95 9.7 13 9.2 12.5 8.15 13.55Q8.275 11.6 9.387 10.35Q10.5 9.1 12 9.1Q12.3 9.1 12.588 9.162Q12.875 9.225 13.15 9.3L13.7 8.75Q13.275 8.6 12.863 8.5Q12.45 8.4 12 8.4Q10.15 8.4 8.825 9.9Q7.5 11.4 7.45 13.55L6.3 12.5L5.8 13ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialFlipCameraIosSharpW100.displayName="AmauiIconMaterialFlipCameraIosSharpW100";var IconMaterialFlipCameraIosSharpW100$1 = IconMaterialFlipCameraIosSharpW100;

  const IconMaterialFlipCameraIosSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosSharpW100Filled",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.25 11.05 14.3 13 14.8 13.5 15.85 12.45Q15.725 14.4 14.613 15.65Q13.5 16.9 12 16.9Q11.7 16.9 11.413 16.837Q11.125 16.775 10.85 16.7L10.3 17.25Q10.725 17.4 11.138 17.5Q11.55 17.6 12 17.6Q13.85 17.6 15.175 16.1Q16.5 14.6 16.55 12.45L17.7 13.5L18.2 13ZM7.75 14.95 9.7 13 9.2 12.5 8.15 13.55Q8.275 11.6 9.387 10.35Q10.5 9.1 12 9.1Q12.3 9.1 12.588 9.162Q12.875 9.225 13.15 9.3L13.7 8.75Q13.275 8.6 12.863 8.5Q12.45 8.4 12 8.4Q10.15 8.4 8.825 9.9Q7.5 11.4 7.45 13.55L6.3 12.5L5.8 13ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialFlipCameraIosSharpW100Filled.displayName="AmauiIconMaterialFlipCameraIosSharpW100Filled";var IconMaterialFlipCameraIosSharpW100Filled$1 = IconMaterialFlipCameraIosSharpW100Filled;

  const IconMaterialFlipCameraIosTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipCameraIosTwoTone",short_name:"FlipCameraIos"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.12,5H9.88L8.05,7H4v12h16V7h-4.05L14.12,5z M12,18c-2.76,0-5-2.24-5-5H5l2.49-2.49L7.5,10.5L10,13H9.97 H8c0,2.21,1.79,4,4,4c0.58,0,1.13-0.13,1.62-0.35l0.74,0.74C13.65,17.76,12.86,18,12,18z M19,13l-2.49,2.49L16.5,15.5L14,13h0.03 H16c0-2.21-1.79-4-4-4c-0.58,0-1.13,0.13-1.62,0.35L9.64,8.62C10.35,8.24,11.14,8,12,8c2.76,0,5,2.24,5,5H19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,5h-3.17L15,3H9L7.17,5H4C2.9,5,2,5.9,2,7v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V7C22,5.9,21.1,5,20,5z M20,19H4V7 h4.05l1.83-2h4.24l1.83,2H20V19z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,17c-2.21,0-4-1.79-4-4h1.97H10l-2.5-2.5l-0.01,0.01L5,13h2c0,2.76,2.24,5,5,5c0.86,0,1.65-0.24,2.36-0.62l-0.74-0.74 C13.13,16.87,12.58,17,12,17z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,8c-0.86,0-1.65,0.24-2.36,0.62l0.74,0.73C10.87,9.13,11.42,9,12,9c2.21,0,4,1.79,4,4h-1.97H14l2.5,2.5l0.01-0.01 L19,13h-2C17,10.24,14.76,8,12,8z"})))))});IconMaterialFlipCameraIosTwoTone.displayName="AmauiIconMaterialFlipCameraIosTwoTone";var IconMaterialFlipCameraIosTwoTone$1 = IconMaterialFlipCameraIosTwoTone;

  const IconMaterialFlipRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipRounded",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V22Q13 22.425 12.713 22.712Q12.425 23 12 23ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5H19ZM19 13V11H21V13ZM19 21V19H21Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 21V19H17V21ZM15 5V3H17V5Z"}))});IconMaterialFlipRounded.displayName="AmauiIconMaterialFlipRounded";var IconMaterialFlipRounded$1 = IconMaterialFlipRounded;

  const IconMaterialFlipRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipRoundedFilled",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V22Q13 22.425 12.713 22.712Q12.425 23 12 23ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5H19ZM19 13V11H21V13ZM19 21V19H21Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 21V19H17V21ZM15 5V3H17V5Z"}))});IconMaterialFlipRoundedFilled.displayName="AmauiIconMaterialFlipRoundedFilled";var IconMaterialFlipRoundedFilled$1 = IconMaterialFlipRoundedFilled;

  const IconMaterialFlipRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipRoundedW100",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H9.3Q9.45 4.3 9.55 4.4Q9.65 4.5 9.65 4.65Q9.65 4.8 9.55 4.9Q9.45 5 9.3 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H9.3Q9.45 19 9.55 19.1Q9.65 19.2 9.65 19.35Q9.65 19.5 9.55 19.6Q9.45 19.7 9.3 19.7ZM12 23Q11.85 23 11.75 22.9Q11.65 22.8 11.65 22.65V1.85Q11.65 1.7 11.75 1.6Q11.85 1.5 12 1.5Q12.15 1.5 12.25 1.6Q12.35 1.7 12.35 1.85V22.65Q12.35 22.8 12.25 22.9Q12.15 23 12 23ZM19 5H18.475V4.3H19Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5V5.525H19ZM19 12.825V11.175H19.7V12.825ZM19 19.7H18.475V19H19V18.475H19.7V19Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM19 9.175V7.525H19.7V9.175ZM19 16.475V14.825H19.7V16.475ZM14.35 19.7V19H16.475V19.7ZM14.35 5V4.3H16.475V5Z"}))});IconMaterialFlipRoundedW100.displayName="AmauiIconMaterialFlipRoundedW100";var IconMaterialFlipRoundedW100$1 = IconMaterialFlipRoundedW100;

  const IconMaterialFlipRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipRoundedW100Filled",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H9.3Q9.45 4.3 9.55 4.4Q9.65 4.5 9.65 4.65Q9.65 4.8 9.55 4.9Q9.45 5 9.3 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H9.3Q9.45 19 9.55 19.1Q9.65 19.2 9.65 19.35Q9.65 19.5 9.55 19.6Q9.45 19.7 9.3 19.7ZM12 23Q11.85 23 11.75 22.9Q11.65 22.8 11.65 22.65V1.85Q11.65 1.7 11.75 1.6Q11.85 1.5 12 1.5Q12.15 1.5 12.25 1.6Q12.35 1.7 12.35 1.85V22.65Q12.35 22.8 12.25 22.9Q12.15 23 12 23ZM19 5H18.475V4.3H19Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5V5.525H19ZM19 12.825V11.175H19.7V12.825ZM19 19.7H18.475V19H19V18.475H19.7V19Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM19 9.175V7.525H19.7V9.175ZM19 16.475V14.825H19.7V16.475ZM14.35 19.7V19H16.475V19.7ZM14.35 5V4.3H16.475V5Z"}))});IconMaterialFlipRoundedW100Filled.displayName="AmauiIconMaterialFlipRoundedW100Filled";var IconMaterialFlipRoundedW100Filled$1 = IconMaterialFlipRoundedW100Filled;

  const IconMaterialFlipSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipSharp",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H9V5H5V19H9V21ZM11 23V1H13V23ZM19 5V3H21V5ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 21V19H17V21ZM15 5V3H17V5Z"}))});IconMaterialFlipSharp.displayName="AmauiIconMaterialFlipSharp";var IconMaterialFlipSharp$1 = IconMaterialFlipSharp;

  const IconMaterialFlipSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipSharpFilled",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H9V5H5V19H9V21ZM11 23V1H13V23ZM19 5V3H21V5ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 21V19H17V21ZM15 5V3H17V5Z"}))});IconMaterialFlipSharpFilled.displayName="AmauiIconMaterialFlipSharpFilled";var IconMaterialFlipSharpFilled$1 = IconMaterialFlipSharpFilled;

  const IconMaterialFlipSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipSharpW100",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H9.65V5H5V19H9.65V19.7ZM11.65 23V1.5H12.35V23ZM19 5.525V5H18.475V4.3H19.7V5.525ZM19 12.825V11.175H19.7V12.825ZM18.475 19.7V19H19V18.475H19.7V19.7ZM19 9.175V7.525H19.7V9.175ZM19 16.475V14.825H19.7V16.475ZM14.35 19.7V19H16.475V19.7ZM14.35 5V4.3H16.475V5Z"}))});IconMaterialFlipSharpW100.displayName="AmauiIconMaterialFlipSharpW100";var IconMaterialFlipSharpW100$1 = IconMaterialFlipSharpW100;

  const IconMaterialFlipSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipSharpW100Filled",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H9.65V5H5V19H9.65V19.7ZM11.65 23V1.5H12.35V23ZM19 5.525V5H18.475V4.3H19.7V5.525ZM19 12.825V11.175H19.7V12.825ZM18.475 19.7V19H19V18.475H19.7V19.7ZM19 9.175V7.525H19.7V9.175ZM19 16.475V14.825H19.7V16.475ZM14.35 19.7V19H16.475V19.7ZM14.35 5V4.3H16.475V5Z"}))});IconMaterialFlipSharpW100Filled.displayName="AmauiIconMaterialFlipSharpW100Filled";var IconMaterialFlipSharpW100Filled$1 = IconMaterialFlipSharpW100Filled;

  const IconMaterialFlipToBackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackRounded",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9V7H9V9ZM7 13V11H9V13ZM7 5Q7 4.175 7.588 3.587Q8.175 3 9 3V5ZM11 17V15H13V17ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM11 5V3H13V5ZM9 17Q8.175 17 7.588 16.413Q7 15.825 7 15H9ZM19 13V11H21V13ZM19 9V7H21V9ZM19 17V15H21Q21 15.825 20.413 16.413Q19.825 17 19 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8V19Q5 19 5 19Q5 19 5 19H16Q16.425 19 16.712 19.288Q17 19.575 17 20Q17 20.425 16.712 20.712Q16.425 21 16 21ZM15 5V3H17V5ZM15 17V15H17V17Z"}))});IconMaterialFlipToBackRounded.displayName="AmauiIconMaterialFlipToBackRounded";var IconMaterialFlipToBackRounded$1 = IconMaterialFlipToBackRounded;

  const IconMaterialFlipToBackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackRoundedFilled",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9V7H9V9ZM7 13V11H9V13ZM7 5Q7 4.175 7.588 3.587Q8.175 3 9 3V5ZM11 17V15H13V17ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM11 5V3H13V5ZM9 17Q8.175 17 7.588 16.413Q7 15.825 7 15H9ZM19 13V11H21V13ZM19 9V7H21V9ZM19 17V15H21Q21 15.825 20.413 16.413Q19.825 17 19 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8V19Q5 19 5 19Q5 19 5 19H16Q16.425 19 16.712 19.288Q17 19.575 17 20Q17 20.425 16.712 20.712Q16.425 21 16 21ZM15 5V3H17V5ZM15 17V15H17V17Z"}))});IconMaterialFlipToBackRoundedFilled.displayName="AmauiIconMaterialFlipToBackRoundedFilled";var IconMaterialFlipToBackRoundedFilled$1 = IconMaterialFlipToBackRoundedFilled;

  const IconMaterialFlipToBackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackRoundedW100",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 9V7H9V9ZM8.3 13V11H9V13ZM8.3 5Q8.3 4.7 8.5 4.5Q8.7 4.3 9 4.3V5ZM11 15.7V15H13V15.7ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM11 5V4.3H13V5ZM9 15.7Q8.65 15.7 8.475 15.525Q8.3 15.35 8.3 15H9ZM19 13V11H19.7V13ZM19 9V7H19.7V9ZM19 15.7V15H19.7Q19.7 15.3 19.5 15.5Q19.3 15.7 19 15.7ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V7.35Q4.3 7.2 4.4 7.1Q4.5 7 4.65 7Q4.8 7 4.9 7.1Q5 7.2 5 7.35V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H16.65Q16.8 19 16.9 19.1Q17 19.2 17 19.35Q17 19.5 16.9 19.6Q16.8 19.7 16.65 19.7ZM15 5V4.3H17V5ZM15 15.7V15H17V15.7Z"}))});IconMaterialFlipToBackRoundedW100.displayName="AmauiIconMaterialFlipToBackRoundedW100";var IconMaterialFlipToBackRoundedW100$1 = IconMaterialFlipToBackRoundedW100;

  const IconMaterialFlipToBackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackRoundedW100Filled",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 9V7H9V9ZM8.3 13V11H9V13ZM8.3 5Q8.3 4.7 8.5 4.5Q8.7 4.3 9 4.3V5ZM11 15.7V15H13V15.7ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM11 5V4.3H13V5ZM9 15.7Q8.65 15.7 8.475 15.525Q8.3 15.35 8.3 15H9ZM19 13V11H19.7V13ZM19 9V7H19.7V9ZM19 15.7V15H19.7Q19.7 15.3 19.5 15.5Q19.3 15.7 19 15.7ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V7.35Q4.3 7.2 4.4 7.1Q4.5 7 4.65 7Q4.8 7 4.9 7.1Q5 7.2 5 7.35V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H16.65Q16.8 19 16.9 19.1Q17 19.2 17 19.35Q17 19.5 16.9 19.6Q16.8 19.7 16.65 19.7ZM15 5V4.3H17V5ZM15 15.7V15H17V15.7Z"}))});IconMaterialFlipToBackRoundedW100Filled.displayName="AmauiIconMaterialFlipToBackRoundedW100Filled";var IconMaterialFlipToBackRoundedW100Filled$1 = IconMaterialFlipToBackRoundedW100Filled;

  const IconMaterialFlipToBackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackSharp",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9V7H9V9ZM7 13V11H9V13ZM7 5V3H9V5ZM11 17V15H13V17ZM19 5V3H21V5ZM11 5V3H13V5ZM7 17V15H9V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 17V15H21V17ZM3 21V7H5V19H17V21ZM15 5V3H17V5ZM15 17V15H17V17Z"}))});IconMaterialFlipToBackSharp.displayName="AmauiIconMaterialFlipToBackSharp";var IconMaterialFlipToBackSharp$1 = IconMaterialFlipToBackSharp;

  const IconMaterialFlipToBackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackSharpFilled",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9V7H9V9ZM7 13V11H9V13ZM7 5V3H9V5ZM11 17V15H13V17ZM19 5V3H21V5ZM11 5V3H13V5ZM7 17V15H9V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 17V15H21V17ZM3 21V7H5V19H17V21ZM15 5V3H17V5ZM15 17V15H17V17Z"}))});IconMaterialFlipToBackSharpFilled.displayName="AmauiIconMaterialFlipToBackSharpFilled";var IconMaterialFlipToBackSharpFilled$1 = IconMaterialFlipToBackSharpFilled;

  const IconMaterialFlipToBackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackSharpW100",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 9V7H9V9ZM8.3 13V11H9V13ZM8.3 5V4.3H9V5ZM11 15.7V15H13V15.7ZM19 5V4.3H19.7V5ZM11 5V4.3H13V5ZM8.3 15.7V15H9V15.7ZM19 13V11H19.7V13ZM19 9V7H19.7V9ZM19 15.7V15H19.7V15.7ZM4.3 19.7V7H5V19H17V19.7ZM15 5V4.3H17V5ZM15 15.7V15H17V15.7Z"}))});IconMaterialFlipToBackSharpW100.displayName="AmauiIconMaterialFlipToBackSharpW100";var IconMaterialFlipToBackSharpW100$1 = IconMaterialFlipToBackSharpW100;

  const IconMaterialFlipToBackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackSharpW100Filled",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 9V7H9V9ZM8.3 13V11H9V13ZM8.3 5V4.3H9V5ZM11 15.7V15H13V15.7ZM19 5V4.3H19.7V5ZM11 5V4.3H13V5ZM8.3 15.7V15H9V15.7ZM19 13V11H19.7V13ZM19 9V7H19.7V9ZM19 15.7V15H19.7V15.7ZM4.3 19.7V7H5V19H17V19.7ZM15 5V4.3H17V5ZM15 15.7V15H17V15.7Z"}))});IconMaterialFlipToBackSharpW100Filled.displayName="AmauiIconMaterialFlipToBackSharpW100Filled";var IconMaterialFlipToBackSharpW100Filled$1 = IconMaterialFlipToBackSharpW100Filled;

  const IconMaterialFlipToBackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToBackTwoTone",short_name:"FlipToBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 7H7v2h2V7zm0 4H7v2h2v-2zm0-8c-1.11 0-2 .9-2 2h2V3zm4 12h-2v2h2v-2zm6-12v2h2c0-1.1-.9-2-2-2zm-6 0h-2v2h2V3zM9 17v-2H7c0 1.1.89 2 2 2zm10-4h2v-2h-2v2zm0-4h2V7h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zM5 7H3v12c0 1.1.89 2 2 2h12v-2H5V7zm10-2h2V3h-2v2zm0 12h2v-2h-2v2z"}))});IconMaterialFlipToBackTwoTone.displayName="AmauiIconMaterialFlipToBackTwoTone";var IconMaterialFlipToBackTwoTone$1 = IconMaterialFlipToBackTwoTone;

  const IconMaterialFlipToFrontRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontRounded",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H5V13ZM3 17V15H5V17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19H5ZM3 9V7H5V9ZM15 21V19H17V21ZM9 17Q8.175 17 7.588 16.413Q7 15.825 7 15V5Q7 4.175 7.588 3.587Q8.175 3 9 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM9 15H19Q19 15 19 15Q19 15 19 15V5Q19 5 19 5Q19 5 19 5H9Q9 5 9 5Q9 5 9 5V15Q9 15 9 15Q9 15 9 15ZM11 21V19H13V21ZM7 21V19H9V21Z"}))});IconMaterialFlipToFrontRounded.displayName="AmauiIconMaterialFlipToFrontRounded";var IconMaterialFlipToFrontRounded$1 = IconMaterialFlipToFrontRounded;

  const IconMaterialFlipToFrontRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontRoundedFilled",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H5V13ZM3 17V15H5V17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19H5ZM3 9V7H5V9ZM15 21V19H17V21ZM9 17Q8.175 17 7.588 16.413Q7 15.825 7 15V5Q7 4.175 7.588 3.587Q8.175 3 9 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM9 15H19Q19 15 19 15Q19 15 19 15V5Q19 5 19 5Q19 5 19 5H9Q9 5 9 5Q9 5 9 5V15Q9 15 9 15Q9 15 9 15ZM11 21V19H13V21ZM7 21V19H9V21Z"}))});IconMaterialFlipToFrontRoundedFilled.displayName="AmauiIconMaterialFlipToFrontRoundedFilled";var IconMaterialFlipToFrontRoundedFilled$1 = IconMaterialFlipToFrontRoundedFilled;

  const IconMaterialFlipToFrontRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontRoundedW100",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13V11H5V13ZM4.3 17V15H5V17ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19H5ZM4.3 9V7H5V9ZM15 19.7V19H17V19.7ZM9.8 15.7Q9.15 15.7 8.725 15.275Q8.3 14.85 8.3 14.2V5.8Q8.3 5.15 8.725 4.725Q9.15 4.3 9.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V14.2Q19.7 14.85 19.275 15.275Q18.85 15.7 18.2 15.7ZM9.8 15H18.2Q18.5 15 18.75 14.75Q19 14.5 19 14.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H9.8Q9.5 5 9.25 5.25Q9 5.5 9 5.8V14.2Q9 14.5 9.25 14.75Q9.5 15 9.8 15ZM11 19.7V19H13V19.7ZM7 19.7V19H9V19.7Z"}))});IconMaterialFlipToFrontRoundedW100.displayName="AmauiIconMaterialFlipToFrontRoundedW100";var IconMaterialFlipToFrontRoundedW100$1 = IconMaterialFlipToFrontRoundedW100;

  const IconMaterialFlipToFrontRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontRoundedW100Filled",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13V11H5V13ZM4.3 17V15H5V17ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19H5ZM4.3 9V7H5V9ZM15 19.7V19H17V19.7ZM9.8 15.7Q9.15 15.7 8.725 15.275Q8.3 14.85 8.3 14.2V5.8Q8.3 5.15 8.725 4.725Q9.15 4.3 9.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V14.2Q19.7 14.85 19.275 15.275Q18.85 15.7 18.2 15.7ZM9.8 15H18.2Q18.5 15 18.75 14.75Q19 14.5 19 14.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H9.8Q9.5 5 9.25 5.25Q9 5.5 9 5.8V14.2Q9 14.5 9.25 14.75Q9.5 15 9.8 15ZM11 19.7V19H13V19.7ZM7 19.7V19H9V19.7Z"}))});IconMaterialFlipToFrontRoundedW100Filled.displayName="AmauiIconMaterialFlipToFrontRoundedW100Filled";var IconMaterialFlipToFrontRoundedW100Filled$1 = IconMaterialFlipToFrontRoundedW100Filled;

  const IconMaterialFlipToFrontSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontSharp",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H5V13ZM3 17V15H5V17ZM3 21V19H5V21ZM3 9V7H5V9ZM15 21V19H17V21ZM7 17V3H21V17ZM9 15H19V5H9ZM11 21V19H13V21ZM7 21V19H9V21Z"}))});IconMaterialFlipToFrontSharp.displayName="AmauiIconMaterialFlipToFrontSharp";var IconMaterialFlipToFrontSharp$1 = IconMaterialFlipToFrontSharp;

  const IconMaterialFlipToFrontSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontSharpFilled",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H5V13ZM3 17V15H5V17ZM3 21V19H5V21ZM3 9V7H5V9ZM15 21V19H17V21ZM7 17V3H21V17ZM9 15H19V5H9ZM11 21V19H13V21ZM7 21V19H9V21Z"}))});IconMaterialFlipToFrontSharpFilled.displayName="AmauiIconMaterialFlipToFrontSharpFilled";var IconMaterialFlipToFrontSharpFilled$1 = IconMaterialFlipToFrontSharpFilled;

  const IconMaterialFlipToFrontSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontSharpW100",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13V11H5V13ZM4.3 17V15H5V17ZM4.3 19.7V19H5V19.7ZM4.3 9V7H5V9ZM15 19.7V19H17V19.7ZM8.3 15.7V4.3H19.7V15.7ZM9 15H19V5H9ZM11 19.7V19H13V19.7ZM7 19.7V19H9V19.7Z"}))});IconMaterialFlipToFrontSharpW100.displayName="AmauiIconMaterialFlipToFrontSharpW100";var IconMaterialFlipToFrontSharpW100$1 = IconMaterialFlipToFrontSharpW100;

  const IconMaterialFlipToFrontSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontSharpW100Filled",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13V11H5V13ZM4.3 17V15H5V17ZM4.3 19.7V19H5V19.7ZM4.3 9V7H5V9ZM15 19.7V19H17V19.7ZM8.3 15.7V4.3H19.7V15.7ZM9 15H19V5H9ZM11 19.7V19H13V19.7ZM7 19.7V19H9V19.7Z"}))});IconMaterialFlipToFrontSharpW100Filled.displayName="AmauiIconMaterialFlipToFrontSharpW100Filled";var IconMaterialFlipToFrontSharpW100Filled$1 = IconMaterialFlipToFrontSharpW100Filled;

  const IconMaterialFlipToFrontTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipToFrontTwoTone",short_name:"FlipToFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13h2v-2H3v2zm0 4h2v-2H3v2zm2 4v-2H3c0 1.1.89 2 2 2zM3 9h2V7H3v2zm12 12h2v-2h-2v2zm4-18H9c-1.11 0-2 .9-2 2v10c0 1.1.89 2 2 2h10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12H9V5h10v10zm-8 6h2v-2h-2v2zm-4 0h2v-2H7v2z"}))});IconMaterialFlipToFrontTwoTone.displayName="AmauiIconMaterialFlipToFrontTwoTone";var IconMaterialFlipToFrontTwoTone$1 = IconMaterialFlipToFrontTwoTone;

  const IconMaterialFlipTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlipTwoTone",short_name:"Flip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 7h2v2h-2zm0 14c1.1 0 2-.9 2-2h-2v2zm0-6h2v2h-2zm0-4h2v2h-2zM9 5V3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h4v-2H5V5h4zm10-2v2h2c0-1.1-.9-2-2-2zm-8-2h2v22h-2zm4 2h2v2h-2zm0 16h2v2h-2z"}))});IconMaterialFlipTwoTone.displayName="AmauiIconMaterialFlipTwoTone";var IconMaterialFlipTwoTone$1 = IconMaterialFlipTwoTone;

  const IconMaterialFloodRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodRounded",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 22Q7.2 22 6.75 21.5Q6.3 21 5.35 21Q4.625 21 4.225 21.337Q3.825 21.675 3.1 21.875Q2.675 22 2.338 21.7Q2 21.4 2 20.9Q2 20.6 2.225 20.3Q2.45 20 2.85 19.8Q3.325 19.575 3.812 19.288Q4.3 19 5.35 19Q6.825 19 7.275 19.5Q7.725 20 8.675 20Q9.625 20 10.075 19.5Q10.525 19 12 19Q13.425 19 13.938 19.5Q14.45 20 15.35 20Q16.3 20 16.75 19.5Q17.2 19 18.675 19Q19.725 19 20.2 19.288Q20.675 19.575 21.15 19.8Q21.55 20 21.775 20.288Q22 20.575 22 20.9Q22 21.4 21.663 21.688Q21.325 21.975 20.9 21.85Q20.175 21.65 19.788 21.325Q19.4 21 18.675 21Q17.75 21 17.275 21.5Q16.8 22 15.35 22Q13.9 22 13.413 21.5Q12.925 21 12 21Q11.05 21 10.6 21.5Q10.15 22 8.675 22ZM3.1 17.35Q2.675 17.475 2.338 17.175Q2 16.875 2 16.375Q2 16.075 2.225 15.787Q2.45 15.5 2.85 15.3Q3.325 15.075 3.8 14.787Q4.275 14.5 5.325 14.5Q5.475 14.5 5.625 14.512Q5.775 14.525 5.9 14.55L4.95 11.05L4.2 12.05Q3.925 12.4 3.538 12.45Q3.15 12.5 2.8 12.225Q2.45 11.95 2.413 11.537Q2.375 11.125 2.65 10.8L8.85 3.125Q9.275 2.625 9.9 2.462Q10.525 2.3 11.125 2.525L20.35 6.05Q20.75 6.2 20.938 6.575Q21.125 6.95 20.95 7.325Q20.775 7.725 20.4 7.887Q20.025 8.05 19.625 7.9L18.475 7.425L20.5 14.95Q20.675 15.05 20.825 15.137Q20.975 15.225 21.15 15.3Q21.55 15.475 21.775 15.775Q22 16.075 22 16.4Q22 16.9 21.663 17.188Q21.325 17.475 20.9 17.35Q20.175 17.15 19.775 16.825Q19.375 16.5 18.675 16.5Q17.725 16.5 17.275 17Q16.825 17.5 15.35 17.5Q13.925 17.5 13.413 17Q12.9 16.5 12 16.5Q11.05 16.5 10.6 17Q10.15 17.5 8.675 17.5Q7.25 17.5 6.75 17Q6.25 16.5 5.35 16.5Q4.675 16.5 4.25 16.825Q3.825 17.15 3.1 17.35ZM8.675 15.5Q9.425 15.5 9.838 15.15Q10.25 14.8 11.1 14.6L10.175 11.2L14.05 10.175L15.45 15.475Q16.225 15.425 16.675 15.012Q17.125 14.6 18.3 14.525L16.15 6.5L10.425 4.4L6.5 9.1L8.225 15.45Q8.325 15.475 8.438 15.488Q8.55 15.5 8.675 15.5ZM12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Z"}))});IconMaterialFloodRounded.displayName="AmauiIconMaterialFloodRounded";var IconMaterialFloodRounded$1 = IconMaterialFloodRounded;

  const IconMaterialFloodRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodRoundedFilled",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 22Q7.2 22 6.75 21.5Q6.3 21 5.35 21Q4.625 21 4.225 21.337Q3.825 21.675 3.1 21.875Q2.675 22 2.338 21.7Q2 21.4 2 20.9Q2 20.6 2.225 20.3Q2.45 20 2.85 19.8Q3.325 19.575 3.812 19.288Q4.3 19 5.35 19Q6.825 19 7.275 19.5Q7.725 20 8.675 20Q9.625 20 10.075 19.5Q10.525 19 12 19Q13.425 19 13.938 19.5Q14.45 20 15.35 20Q16.3 20 16.75 19.5Q17.2 19 18.675 19Q19.725 19 20.2 19.288Q20.675 19.575 21.15 19.8Q21.55 20 21.775 20.288Q22 20.575 22 20.9Q22 21.4 21.663 21.688Q21.325 21.975 20.9 21.85Q20.175 21.65 19.788 21.325Q19.4 21 18.675 21Q17.75 21 17.275 21.5Q16.8 22 15.35 22Q13.9 22 13.413 21.5Q12.925 21 12 21Q11.05 21 10.6 21.5Q10.15 22 8.675 22ZM3.1 17.35Q2.675 17.475 2.338 17.175Q2 16.875 2 16.375Q2 16.075 2.225 15.787Q2.45 15.5 2.85 15.3Q3.325 15.075 3.8 14.787Q4.275 14.5 5.325 14.5Q5.475 14.5 5.625 14.512Q5.775 14.525 5.9 14.55L4.95 11.05L4.2 12.05Q3.925 12.4 3.538 12.45Q3.15 12.5 2.8 12.225Q2.45 11.95 2.413 11.537Q2.375 11.125 2.65 10.8L8.85 3.125Q9.275 2.625 9.9 2.462Q10.525 2.3 11.125 2.525L20.35 6.05Q20.75 6.2 20.938 6.575Q21.125 6.95 20.95 7.325Q20.775 7.725 20.4 7.887Q20.025 8.05 19.625 7.9L18.475 7.425L20.5 14.95Q20.675 15.05 20.825 15.137Q20.975 15.225 21.15 15.3Q21.55 15.475 21.775 15.775Q22 16.075 22 16.4Q22 16.9 21.663 17.188Q21.325 17.475 20.9 17.35Q20.175 17.15 19.775 16.825Q19.375 16.5 18.675 16.5Q17.725 16.5 17.275 17Q16.825 17.5 15.35 17.5Q13.925 17.5 13.413 17Q12.9 16.5 12 16.5Q11.05 16.5 10.6 17Q10.15 17.5 8.675 17.5Q7.25 17.5 6.75 17Q6.25 16.5 5.35 16.5Q4.675 16.5 4.25 16.825Q3.825 17.15 3.1 17.35ZM15.45 15.475 14.05 10.175 10.175 11.2 11.1 14.6Q11.3 14.55 11.513 14.525Q11.725 14.5 12 14.5Q13.425 14.5 14.038 15.05Q14.65 15.6 15.45 15.475Z"}))});IconMaterialFloodRoundedFilled.displayName="AmauiIconMaterialFloodRoundedFilled";var IconMaterialFloodRoundedFilled$1 = IconMaterialFloodRoundedFilled;

  const IconMaterialFloodRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodRoundedW100",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 20.075Q7.425 20.075 6.925 19.575Q6.425 19.075 5.35 19.075Q4.55 19.075 4.1 19.387Q3.65 19.7 3.075 19.9Q2.9 19.95 2.775 19.862Q2.65 19.775 2.65 19.575Q2.65 19.45 2.713 19.362Q2.775 19.275 2.9 19.225Q3.55 19 3.938 18.688Q4.325 18.375 5.35 18.375Q6.6 18.375 7.1 18.875Q7.6 19.375 8.675 19.375Q9.75 19.375 10.25 18.875Q10.75 18.375 12 18.375Q13.225 18.375 13.763 18.875Q14.3 19.375 15.35 19.375Q16.425 19.375 16.925 18.875Q17.425 18.375 18.675 18.375Q19.7 18.375 20.075 18.688Q20.45 19 21.1 19.225Q21.225 19.275 21.288 19.362Q21.35 19.45 21.35 19.575Q21.35 19.775 21.225 19.862Q21.1 19.95 20.925 19.9Q20.35 19.7 19.913 19.387Q19.475 19.075 18.675 19.075Q17.625 19.075 17.1 19.575Q16.575 20.075 15.35 20.075Q14.125 20.075 13.588 19.575Q13.05 19.075 12 19.075Q10.925 19.075 10.425 19.575Q9.925 20.075 8.675 20.075ZM3.075 16.675Q2.9 16.725 2.775 16.638Q2.65 16.55 2.65 16.35Q2.65 16.225 2.713 16.138Q2.775 16.05 2.9 16Q3.55 15.775 3.938 15.463Q4.325 15.15 5.35 15.15Q5.875 15.15 6.325 15.287Q6.775 15.425 7.575 15.9L5.975 9.85L4.6 11.525Q4.5 11.65 4.375 11.662Q4.25 11.675 4.125 11.575Q4 11.475 3.987 11.35Q3.975 11.225 4.075 11.1L9.5 4.4Q9.8 4.025 10.275 3.9Q10.75 3.775 11.2 3.95L19.25 7.025Q19.375 7.075 19.438 7.212Q19.5 7.35 19.45 7.475Q19.4 7.6 19.263 7.662Q19.125 7.725 19 7.675L17 6.9L19.2 15.175Q19.7 15.2 20.15 15.488Q20.6 15.775 21.1 15.975Q21.225 16.025 21.288 16.125Q21.35 16.225 21.35 16.35Q21.35 16.55 21.225 16.638Q21.1 16.725 20.925 16.675Q20.35 16.475 19.9 16.163Q19.45 15.85 18.675 15.85Q17.6 15.85 17.1 16.35Q16.6 16.85 15.35 16.85Q14.125 16.85 13.588 16.35Q13.05 15.85 12 15.85Q10.925 15.85 10.425 16.35Q9.925 16.85 8.675 16.85Q7.475 16.85 6.938 16.35Q6.4 15.85 5.35 15.85Q4.6 15.85 4.125 16.163Q3.65 16.475 3.075 16.675ZM8.675 16.15Q9.55 16.15 10.013 15.787Q10.475 15.425 11.275 15.225L10.175 11.2L14.05 10.175L15.625 16.125Q16.5 16.05 16.95 15.625Q17.4 15.2 18.45 15.15L16.175 6.6L10.4 4.4L6.525 9.175L8.375 16.125Q8.475 16.15 8.55 16.15Q8.625 16.15 8.675 16.15ZM12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Z"}))});IconMaterialFloodRoundedW100.displayName="AmauiIconMaterialFloodRoundedW100";var IconMaterialFloodRoundedW100$1 = IconMaterialFloodRoundedW100;

  const IconMaterialFloodRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodRoundedW100Filled",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 20.075Q7.425 20.075 6.925 19.575Q6.425 19.075 5.35 19.075Q4.55 19.075 4.1 19.387Q3.65 19.7 3.075 19.9Q2.9 19.95 2.775 19.862Q2.65 19.775 2.65 19.575Q2.65 19.45 2.713 19.362Q2.775 19.275 2.9 19.225Q3.55 19 3.938 18.688Q4.325 18.375 5.35 18.375Q6.6 18.375 7.1 18.875Q7.6 19.375 8.675 19.375Q9.75 19.375 10.25 18.875Q10.75 18.375 12 18.375Q13.225 18.375 13.763 18.875Q14.3 19.375 15.35 19.375Q16.425 19.375 16.925 18.875Q17.425 18.375 18.675 18.375Q19.7 18.375 20.075 18.688Q20.45 19 21.1 19.225Q21.225 19.275 21.288 19.362Q21.35 19.45 21.35 19.575Q21.35 19.775 21.225 19.862Q21.1 19.95 20.925 19.9Q20.35 19.7 19.913 19.387Q19.475 19.075 18.675 19.075Q17.625 19.075 17.1 19.575Q16.575 20.075 15.35 20.075Q14.125 20.075 13.588 19.575Q13.05 19.075 12 19.075Q10.925 19.075 10.425 19.575Q9.925 20.075 8.675 20.075ZM3.075 16.675Q2.9 16.725 2.775 16.638Q2.65 16.55 2.65 16.35Q2.65 16.225 2.713 16.138Q2.775 16.05 2.9 16Q3.55 15.775 3.938 15.463Q4.325 15.15 5.35 15.15Q5.875 15.15 6.325 15.287Q6.775 15.425 7.575 15.9L5.975 9.85L4.6 11.525Q4.5 11.65 4.375 11.662Q4.25 11.675 4.125 11.575Q4 11.475 3.987 11.35Q3.975 11.225 4.075 11.1L9.5 4.4Q9.8 4.025 10.275 3.9Q10.75 3.775 11.2 3.95L19.25 7.025Q19.375 7.075 19.438 7.212Q19.5 7.35 19.45 7.475Q19.4 7.6 19.263 7.662Q19.125 7.725 19 7.675L17 6.9L19.2 15.175Q19.7 15.2 20.15 15.488Q20.6 15.775 21.1 15.975Q21.225 16.025 21.288 16.125Q21.35 16.225 21.35 16.35Q21.35 16.55 21.225 16.638Q21.1 16.725 20.925 16.675Q20.35 16.475 19.9 16.163Q19.45 15.85 18.675 15.85Q17.6 15.85 17.1 16.35Q16.6 16.85 15.35 16.85Q14.125 16.85 13.588 16.35Q13.05 15.85 12 15.85Q10.925 15.85 10.425 16.35Q9.925 16.85 8.675 16.85Q7.475 16.85 6.938 16.35Q6.4 15.85 5.35 15.85Q4.6 15.85 4.125 16.163Q3.65 16.475 3.075 16.675ZM15.625 16.125 14.05 10.175 10.175 11.2 11.275 15.225Q11.45 15.175 11.625 15.162Q11.8 15.15 12 15.15Q13.275 15.15 13.9 15.7Q14.525 16.25 15.625 16.125Z"}))});IconMaterialFloodRoundedW100Filled.displayName="AmauiIconMaterialFloodRoundedW100Filled";var IconMaterialFloodRoundedW100Filled$1 = IconMaterialFloodRoundedW100Filled;

  const IconMaterialFloodSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodSharp",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20Q2.95 20 3.413 19.5Q3.875 19 5.35 19Q6.825 19 7.275 19.5Q7.725 20 8.675 20Q9.625 20 10.075 19.5Q10.525 19 12 19Q13.425 19 13.938 19.5Q14.45 20 15.35 20Q16.3 20 16.75 19.5Q17.2 19 18.675 19Q20.15 19 20.6 19.5Q21.05 20 22 20V22Q20.55 22 20.075 21.5Q19.6 21 18.675 21Q17.75 21 17.275 21.5Q16.8 22 15.35 22Q13.9 22 13.413 21.5Q12.925 21 12 21Q11.05 21 10.6 21.5Q10.15 22 8.675 22Q7.2 22 6.75 21.5Q6.3 21 5.35 21Q4.425 21 3.95 21.5Q3.475 22 2 22ZM8.675 17.5Q7.25 17.5 6.75 17Q6.25 16.5 5.35 16.5Q4.475 16.5 3.95 17Q3.425 17.5 2 17.5V15.5Q2.95 15.5 3.4 15Q3.85 14.5 5.325 14.5Q5.475 14.5 5.625 14.512Q5.775 14.525 5.9 14.55L4.95 11.05L3.575 12.85L2 11.6L9.775 2L21.3 6.4L20.575 8.275L18.475 7.425L20.5 14.95Q20.85 15.15 21.188 15.325Q21.525 15.5 22 15.5V17.5Q20.575 17.475 20.075 16.988Q19.575 16.5 18.675 16.5Q17.725 16.5 17.275 17Q16.825 17.5 15.35 17.5Q13.925 17.5 13.413 17Q12.9 16.5 12 16.5Q11.05 16.5 10.6 17Q10.15 17.5 8.675 17.5ZM8.675 15.5Q9.425 15.5 9.838 15.15Q10.25 14.8 11.1 14.6L10.175 11.2L14.05 10.175L15.45 15.475Q16.225 15.425 16.675 15.012Q17.125 14.6 18.3 14.525L16.15 6.5L10.425 4.4L6.5 9.1L8.225 15.45Q8.325 15.475 8.438 15.488Q8.55 15.5 8.675 15.5ZM12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Q12.4 9.95 12.4 9.95Z"}))});IconMaterialFloodSharp.displayName="AmauiIconMaterialFloodSharp";var IconMaterialFloodSharp$1 = IconMaterialFloodSharp;

  const IconMaterialFloodSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodSharpFilled",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20Q2.95 20 3.413 19.5Q3.875 19 5.35 19Q6.825 19 7.275 19.5Q7.725 20 8.675 20Q9.625 20 10.075 19.5Q10.525 19 12 19Q13.425 19 13.938 19.5Q14.45 20 15.35 20Q16.3 20 16.75 19.5Q17.2 19 18.675 19Q20.15 19 20.6 19.5Q21.05 20 22 20V22Q20.55 22 20.075 21.5Q19.6 21 18.675 21Q17.75 21 17.275 21.5Q16.8 22 15.35 22Q13.9 22 13.413 21.5Q12.925 21 12 21Q11.05 21 10.6 21.5Q10.15 22 8.675 22Q7.2 22 6.75 21.5Q6.3 21 5.35 21Q4.425 21 3.95 21.5Q3.475 22 2 22ZM8.675 17.5Q7.25 17.5 6.75 17Q6.25 16.5 5.35 16.5Q4.475 16.5 3.95 17Q3.425 17.5 2 17.5V15.5Q2.95 15.5 3.4 15Q3.85 14.5 5.325 14.5Q5.475 14.5 5.625 14.512Q5.775 14.525 5.9 14.55L4.95 11.05L3.575 12.85L2 11.6L9.775 2L21.3 6.4L20.575 8.275L18.475 7.425L20.5 14.95Q20.85 15.15 21.188 15.325Q21.525 15.5 22 15.5V17.5Q20.575 17.475 20.075 16.988Q19.575 16.5 18.675 16.5Q17.725 16.5 17.275 17Q16.825 17.5 15.35 17.5Q13.925 17.5 13.413 17Q12.9 16.5 12 16.5Q11.05 16.5 10.6 17Q10.15 17.5 8.675 17.5ZM11.1 14.6Q11.3 14.55 11.513 14.525Q11.725 14.5 12 14.5Q13.425 14.5 14.038 15.05Q14.65 15.6 15.45 15.475L14.05 10.175L10.175 11.2Z"}))});IconMaterialFloodSharpFilled.displayName="AmauiIconMaterialFloodSharpFilled";var IconMaterialFloodSharpFilled$1 = IconMaterialFloodSharpFilled;

  const IconMaterialFloodSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodSharpW100",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.025V19.3Q3.45 19.1 3.838 18.738Q4.225 18.375 5.35 18.375Q6.6 18.375 7.1 18.875Q7.6 19.375 8.675 19.375Q9.75 19.375 10.25 18.875Q10.75 18.375 12 18.375Q13.225 18.375 13.763 18.875Q14.3 19.375 15.35 19.375Q16.425 19.375 16.925 18.875Q17.425 18.375 18.675 18.375Q19.8 18.375 20.175 18.738Q20.55 19.1 21.35 19.3V20.025Q20.55 19.875 20.075 19.475Q19.6 19.075 18.675 19.075Q17.625 19.075 17.1 19.575Q16.575 20.075 15.35 20.075Q14.125 20.075 13.588 19.575Q13.05 19.075 12 19.075Q10.925 19.075 10.425 19.575Q9.925 20.075 8.675 20.075Q7.425 20.075 6.925 19.575Q6.425 19.075 5.35 19.075Q4.425 19.075 3.95 19.475Q3.475 19.875 2.65 20.025ZM8.675 16.85Q7.475 16.85 6.938 16.35Q6.4 15.85 5.35 15.85Q4.475 15.85 3.963 16.25Q3.45 16.65 2.65 16.8V16.075Q3.45 15.875 3.838 15.512Q4.225 15.15 5.35 15.15Q5.875 15.15 6.325 15.287Q6.775 15.425 7.575 15.9L5.975 9.85L4.4 11.8L3.85 11.375L10.175 3.55L19.575 7.15L19.325 7.8L17 6.9L19.2 15.175Q19.775 15.2 20.275 15.562Q20.775 15.925 21.35 16.075V16.775Q20.55 16.625 20.075 16.238Q19.6 15.85 18.675 15.85Q17.6 15.85 17.1 16.35Q16.6 16.85 15.35 16.85Q14.125 16.85 13.588 16.35Q13.05 15.85 12 15.85Q10.925 15.85 10.425 16.35Q9.925 16.85 8.675 16.85ZM8.675 16.15Q9.55 16.15 10.013 15.787Q10.475 15.425 11.275 15.225L10.175 11.2L14.05 10.175L15.625 16.125Q16.5 16.05 16.95 15.625Q17.4 15.2 18.45 15.15L16.175 6.6L10.4 4.4L6.525 9.175L8.375 16.125Q8.475 16.15 8.55 16.15Q8.625 16.15 8.675 16.15ZM12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Q12.5 10.275 12.5 10.275Z"}))});IconMaterialFloodSharpW100.displayName="AmauiIconMaterialFloodSharpW100";var IconMaterialFloodSharpW100$1 = IconMaterialFloodSharpW100;

  const IconMaterialFloodSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodSharpW100Filled",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.025V19.3Q3.45 19.1 3.838 18.738Q4.225 18.375 5.35 18.375Q6.6 18.375 7.1 18.875Q7.6 19.375 8.675 19.375Q9.75 19.375 10.25 18.875Q10.75 18.375 12 18.375Q13.225 18.375 13.763 18.875Q14.3 19.375 15.35 19.375Q16.425 19.375 16.925 18.875Q17.425 18.375 18.675 18.375Q19.8 18.375 20.175 18.738Q20.55 19.1 21.35 19.3V20.025Q20.55 19.875 20.075 19.475Q19.6 19.075 18.675 19.075Q17.625 19.075 17.1 19.575Q16.575 20.075 15.35 20.075Q14.125 20.075 13.588 19.575Q13.05 19.075 12 19.075Q10.925 19.075 10.425 19.575Q9.925 20.075 8.675 20.075Q7.425 20.075 6.925 19.575Q6.425 19.075 5.35 19.075Q4.425 19.075 3.95 19.475Q3.475 19.875 2.65 20.025ZM8.675 16.85Q7.475 16.85 6.938 16.35Q6.4 15.85 5.35 15.85Q4.475 15.85 3.963 16.25Q3.45 16.65 2.65 16.8V16.075Q3.45 15.875 3.838 15.512Q4.225 15.15 5.35 15.15Q5.875 15.15 6.325 15.287Q6.775 15.425 7.575 15.9L5.975 9.85L4.4 11.8L3.85 11.375L10.175 3.55L19.575 7.15L19.325 7.8L17 6.9L19.2 15.175Q19.775 15.2 20.275 15.562Q20.775 15.925 21.35 16.075V16.775Q20.55 16.625 20.075 16.238Q19.6 15.85 18.675 15.85Q17.6 15.85 17.1 16.35Q16.6 16.85 15.35 16.85Q14.125 16.85 13.588 16.35Q13.05 15.85 12 15.85Q10.925 15.85 10.425 16.35Q9.925 16.85 8.675 16.85ZM11.275 15.225Q11.45 15.175 11.625 15.162Q11.8 15.15 12 15.15Q13.275 15.15 13.9 15.7Q14.525 16.25 15.625 16.125L14.05 10.175L10.175 11.2Z"}))});IconMaterialFloodSharpW100Filled.displayName="AmauiIconMaterialFloodSharpW100Filled";var IconMaterialFloodSharpW100Filled$1 = IconMaterialFloodSharpW100Filled;

  const IconMaterialFloodTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloodTwoTone",short_name:"Flood"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.66,15.5c1.01,0,1.3-0.65,2.42-0.9l-0.91-3.39l3.86-1.04l1.42,5.31c1.03-0.07,1.3-0.85,2.85-0.96 L16.16,6.5l-5.74-2.09L6.5,9.09l1.7,6.36C8.33,15.48,8.48,15.5,8.66,15.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.67,19c-1.95,0-2.09,1-3.33,1c-1.19,0-1.42-1-3.33-1c-1.95,0-2.1,1-3.34,1c-1.24,0-1.38-1-3.33-1c-1.95,0-2.1,1-3.34,1 v2c1.95,0,2.11-1,3.34-1c1.24,0,1.38,1,3.33,1c1.95,0,2.1-1,3.34-1c1.22,0,1.4,1,3.33,1c1.93,0,2.1-1,3.33-1c1.22,0,1.4,1,3.33,1 v-2C20.76,20,20.62,19,18.67,19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.68,17.5c1.95,0,2.09-1,3.33-1c1.19,0,1.42,1,3.33,1c1.95,0,2.09-1,3.33-1c1.19,0,1.4,0.98,3.31,1v-2 c-0.63,0-1-0.28-1.48-0.55l-2.02-7.53l2.09,0.85l0.74-1.86L9.78,2L2,11.61l1.57,1.23l1.39-1.78l0.93,3.48 c-0.18-0.02-0.35-0.05-0.56-0.05c-1.95,0-2.09,1-3.33,1v2c1.9,0,2.17-1,3.35-1C6.54,16.5,6.77,17.5,8.68,17.5z M10.42,4.41 l5.74,2.09l2.15,8.02c-1.54,0.11-1.82,0.89-2.85,0.96l-1.42-5.31l-3.86,1.04l0.91,3.39c-1.12,0.25-1.41,0.9-2.42,0.9 c-0.18,0-0.33-0.02-0.45-0.05L6.5,9.09L10.42,4.41z"}))))});IconMaterialFloodTwoTone.displayName="AmauiIconMaterialFloodTwoTone";var IconMaterialFloodTwoTone$1 = IconMaterialFloodTwoTone;

  const IconMaterialFloorLampRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampRounded",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19q-.425 0-.712-.288Q11 18.425 11 18v-7H6q-.5 0-.8-.4-.3-.4-.15-.9L7 3.4q.2-.65.725-1.025Q8.25 2 8.9 2h6.2q.65 0 1.175.375T17 3.4l1.95 6.3q.15.5-.15.9t-.8.4h-5v7q0 .425-.287.712Q12.425 19 12 19ZM7.35 9h9.3L15.1 4H8.9ZM9 22q-.425 0-.712-.288Q8 21.425 8 21t.288-.712Q8.575 20 9 20h6q.425 0 .713.288.287.287.287.712t-.287.712Q15.425 22 15 22Zm3-15.5Z"}))});IconMaterialFloorLampRounded.displayName="AmauiIconMaterialFloorLampRounded";var IconMaterialFloorLampRounded$1 = IconMaterialFloorLampRounded;

  const IconMaterialFloorLampRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampRoundedFilled",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19q-.425 0-.712-.288Q11 18.425 11 18v-7H6q-.5 0-.8-.4-.3-.4-.15-.9L7 3.4q.2-.65.725-1.025Q8.25 2 8.9 2h6.2q.65 0 1.175.375T17 3.4l1.95 6.3q.15.5-.15.9t-.8.4h-5v7q0 .425-.287.712Q12.425 19 12 19Zm-3 3q-.425 0-.712-.288Q8 21.425 8 21t.288-.712Q8.575 20 9 20h6q.425 0 .713.288.287.287.287.712t-.287.712Q15.425 22 15 22Z"}))});IconMaterialFloorLampRoundedFilled.displayName="AmauiIconMaterialFloorLampRoundedFilled";var IconMaterialFloorLampRoundedFilled$1 = IconMaterialFloorLampRoundedFilled;

  const IconMaterialFloorLampRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampRoundedW100",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19q-.15 0-.25-.1t-.1-.25V11H7.425q-.375 0-.613-.312-.237-.313-.112-.663L8.075 5.65q.15-.5.55-.775T9.5 4.6h5q.5 0 .887.275.388.275.538.775l1.375 4.375q.125.35-.112.663-.238.312-.613.312H12.35v7.65q0 .15-.1.25T12 19Zm-4.65-8.7h9.3l-1.375-4.425q-.075-.25-.287-.412-.213-.163-.488-.163h-5q-.275 0-.488.163-.212.162-.287.412ZM9 20.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25T9 20h6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm3-12.9Z"}))});IconMaterialFloorLampRoundedW100.displayName="AmauiIconMaterialFloorLampRoundedW100";var IconMaterialFloorLampRoundedW100$1 = IconMaterialFloorLampRoundedW100;

  const IconMaterialFloorLampRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampRoundedW100Filled",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19q-.15 0-.25-.1t-.1-.25V11H7.425q-.375 0-.613-.312-.237-.313-.112-.663L8.075 5.65q.15-.5.55-.775T9.5 4.6h5q.5 0 .887.275.388.275.538.775l1.375 4.375q.125.35-.112.663-.238.312-.613.312H12.35v7.65q0 .15-.1.25T12 19Zm-3 1.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25T9 20h6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Z"}))});IconMaterialFloorLampRoundedW100Filled.displayName="AmauiIconMaterialFloorLampRoundedW100Filled";var IconMaterialFloorLampRoundedW100Filled$1 = IconMaterialFloorLampRoundedW100Filled;

  const IconMaterialFloorLampSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampSharp",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19v-8H4.65l2.775-9h9.15l2.775 9H13v8ZM7.35 9h9.3L15.1 4H8.9ZM8 22v-2h8v2Zm4-15.5Z"}))});IconMaterialFloorLampSharp.displayName="AmauiIconMaterialFloorLampSharp";var IconMaterialFloorLampSharp$1 = IconMaterialFloorLampSharp;

  const IconMaterialFloorLampSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampSharpFilled",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19v-8H4.65l2.775-9h9.15l2.775 9H13v8Zm-3 3v-2h8v2Z"}))});IconMaterialFloorLampSharpFilled.displayName="AmauiIconMaterialFloorLampSharpFilled";var IconMaterialFloorLampSharpFilled$1 = IconMaterialFloorLampSharpFilled;

  const IconMaterialFloorLampSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampSharpW100",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19v-8H6.4l2-6.4h7.2l2 6.4h-5.25v8Zm-4.3-8.7h9.3l-1.55-5H8.9Zm1.3 10.4V20h6.7v.7ZM12 7.8Z"}))});IconMaterialFloorLampSharpW100.displayName="AmauiIconMaterialFloorLampSharpW100";var IconMaterialFloorLampSharpW100$1 = IconMaterialFloorLampSharpW100;

  const IconMaterialFloorLampSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampSharpW100Filled",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19v-8H6.4l2-6.4h7.2l2 6.4h-5.25v8Zm-3 1.7V20h6.7v.7Z"}))});IconMaterialFloorLampSharpW100Filled.displayName="AmauiIconMaterialFloorLampSharpW100Filled";var IconMaterialFloorLampSharpW100Filled$1 = IconMaterialFloorLampSharpW100Filled;

  const IconMaterialFloorLampTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FloorLampTwoTone",short_name:"FloorLamp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19q-.425 0-.712-.288Q11 18.425 11 18v-7H6q-.5 0-.8-.4-.3-.4-.15-.9L7 3.4q.2-.65.725-1.025Q8.25 2 8.9 2h6.2q.65 0 1.175.375T17 3.4l1.95 6.3q.15.5-.15.9t-.8.4h-5v7q0 .425-.287.712Q12.425 19 12 19ZM7.35 9h9.3L15.1 4H8.9ZM9 22q-.425 0-.712-.288Q8 21.425 8 21t.288-.712Q8.575 20 9 20h6q.425 0 .713.288.287.287.287.712t-.287.712Q15.425 22 15 22Zm3-15.5Z"}))});IconMaterialFloorLampTwoTone.displayName="AmauiIconMaterialFloorLampTwoTone";var IconMaterialFloorLampTwoTone$1 = IconMaterialFloorLampTwoTone;

  const IconMaterialFlourescentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentRounded",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.05Q6.175 15.05 5.588 14.462Q5 13.875 5 13.05V11.05Q5 10.225 5.588 9.637Q6.175 9.05 7 9.05H17Q17.825 9.05 18.413 9.637Q19 10.225 19 11.05V13.05Q19 13.875 18.413 14.462Q17.825 15.05 17 15.05ZM12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V4Q13 4.425 12.713 4.712Q12.425 5 12 5ZM18 7.1Q17.725 6.825 17.725 6.4Q17.725 5.975 18 5.7L18.4 5.3Q18.675 5.025 19.1 5.025Q19.525 5.025 19.8 5.3Q20.075 5.575 20.075 6Q20.075 6.425 19.8 6.7L19.4 7.1Q19.125 7.375 18.7 7.375Q18.275 7.375 18 7.1ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM18.4 18.8 18 18.4Q17.725 18.125 17.725 17.7Q17.725 17.275 18 17Q18.275 16.725 18.7 16.725Q19.125 16.725 19.4 17L19.8 17.4Q20.075 17.675 20.075 18.1Q20.075 18.525 19.8 18.8Q19.525 19.075 19.1 19.075Q18.675 19.075 18.4 18.8ZM4.6 7.1 4.2 6.7Q3.925 6.425 3.925 6Q3.925 5.575 4.2 5.3Q4.475 5.025 4.9 5.025Q5.325 5.025 5.6 5.3L6 5.7Q6.275 5.975 6.275 6.4Q6.275 6.825 6 7.1Q5.725 7.375 5.3 7.375Q4.875 7.375 4.6 7.1ZM4.2 18.8Q3.925 18.525 3.925 18.1Q3.925 17.675 4.2 17.4L4.6 17Q4.875 16.725 5.3 16.725Q5.725 16.725 6 17Q6.275 17.275 6.275 17.7Q6.275 18.125 6 18.4L5.6 18.8Q5.325 19.075 4.9 19.075Q4.475 19.075 4.2 18.8ZM7 13.05H17Q17 13.05 17 13.05Q17 13.05 17 13.05V11.05Q17 11.05 17 11.05Q17 11.05 17 11.05H7Q7 11.05 7 11.05Q7 11.05 7 11.05V13.05Q7 13.05 7 13.05Q7 13.05 7 13.05ZM7 13.05Q7 13.05 7 13.05Q7 13.05 7 13.05V11.05Q7 11.05 7 11.05Q7 11.05 7 11.05Q7 11.05 7 11.05Q7 11.05 7 11.05V13.05Q7 13.05 7 13.05Q7 13.05 7 13.05Z"}))});IconMaterialFlourescentRounded.displayName="AmauiIconMaterialFlourescentRounded";var IconMaterialFlourescentRounded$1 = IconMaterialFlourescentRounded;

  const IconMaterialFlourescentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentRoundedFilled",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.05Q6.175 15.05 5.588 14.462Q5 13.875 5 13.05V11.05Q5 10.225 5.588 9.637Q6.175 9.05 7 9.05H17Q17.825 9.05 18.413 9.637Q19 10.225 19 11.05V13.05Q19 13.875 18.413 14.462Q17.825 15.05 17 15.05ZM12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V4Q13 4.425 12.713 4.712Q12.425 5 12 5ZM18 7.1Q17.725 6.825 17.725 6.4Q17.725 5.975 18 5.7L18.4 5.3Q18.675 5.025 19.1 5.025Q19.525 5.025 19.8 5.3Q20.075 5.575 20.075 6Q20.075 6.425 19.8 6.7L19.4 7.1Q19.125 7.375 18.7 7.375Q18.275 7.375 18 7.1ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM18.4 18.8 18 18.4Q17.725 18.125 17.725 17.7Q17.725 17.275 18 17Q18.275 16.725 18.7 16.725Q19.125 16.725 19.4 17L19.8 17.4Q20.075 17.675 20.075 18.1Q20.075 18.525 19.8 18.8Q19.525 19.075 19.1 19.075Q18.675 19.075 18.4 18.8ZM4.6 7.1 4.2 6.7Q3.925 6.425 3.925 6Q3.925 5.575 4.2 5.3Q4.475 5.025 4.9 5.025Q5.325 5.025 5.6 5.3L6 5.7Q6.275 5.975 6.275 6.4Q6.275 6.825 6 7.1Q5.725 7.375 5.3 7.375Q4.875 7.375 4.6 7.1ZM4.2 18.8Q3.925 18.525 3.925 18.1Q3.925 17.675 4.2 17.4L4.6 17Q4.875 16.725 5.3 16.725Q5.725 16.725 6 17Q6.275 17.275 6.275 17.7Q6.275 18.125 6 18.4L5.6 18.8Q5.325 19.075 4.9 19.075Q4.475 19.075 4.2 18.8Z"}))});IconMaterialFlourescentRoundedFilled.displayName="AmauiIconMaterialFlourescentRoundedFilled";var IconMaterialFlourescentRoundedFilled$1 = IconMaterialFlourescentRoundedFilled;

  const IconMaterialFlourescentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentRoundedW100",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 13.8Q7.175 13.8 6.738 13.362Q6.3 12.925 6.3 12.3V11.7Q6.3 11.075 6.738 10.637Q7.175 10.2 7.8 10.2H16.2Q16.825 10.2 17.262 10.637Q17.7 11.075 17.7 11.7V12.3Q17.7 12.925 17.262 13.362Q16.825 13.8 16.2 13.8ZM12 4.8Q11.85 4.8 11.75 4.7Q11.65 4.6 11.65 4.45V2.95Q11.65 2.8 11.75 2.7Q11.85 2.6 12 2.6Q12.15 2.6 12.25 2.7Q12.35 2.8 12.35 2.95V4.45Q12.35 4.6 12.25 4.7Q12.15 4.8 12 4.8ZM17.95 7.1Q17.825 6.975 17.825 6.85Q17.825 6.725 17.95 6.6L18.85 5.7Q18.95 5.6 19.087 5.587Q19.225 5.575 19.35 5.7Q19.475 5.825 19.475 5.95Q19.475 6.075 19.35 6.2L18.45 7.1Q18.35 7.2 18.212 7.212Q18.075 7.225 17.95 7.1ZM12 21.3Q11.85 21.3 11.75 21.2Q11.65 21.1 11.65 20.95V19.45Q11.65 19.3 11.75 19.2Q11.85 19.1 12 19.1Q12.15 19.1 12.25 19.2Q12.35 19.3 12.35 19.45V20.95Q12.35 21.1 12.25 21.2Q12.15 21.3 12 21.3ZM18.85 18.3 17.95 17.4Q17.85 17.3 17.837 17.163Q17.825 17.025 17.95 16.9Q18.075 16.775 18.2 16.775Q18.325 16.775 18.45 16.9L19.35 17.8Q19.45 17.9 19.463 18.038Q19.475 18.175 19.35 18.3Q19.225 18.425 19.1 18.425Q18.975 18.425 18.85 18.3ZM5.55 7.1 4.65 6.2Q4.55 6.1 4.537 5.962Q4.525 5.825 4.65 5.7Q4.775 5.575 4.9 5.575Q5.025 5.575 5.15 5.7L6.05 6.6Q6.15 6.7 6.163 6.837Q6.175 6.975 6.05 7.1Q5.925 7.225 5.8 7.225Q5.675 7.225 5.55 7.1ZM4.65 18.3Q4.525 18.175 4.525 18.05Q4.525 17.925 4.65 17.8L5.55 16.9Q5.65 16.8 5.788 16.788Q5.925 16.775 6.05 16.9Q6.175 17.025 6.175 17.15Q6.175 17.275 6.05 17.4L5.15 18.3Q5.05 18.4 4.913 18.413Q4.775 18.425 4.65 18.3ZM7.8 13.1H16.2Q16.55 13.1 16.775 12.875Q17 12.65 17 12.3V11.7Q17 11.35 16.775 11.125Q16.55 10.9 16.2 10.9H7.8Q7.45 10.9 7.225 11.125Q7 11.35 7 11.7V12.3Q7 12.65 7.225 12.875Q7.45 13.1 7.8 13.1ZM7 13.1Q7 13.1 7 12.875Q7 12.65 7 12.3V11.7Q7 11.35 7 11.125Q7 10.9 7 10.9Q7 10.9 7 11.125Q7 11.35 7 11.7V12.3Q7 12.65 7 12.875Q7 13.1 7 13.1Z"}))});IconMaterialFlourescentRoundedW100.displayName="AmauiIconMaterialFlourescentRoundedW100";var IconMaterialFlourescentRoundedW100$1 = IconMaterialFlourescentRoundedW100;

  const IconMaterialFlourescentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentRoundedW100Filled",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 13.8Q7.2 13.8 6.763 13.362Q6.325 12.925 6.325 12.3V11.7Q6.325 11.075 6.763 10.637Q7.2 10.2 7.825 10.2H16.225Q16.85 10.2 17.288 10.637Q17.725 11.075 17.725 11.7V12.3Q17.725 12.925 17.288 13.362Q16.85 13.8 16.225 13.8ZM12.025 4.8Q11.875 4.8 11.775 4.7Q11.675 4.6 11.675 4.45V2.95Q11.675 2.8 11.775 2.7Q11.875 2.6 12.025 2.6Q12.175 2.6 12.275 2.7Q12.375 2.8 12.375 2.95V4.45Q12.375 4.6 12.275 4.7Q12.175 4.8 12.025 4.8ZM17.975 7.1Q17.85 6.975 17.85 6.85Q17.85 6.725 17.975 6.6L18.875 5.7Q19 5.575 19.125 5.575Q19.25 5.575 19.375 5.7Q19.5 5.825 19.5 5.95Q19.5 6.075 19.375 6.2L18.475 7.1Q18.35 7.225 18.225 7.225Q18.1 7.225 17.975 7.1ZM12.025 21.3Q11.875 21.3 11.775 21.2Q11.675 21.1 11.675 20.95V19.45Q11.675 19.3 11.775 19.2Q11.875 19.1 12.025 19.1Q12.175 19.1 12.275 19.2Q12.375 19.3 12.375 19.45V20.95Q12.375 21.1 12.275 21.2Q12.175 21.3 12.025 21.3ZM18.875 18.3 17.975 17.4Q17.85 17.275 17.85 17.15Q17.85 17.025 17.975 16.9Q18.1 16.775 18.225 16.775Q18.35 16.775 18.475 16.9L19.375 17.8Q19.5 17.925 19.5 18.05Q19.5 18.175 19.375 18.3Q19.25 18.425 19.125 18.425Q19 18.425 18.875 18.3ZM5.575 7.1 4.675 6.2Q4.55 6.075 4.55 5.95Q4.55 5.825 4.675 5.7Q4.8 5.575 4.925 5.575Q5.05 5.575 5.175 5.7L6.075 6.6Q6.2 6.725 6.2 6.85Q6.2 6.975 6.075 7.1Q5.95 7.225 5.825 7.225Q5.7 7.225 5.575 7.1ZM4.675 18.3Q4.55 18.175 4.55 18.05Q4.55 17.925 4.675 17.8L5.575 16.9Q5.7 16.775 5.825 16.775Q5.95 16.775 6.075 16.9Q6.2 17.025 6.2 17.15Q6.2 17.275 6.075 17.4L5.175 18.3Q5.05 18.425 4.925 18.425Q4.8 18.425 4.675 18.3Z"}))});IconMaterialFlourescentRoundedW100Filled.displayName="AmauiIconMaterialFlourescentRoundedW100Filled";var IconMaterialFlourescentRoundedW100Filled$1 = IconMaterialFlourescentRoundedW100Filled;

  const IconMaterialFlourescentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentSharp",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15.05V9.05H19V15.05ZM11 5V2H13V5ZM18.7 7.8 17.3 6.4 19.1 4.6 20.5 6ZM11 22V19H13V22ZM19.1 19.5 17.3 17.7 18.7 16.3 20.5 18.1ZM5.3 7.8 3.5 6 4.9 4.6 6.7 6.4ZM4.9 19.5 3.5 18.1 5.3 16.3 6.7 17.7ZM7 13.05H17V11.05H7ZM7 13.05V11.05V13.05Z"}))});IconMaterialFlourescentSharp.displayName="AmauiIconMaterialFlourescentSharp";var IconMaterialFlourescentSharp$1 = IconMaterialFlourescentSharp;

  const IconMaterialFlourescentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentSharpFilled",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15.05V9.05H19V15.05ZM11 5V2H13V5ZM18.7 7.8 17.3 6.4 19.1 4.6 20.5 6ZM11 22V19H13V22ZM19.1 19.5 17.3 17.7 18.7 16.3 20.5 18.1ZM5.3 7.8 3.5 6 4.9 4.6 6.7 6.4ZM4.9 19.5 3.5 18.1 5.3 16.3 6.7 17.7Z"}))});IconMaterialFlourescentSharpFilled.displayName="AmauiIconMaterialFlourescentSharpFilled";var IconMaterialFlourescentSharpFilled$1 = IconMaterialFlourescentSharpFilled;

  const IconMaterialFlourescentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentSharpW100",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.8V10.2H17.7V13.8ZM11.65 4.8V2.6H12.35V4.8ZM18.2 7.35 17.7 6.85 19.1 5.45 19.6 5.95ZM11.65 21.3V19.1H12.35V21.3ZM19.1 18.55 17.7 17.15 18.2 16.65 19.6 18.05ZM5.8 7.35 4.4 5.95 4.9 5.45 6.3 6.85ZM4.9 18.55 4.4 18.05 5.8 16.65 6.3 17.15ZM7 13.1H17V10.9H7ZM7 13.1V10.9V13.1Z"}))});IconMaterialFlourescentSharpW100.displayName="AmauiIconMaterialFlourescentSharpW100";var IconMaterialFlourescentSharpW100$1 = IconMaterialFlourescentSharpW100;

  const IconMaterialFlourescentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentSharpW100Filled",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.8V10.2H17.7V13.8ZM11.65 4.8V2.6H12.35V4.8ZM18.2 7.35 17.7 6.85 19.1 5.45 19.6 5.95ZM11.65 21.3V19.1H12.35V21.3ZM19.1 18.55 17.7 17.15 18.2 16.65 19.6 18.05ZM5.8 7.35 4.4 5.95 4.9 5.45 6.3 6.85ZM4.9 18.55 4.4 18.05 5.8 16.65 6.3 17.15Z"}))});IconMaterialFlourescentSharpW100Filled.displayName="AmauiIconMaterialFlourescentSharpW100Filled";var IconMaterialFlourescentSharpW100Filled$1 = IconMaterialFlourescentSharpW100Filled;

  const IconMaterialFlourescentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlourescentTwoTone",short_name:"Flourescent"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"10",x:"7",y:"11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,15h14V9H5V15z M7,11h10v2H7V11z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"2",x:"11",y:"2"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",transform:"matrix(0.7046 -0.7096 0.7096 0.7046 1.1814 15.2381)",width:"2.54",x:"17.62",y:"5.2"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"2",x:"11",y:"19"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"17.29,17.71 19.08,19.51 20.5,18.09 18.7,16.3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2.53",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -2.8904 5.4222)",width:"1.99",x:"4.1",y:"4.93"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",transform:"matrix(0.7096 -0.7046 0.7046 0.7096 -11.1263 8.7897)",width:"2.54",x:"3.83",y:"16.89"}))))});IconMaterialFlourescentTwoTone.displayName="AmauiIconMaterialFlourescentTwoTone";var IconMaterialFlourescentTwoTone$1 = IconMaterialFlourescentTwoTone;

  const IconMaterialFluorescentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentRounded",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.05q-.825 0-1.412-.588Q5 13.875 5 13.05v-2q0-.825.588-1.413Q6.175 9.05 7 9.05h10q.825 0 1.413.587.587.588.587 1.413v2q0 .825-.587 1.412-.588.588-1.413.588ZM12 5q-.425 0-.712-.288Q11 4.425 11 4V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v1q0 .425-.287.712Q12.425 5 12 5Zm6 2.1q-.275-.275-.275-.7 0-.425.275-.7l.4-.4q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-.4.4q-.275.275-.7.275-.425 0-.7-.275ZM12 22q-.425 0-.712-.288Q11 21.425 11 21v-1q0-.425.288-.712Q11.575 19 12 19t.713.288Q13 19.575 13 20v1q0 .425-.287.712Q12.425 22 12 22Zm6.4-3.2-.4-.4q-.275-.275-.275-.7 0-.425.275-.7.275-.275.7-.275.425 0 .7.275l.4.4q.275.275.275.7 0 .425-.275.7-.275.275-.7.275-.425 0-.7-.275ZM4.6 7.1l-.4-.4q-.275-.275-.275-.7 0-.425.275-.7.275-.275.7-.275.425 0 .7.275l.4.4q.275.275.275.7 0 .425-.275.7-.275.275-.7.275-.425 0-.7-.275Zm-.4 11.7q-.275-.275-.275-.7 0-.425.275-.7l.4-.4q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-.4.4q-.275.275-.7.275-.425 0-.7-.275ZM7 13.05h10v-2H7v2Zm0 0v-2 2Z"}))});IconMaterialFluorescentRounded.displayName="AmauiIconMaterialFluorescentRounded";var IconMaterialFluorescentRounded$1 = IconMaterialFluorescentRounded;

  const IconMaterialFluorescentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentRoundedFilled",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.05q-.825 0-1.412-.588Q5 13.875 5 13.05v-2q0-.825.588-1.413Q6.175 9.05 7 9.05h10q.825 0 1.413.587.587.588.587 1.413v2q0 .825-.587 1.412-.588.588-1.413.588ZM12 5q-.425 0-.712-.288Q11 4.425 11 4V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v1q0 .425-.287.712Q12.425 5 12 5Zm6 2.1q-.275-.275-.275-.7 0-.425.275-.7l.4-.4q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-.4.4q-.275.275-.7.275-.425 0-.7-.275ZM12 22q-.425 0-.712-.288Q11 21.425 11 21v-1q0-.425.288-.712Q11.575 19 12 19t.713.288Q13 19.575 13 20v1q0 .425-.287.712Q12.425 22 12 22Zm6.4-3.2-.4-.4q-.275-.275-.275-.7 0-.425.275-.7.275-.275.7-.275.425 0 .7.275l.4.4q.275.275.275.7 0 .425-.275.7-.275.275-.7.275-.425 0-.7-.275ZM4.6 7.1l-.4-.4q-.275-.275-.275-.7 0-.425.275-.7.275-.275.7-.275.425 0 .7.275l.4.4q.275.275.275.7 0 .425-.275.7-.275.275-.7.275-.425 0-.7-.275Zm-.4 11.7q-.275-.275-.275-.7 0-.425.275-.7l.4-.4q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-.4.4q-.275.275-.7.275-.425 0-.7-.275Z"}))});IconMaterialFluorescentRoundedFilled.displayName="AmauiIconMaterialFluorescentRoundedFilled";var IconMaterialFluorescentRoundedFilled$1 = IconMaterialFluorescentRoundedFilled;

  const IconMaterialFluorescentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentRoundedW100",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 13.8q-.625 0-1.062-.438Q6.3 12.925 6.3 12.3v-.6q0-.625.438-1.063.437-.437 1.062-.437h8.4q.625 0 1.062.437.438.438.438 1.063v.6q0 .625-.438 1.062-.437.438-1.062.438Zm4.2-9q-.15 0-.25-.1t-.1-.25v-1.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.5q0 .15-.1.25t-.25.1Zm5.95 2.3q-.125-.125-.125-.25t.125-.25l.9-.9q.1-.1.237-.113.138-.012.263.113t.125.25q0 .125-.125.25l-.9.9q-.1.1-.238.112-.137.013-.262-.112ZM12 21.3q-.15 0-.25-.1t-.1-.25v-1.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.5q0 .15-.1.25t-.25.1Zm6.85-3-.9-.9q-.1-.1-.113-.237-.012-.138.113-.263t.25-.125q.125 0 .25.125l.9.9q.1.1.113.238.012.137-.113.262t-.25.125q-.125 0-.25-.125ZM5.55 7.1l-.9-.9q-.1-.1-.113-.238-.012-.137.113-.262t.25-.125q.125 0 .25.125l.9.9q.1.1.113.237.012.138-.113.263t-.25.125q-.125 0-.25-.125Zm-.9 11.2q-.125-.125-.125-.25t.125-.25l.9-.9q.1-.1.238-.112.137-.013.262.112t.125.25q0 .125-.125.25l-.9.9q-.1.1-.237.113-.138.012-.263-.113Zm3.15-5.2h8.4q.35 0 .575-.225Q17 12.65 17 12.3v-.6q0-.35-.225-.575-.225-.225-.575-.225H7.8q-.35 0-.575.225Q7 11.35 7 11.7v.6q0 .35.225.575.225.225.575.225Zm-.8 0V10.9 13.1Z"}))});IconMaterialFluorescentRoundedW100.displayName="AmauiIconMaterialFluorescentRoundedW100";var IconMaterialFluorescentRoundedW100$1 = IconMaterialFluorescentRoundedW100;

  const IconMaterialFluorescentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentRoundedW100Filled",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 13.8q-.625 0-1.062-.438-.438-.437-.438-1.062v-.6q0-.625.438-1.063.437-.437 1.062-.437h8.4q.625 0 1.063.437.437.438.437 1.063v.6q0 .625-.437 1.062-.438.438-1.063.438Zm4.2-9q-.15 0-.25-.1t-.1-.25v-1.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.5q0 .15-.1.25t-.25.1Zm5.95 2.3q-.125-.125-.125-.25t.125-.25l.9-.9q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25l-.9.9q-.125.125-.25.125t-.25-.125Zm-5.95 14.2q-.15 0-.25-.1t-.1-.25v-1.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.5q0 .15-.1.25t-.25.1Zm6.85-3-.9-.9q-.125-.125-.125-.25t.125-.25q.125-.125.25-.125t.25.125l.9.9q.125.125.125.25t-.125.25q-.125.125-.25.125t-.25-.125ZM5.575 7.1l-.9-.9q-.125-.125-.125-.25t.125-.25q.125-.125.25-.125t.25.125l.9.9q.125.125.125.25t-.125.25q-.125.125-.25.125t-.25-.125Zm-.9 11.2q-.125-.125-.125-.25t.125-.25l.9-.9q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25l-.9.9q-.125.125-.25.125t-.25-.125Z"}))});IconMaterialFluorescentRoundedW100Filled.displayName="AmauiIconMaterialFluorescentRoundedW100Filled";var IconMaterialFluorescentRoundedW100Filled$1 = IconMaterialFluorescentRoundedW100Filled;

  const IconMaterialFluorescentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentSharp",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15.05v-6h14v6ZM11 5V2h2v3Zm7.7 2.8-1.4-1.4 1.8-1.8L20.5 6ZM11 22v-3h2v3Zm8.1-2.5-1.8-1.8 1.4-1.4 1.8 1.8ZM5.3 7.8 3.5 6l1.4-1.4 1.8 1.8Zm-.4 11.7-1.4-1.4 1.8-1.8 1.4 1.4ZM7 13.05h10v-2H7Zm0 0v-2 2Z"}))});IconMaterialFluorescentSharp.displayName="AmauiIconMaterialFluorescentSharp";var IconMaterialFluorescentSharp$1 = IconMaterialFluorescentSharp;

  const IconMaterialFluorescentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentSharpFilled",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15.05v-6h14v6ZM11 5V2h2v3Zm7.7 2.8-1.4-1.4 1.8-1.8L20.5 6ZM11 22v-3h2v3Zm8.1-2.5-1.8-1.8 1.4-1.4 1.8 1.8ZM5.3 7.8 3.5 6l1.4-1.4 1.8 1.8Zm-.4 11.7-1.4-1.4 1.8-1.8 1.4 1.4Z"}))});IconMaterialFluorescentSharpFilled.displayName="AmauiIconMaterialFluorescentSharpFilled";var IconMaterialFluorescentSharpFilled$1 = IconMaterialFluorescentSharpFilled;

  const IconMaterialFluorescentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentSharpW100",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.8v-3.6h11.4v3.6Zm5.35-9V2.6h.7v2.2Zm6.55 2.55-.5-.5 1.4-1.4.5.5ZM11.65 21.3v-2.2h.7v2.2Zm7.45-2.75-1.4-1.4.5-.5 1.4 1.4ZM5.8 7.35l-1.4-1.4.5-.5 1.4 1.4Zm-.9 11.2-.5-.5 1.4-1.4.5.5ZM7 13.1h10v-2.2H7Zm0 0v-2.2 2.2Z"}))});IconMaterialFluorescentSharpW100.displayName="AmauiIconMaterialFluorescentSharpW100";var IconMaterialFluorescentSharpW100$1 = IconMaterialFluorescentSharpW100;

  const IconMaterialFluorescentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentSharpW100Filled",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.8v-3.6h11.4v3.6Zm5.35-9V2.6h.7v2.2Zm6.55 2.55-.5-.5 1.4-1.4.5.5ZM11.65 21.3v-2.2h.7v2.2Zm7.45-2.75-1.4-1.4.5-.5 1.4 1.4ZM5.8 7.35l-1.4-1.4.5-.5 1.4 1.4Zm-.9 11.2-.5-.5 1.4-1.4.5.5Z"}))});IconMaterialFluorescentSharpW100Filled.displayName="AmauiIconMaterialFluorescentSharpW100Filled";var IconMaterialFluorescentSharpW100Filled$1 = IconMaterialFluorescentSharpW100Filled;

  const IconMaterialFluorescentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FluorescentTwoTone",short_name:"Fluorescent"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"10",x:"7",y:"11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,15h14V9H5V15z M7,11h10v2H7V11z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"2",x:"11",y:"2"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",transform:"matrix(0.7046 -0.7096 0.7096 0.7046 1.1814 15.2381)",width:"2.54",x:"17.62",y:"5.2"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"2",x:"11",y:"19"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"17.29,17.71 19.08,19.51 20.5,18.09 18.7,16.3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2.53",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -2.8904 5.4222)",width:"1.99",x:"4.1",y:"4.93"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",transform:"matrix(0.7096 -0.7046 0.7046 0.7096 -11.1263 8.7897)",width:"2.54",x:"3.83",y:"16.89"}))))});IconMaterialFluorescentTwoTone.displayName="AmauiIconMaterialFluorescentTwoTone";var IconMaterialFluorescentTwoTone$1 = IconMaterialFluorescentTwoTone;

  const IconMaterialFlutterDashRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashRounded",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.375 16Q7.3 15.9 7.863 15.213Q8.425 14.525 9.15 13.75Q9.975 12.825 11.075 11.7Q11.275 11.4 11.637 11.3Q12 11.2 12.35 11.325Q12.475 11.375 12.575 11.45Q12.675 11.525 12.775 11.65Q12.95 11.875 12.988 12.087Q13.025 12.3 13 12.5Q12.95 12.775 12.812 12.975Q12.675 13.175 12.45 13.3Q11.075 14.125 10 14.75Q9.05 15.275 8.25 15.688Q7.45 16.1 7.375 16ZM10.75 23Q10.625 23 10.5 22.95Q10.375 22.9 10.3 22.775Q10.2 22.625 10.1 22.363Q10 22.1 10 21.75Q10 21.525 10.025 21.337Q10.05 21.15 10.1 20.95Q9.425 20.825 8.963 20.275Q8.5 19.725 8.5 19Q8.5 18.9 8.575 18.475Q6.725 17.825 5.588 16.4Q4.45 14.975 4.125 12.725Q4 12.85 3.85 12.925Q3.7 13 3.5 13Q3.125 13 2.562 12.438Q2 11.875 2 10Q2 8.275 3.013 6.887Q4.025 5.5 5 5.5Q5.325 5.5 5.412 5.787Q5.5 6.075 5.5 6.35Q6.45 5 7.888 4.125Q9.325 3.25 11.05 3.05Q11.2 2.325 11.775 1.912Q12.35 1.5 13 1.5V2.5Q13.1 2.35 13.25 2.25Q13.375 2.15 13.562 2.075Q13.75 2 14 2Q14.25 2 14.438 2.075Q14.625 2.15 14.75 2.25Q14.9 2.35 15 2.5Q14.625 2.5 14.375 2.725Q14.125 2.95 14.05 3.275Q15.4 3.625 16.55 4.425Q17.7 5.225 18.5 6.35Q18.5 6.075 18.587 5.787Q18.675 5.5 19 5.5Q19.975 5.5 20.988 6.887Q22 8.275 22 10Q22 11.875 21.438 12.438Q20.875 13 20.5 13Q20.325 13 20.163 12.938Q20 12.875 19.875 12.75Q19.525 15.25 18.163 16.738Q16.8 18.225 14.55 18.725Q14.625 19.075 14.887 19.288Q15.15 19.5 15.5 19.5H16.075Q16.25 19.5 16.375 19.6Q16.5 19.7 16.55 19.85Q16.675 20.25 16.988 20.6Q17.3 20.95 17.575 21.175Q17.775 21.35 17.763 21.587Q17.75 21.825 17.55 21.95Q17.275 22.15 16.85 22.3Q16.425 22.45 15.75 22.5Q15.625 22.5 15.5 22.45Q15.375 22.4 15.3 22.275Q15.2 22.125 15.1 21.863Q15 21.6 15 21.25Q15 21.025 15.025 20.837Q15.05 20.65 15.1 20.45Q14.5 20.325 14.088 19.9Q13.675 19.475 13.55 18.9Q13.175 18.95 12.8 18.975Q12.425 19 12 19Q11.35 19 10.738 18.938Q10.125 18.875 9.55 18.75Q9.55 18.75 9.5 19Q9.5 19.425 9.788 19.712Q10.075 20 10.5 20H11.075Q11.25 20 11.375 20.1Q11.5 20.2 11.55 20.35Q11.675 20.75 11.988 21.1Q12.3 21.45 12.575 21.675Q12.775 21.85 12.762 22.087Q12.75 22.325 12.55 22.45Q12.275 22.65 11.85 22.8Q11.425 22.95 10.75 23ZM18.75 13.225Q18.875 12.725 18.938 12.175Q19 11.625 19 11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11Q5 11.6 5.062 12.15Q5.125 12.7 5.25 13.2Q5.375 12.7 5.588 12.212Q5.8 11.725 6.075 11.3Q5.925 10.95 5.838 10.562Q5.75 10.175 5.75 9.75Q5.75 8.175 6.838 7.087Q7.925 6 9.5 6Q10.225 6 10.863 6.262Q11.5 6.525 12 6.975Q12.5 6.525 13.137 6.262Q13.775 6 14.5 6Q16.075 6 17.163 7.087Q18.25 8.175 18.25 9.75Q18.25 10.175 18.163 10.562Q18.075 10.95 17.9 11.3Q18.175 11.725 18.4 12.212Q18.625 12.7 18.75 13.225ZM12 18Q14.175 18 15.663 17.325Q17.15 16.65 17.975 15.3Q17.975 15.225 17.988 15.15Q18 15.075 18 15Q18 14.25 17.825 13.55Q17.65 12.85 17.3 12.225Q16.775 12.8 16.062 13.15Q15.35 13.5 14.5 13.5Q14.3 13.5 14.1 13.475Q13.9 13.45 13.7 13.4Q13.825 13.225 13.888 13.037Q13.95 12.85 13.975 12.65Q14 12.575 14 12.45Q14.125 12.475 14.25 12.488Q14.375 12.5 14.5 12.5Q15.65 12.5 16.45 11.7Q17.25 10.9 17.25 9.75Q17.25 8.6 16.45 7.8Q15.65 7 14.5 7Q14 7 13.525 7.188Q13.05 7.375 12.675 7.725L12 8.325L11.325 7.725Q10.95 7.375 10.475 7.188Q10 7 9.5 7Q8.35 7 7.55 7.8Q6.75 8.6 6.75 9.75Q6.75 10.775 7.388 11.512Q8.025 12.25 8.975 12.45L8.225 13.275Q7.775 13.1 7.388 12.837Q7 12.575 6.7 12.225Q6.35 12.85 6.175 13.55Q6 14.25 6 15V15.25Q6.85 16.6 8.35 17.3Q9.85 18 12 18ZM14.5 11.5Q13.875 11.5 13.438 10.988Q13 10.475 13 9.75Q13 9.025 13.438 8.512Q13.875 8 14.5 8Q15.125 8 15.562 8.512Q16 9.025 16 9.75Q16 10.475 15.562 10.988Q15.125 11.5 14.5 11.5ZM14.875 9.25Q15.05 9.25 15.15 9.137Q15.25 9.025 15.25 8.875Q15.25 8.725 15.137 8.613Q15.025 8.5 14.875 8.5Q14.7 8.5 14.6 8.613Q14.5 8.725 14.5 8.875Q14.5 9.05 14.613 9.15Q14.725 9.25 14.875 9.25ZM9.5 11.5Q8.875 11.5 8.438 10.988Q8 10.475 8 9.75Q8 9.025 8.438 8.512Q8.875 8 9.5 8Q10.125 8 10.562 8.512Q11 9.025 11 9.75Q11 10.475 10.562 10.988Q10.125 11.5 9.5 11.5ZM9.875 9.25Q10.05 9.25 10.15 9.137Q10.25 9.025 10.25 8.875Q10.25 8.725 10.137 8.613Q10.025 8.5 9.875 8.5Q9.7 8.5 9.6 8.613Q9.5 8.725 9.5 8.875Q9.5 9.05 9.613 9.15Q9.725 9.25 9.875 9.25Z"}))});IconMaterialFlutterDashRounded.displayName="AmauiIconMaterialFlutterDashRounded";var IconMaterialFlutterDashRounded$1 = IconMaterialFlutterDashRounded;

  const IconMaterialFlutterDashRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashRoundedFilled",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.375 16Q7.3 15.9 7.863 15.213Q8.425 14.525 9.15 13.75Q9.975 12.825 11.075 11.7Q11.275 11.4 11.637 11.3Q12 11.2 12.35 11.325Q12.475 11.375 12.575 11.45Q12.675 11.525 12.775 11.65Q12.95 11.875 12.988 12.087Q13.025 12.3 13 12.5Q12.95 12.775 12.812 12.975Q12.675 13.175 12.45 13.3Q11.075 14.125 10 14.75Q9.05 15.275 8.25 15.688Q7.45 16.1 7.375 16ZM10.75 23Q10.625 23 10.5 22.95Q10.375 22.9 10.3 22.775Q10.2 22.625 10.1 22.363Q10 22.1 10 21.75Q10 21.525 10.025 21.337Q10.05 21.15 10.1 20.95Q9.425 20.825 8.963 20.275Q8.5 19.725 8.5 19Q8.5 18.9 8.575 18.475Q6.725 17.825 5.588 16.4Q4.45 14.975 4.125 12.725Q4 12.85 3.85 12.925Q3.7 13 3.5 13Q3.125 13 2.562 12.438Q2 11.875 2 10Q2 8.275 3.013 6.887Q4.025 5.5 5 5.5Q5.325 5.5 5.412 5.787Q5.5 6.075 5.5 6.35Q6.45 5 7.888 4.125Q9.325 3.25 11.05 3.05Q11.2 2.325 11.775 1.912Q12.35 1.5 13 1.5V2.5Q13.1 2.35 13.25 2.25Q13.375 2.15 13.562 2.075Q13.75 2 14 2Q14.25 2 14.438 2.075Q14.625 2.15 14.75 2.25Q14.9 2.35 15 2.5Q14.625 2.5 14.375 2.725Q14.125 2.95 14.05 3.275Q15.4 3.625 16.55 4.425Q17.7 5.225 18.5 6.35Q18.5 6.075 18.587 5.787Q18.675 5.5 19 5.5Q19.975 5.5 20.988 6.887Q22 8.275 22 10Q22 11.875 21.438 12.438Q20.875 13 20.5 13Q20.325 13 20.163 12.938Q20 12.875 19.875 12.75Q19.525 15.25 18.163 16.738Q16.8 18.225 14.55 18.725Q14.625 19.075 14.887 19.288Q15.15 19.5 15.5 19.5H16.075Q16.25 19.5 16.375 19.6Q16.5 19.7 16.55 19.85Q16.675 20.25 16.988 20.6Q17.3 20.95 17.575 21.175Q17.775 21.35 17.763 21.587Q17.75 21.825 17.55 21.95Q17.275 22.15 16.85 22.3Q16.425 22.45 15.75 22.5Q15.625 22.5 15.5 22.45Q15.375 22.4 15.3 22.275Q15.2 22.125 15.1 21.863Q15 21.6 15 21.25Q15 21.025 15.025 20.837Q15.05 20.65 15.1 20.45Q14.5 20.325 14.088 19.9Q13.675 19.475 13.55 18.9Q13.175 18.95 12.8 18.975Q12.425 19 12 19Q11.35 19 10.738 18.938Q10.125 18.875 9.55 18.75Q9.55 18.75 9.5 19Q9.5 19.425 9.788 19.712Q10.075 20 10.5 20H11.075Q11.25 20 11.375 20.1Q11.5 20.2 11.55 20.35Q11.675 20.75 11.988 21.1Q12.3 21.45 12.575 21.675Q12.775 21.85 12.762 22.087Q12.75 22.325 12.55 22.45Q12.275 22.65 11.85 22.8Q11.425 22.95 10.75 23ZM18.75 13.225Q18.875 12.725 18.938 12.175Q19 11.625 19 11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11Q5 11.6 5.062 12.15Q5.125 12.7 5.25 13.2Q5.375 12.7 5.588 12.212Q5.8 11.725 6.075 11.3Q5.925 10.95 5.838 10.562Q5.75 10.175 5.75 9.75Q5.75 8.175 6.838 7.087Q7.925 6 9.5 6Q10.225 6 10.863 6.262Q11.5 6.525 12 6.975Q12.5 6.525 13.137 6.262Q13.775 6 14.5 6Q16.075 6 17.163 7.087Q18.25 8.175 18.25 9.75Q18.25 10.175 18.163 10.562Q18.075 10.95 17.9 11.3Q18.175 11.725 18.4 12.212Q18.625 12.7 18.75 13.225ZM12 18Q14.175 18 15.663 17.325Q17.15 16.65 17.975 15.3Q17.975 15.225 17.988 15.15Q18 15.075 18 15Q18 14.25 17.825 13.55Q17.65 12.85 17.3 12.225Q16.775 12.8 16.062 13.15Q15.35 13.5 14.5 13.5Q14.3 13.5 14.1 13.475Q13.9 13.45 13.7 13.4Q13.825 13.225 13.888 13.037Q13.95 12.85 13.975 12.65Q14 12.575 14 12.45Q14.125 12.475 14.25 12.488Q14.375 12.5 14.5 12.5Q15.65 12.5 16.45 11.7Q17.25 10.9 17.25 9.75Q17.25 8.6 16.45 7.8Q15.65 7 14.5 7Q14 7 13.525 7.188Q13.05 7.375 12.675 7.725L12 8.325L11.325 7.725Q10.95 7.375 10.475 7.188Q10 7 9.5 7Q8.35 7 7.55 7.8Q6.75 8.6 6.75 9.75Q6.75 10.775 7.388 11.512Q8.025 12.25 8.975 12.45L8.225 13.275Q7.775 13.1 7.388 12.837Q7 12.575 6.7 12.225Q6.35 12.85 6.175 13.55Q6 14.25 6 15V15.25Q6.85 16.6 8.35 17.3Q9.85 18 12 18ZM14.5 11.5Q13.875 11.5 13.438 10.988Q13 10.475 13 9.75Q13 9.025 13.438 8.512Q13.875 8 14.5 8Q15.125 8 15.562 8.512Q16 9.025 16 9.75Q16 10.475 15.562 10.988Q15.125 11.5 14.5 11.5ZM14.875 9.25Q15.05 9.25 15.15 9.137Q15.25 9.025 15.25 8.875Q15.25 8.725 15.137 8.613Q15.025 8.5 14.875 8.5Q14.7 8.5 14.6 8.613Q14.5 8.725 14.5 8.875Q14.5 9.05 14.613 9.15Q14.725 9.25 14.875 9.25ZM9.5 11.5Q8.875 11.5 8.438 10.988Q8 10.475 8 9.75Q8 9.025 8.438 8.512Q8.875 8 9.5 8Q10.125 8 10.562 8.512Q11 9.025 11 9.75Q11 10.475 10.562 10.988Q10.125 11.5 9.5 11.5ZM9.875 9.25Q10.05 9.25 10.15 9.137Q10.25 9.025 10.25 8.875Q10.25 8.725 10.137 8.613Q10.025 8.5 9.875 8.5Q9.7 8.5 9.6 8.613Q9.5 8.725 9.5 8.875Q9.5 9.05 9.613 9.15Q9.725 9.25 9.875 9.25Z"}))});IconMaterialFlutterDashRoundedFilled.displayName="AmauiIconMaterialFlutterDashRoundedFilled";var IconMaterialFlutterDashRoundedFilled$1 = IconMaterialFlutterDashRoundedFilled;

  const IconMaterialFlutterDashRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashRoundedW100",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 15.25Q8.25 15.175 8.7 14.625Q9.15 14.075 9.725 13.45Q10.375 12.7 11.25 11.8Q11.425 11.575 11.713 11.487Q12 11.4 12.275 11.5Q12.375 11.55 12.463 11.612Q12.55 11.675 12.625 11.775Q12.75 11.95 12.788 12.125Q12.825 12.3 12.8 12.45Q12.75 12.65 12.65 12.825Q12.55 13 12.35 13.1Q11.25 13.75 10.375 14.25Q9.625 14.675 8.988 15Q8.35 15.325 8.3 15.25ZM11 20.85Q10.875 20.85 10.788 20.812Q10.7 20.775 10.65 20.675Q10.575 20.55 10.488 20.337Q10.4 20.125 10.4 19.85Q10.4 19.65 10.425 19.5Q10.45 19.35 10.475 19.2Q9.925 19.1 9.562 18.663Q9.2 18.225 9.2 17.65Q9.2 17.475 9.25 17.225Q7.775 16.7 6.875 15.562Q5.975 14.425 5.7 12.625Q5.575 12.75 5.463 12.8Q5.35 12.85 5.2 12.85Q4.9 12.85 4.45 12.4Q4 11.95 4 10.45Q4 9.075 4.8 7.962Q5.6 6.85 6.4 6.85Q6.675 6.85 6.738 7.087Q6.8 7.325 6.8 7.525Q7.575 6.45 8.713 5.75Q9.85 5.05 11.25 4.9Q11.375 4.325 11.825 3.987Q12.275 3.65 12.8 3.65V4.45Q12.875 4.35 13 4.25Q13.1 4.175 13.25 4.112Q13.4 4.05 13.6 4.05Q13.8 4.05 13.95 4.112Q14.1 4.175 14.2 4.25Q14.325 4.35 14.4 4.45Q14.1 4.45 13.9 4.625Q13.7 4.8 13.65 5.075Q14.725 5.35 15.638 5.987Q16.55 6.625 17.2 7.525Q17.2 7.325 17.262 7.087Q17.325 6.85 17.6 6.85Q18.4 6.85 19.2 7.962Q20 9.075 20 10.45Q20 11.95 19.55 12.4Q19.1 12.85 18.8 12.85Q18.675 12.85 18.55 12.8Q18.425 12.75 18.3 12.65Q18.025 14.65 16.938 15.837Q15.85 17.025 14.05 17.425Q14.1 17.7 14.312 17.875Q14.525 18.05 14.8 18.05H15.25Q15.4 18.05 15.5 18.125Q15.6 18.2 15.65 18.325Q15.75 18.65 16 18.925Q16.25 19.2 16.45 19.4Q16.6 19.525 16.6 19.712Q16.6 19.9 16.45 20Q16.225 20.15 15.888 20.275Q15.55 20.4 15 20.45Q14.875 20.45 14.788 20.413Q14.7 20.375 14.65 20.275Q14.575 20.15 14.488 19.938Q14.4 19.725 14.4 19.45Q14.4 19.25 14.425 19.1Q14.45 18.95 14.475 18.8Q14 18.725 13.663 18.388Q13.325 18.05 13.25 17.575Q12.95 17.6 12.65 17.625Q12.35 17.65 12 17.65Q11.475 17.65 10.988 17.6Q10.5 17.55 10.05 17.45Q10.05 17.45 10 17.65Q10 18 10.225 18.225Q10.45 18.45 10.8 18.45H11.25Q11.4 18.45 11.5 18.525Q11.6 18.6 11.65 18.725Q11.75 19.05 12 19.325Q12.25 19.6 12.45 19.8Q12.6 19.925 12.6 20.113Q12.6 20.3 12.45 20.4Q12.225 20.55 11.888 20.675Q11.55 20.8 11 20.85ZM17.4 13.025Q17.5 12.625 17.55 12.188Q17.6 11.75 17.6 11.25Q17.6 8.925 15.963 7.287Q14.325 5.65 12 5.65Q9.675 5.65 8.038 7.287Q6.4 8.925 6.4 11.25Q6.4 11.75 6.45 12.175Q6.5 12.6 6.6 13Q6.725 12.6 6.875 12.225Q7.025 11.85 7.25 11.5Q7.125 11.2 7.062 10.9Q7 10.6 7 10.25Q7 9 7.875 8.125Q8.75 7.25 10 7.25Q10.575 7.25 11.088 7.463Q11.6 7.675 12 8.025Q12.4 7.675 12.913 7.463Q13.425 7.25 14 7.25Q15.25 7.25 16.125 8.125Q17 9 17 10.25Q17 10.6 16.925 10.9Q16.85 11.2 16.725 11.5Q16.95 11.85 17.113 12.225Q17.275 12.6 17.4 13.025ZM12 16.85Q13.725 16.85 14.925 16.312Q16.125 15.775 16.775 14.7Q16.775 14.625 16.788 14.562Q16.8 14.5 16.8 14.45Q16.8 13.85 16.663 13.287Q16.525 12.725 16.25 12.225Q15.825 12.7 15.25 12.975Q14.675 13.25 14 13.25Q13.825 13.25 13.663 13.238Q13.5 13.225 13.35 13.175Q13.45 13.05 13.5 12.9Q13.55 12.75 13.575 12.575Q13.6 12.5 13.6 12.4Q13.725 12.425 13.8 12.438Q13.875 12.45 14 12.45Q14.925 12.45 15.562 11.812Q16.2 11.175 16.2 10.25Q16.2 9.325 15.562 8.688Q14.925 8.05 14 8.05Q13.575 8.05 13.213 8.2Q12.85 8.35 12.55 8.625L12 9.1L11.45 8.625Q11.15 8.35 10.788 8.2Q10.425 8.05 10 8.05Q9.075 8.05 8.438 8.688Q7.8 9.325 7.8 10.25Q7.8 11.05 8.3 11.65Q8.8 12.25 9.575 12.4L8.975 13.075Q8.625 12.95 8.312 12.725Q8 12.5 7.75 12.225Q7.475 12.725 7.338 13.287Q7.2 13.85 7.2 14.45V14.65Q7.875 15.75 9.075 16.3Q10.275 16.85 12 16.85ZM14 11.65Q13.5 11.65 13.15 11.237Q12.8 10.825 12.8 10.25Q12.8 9.675 13.15 9.262Q13.5 8.85 14 8.85Q14.5 8.85 14.85 9.262Q15.2 9.675 15.2 10.25Q15.2 10.825 14.85 11.237Q14.5 11.65 14 11.65ZM14.3 9.85Q14.425 9.85 14.513 9.762Q14.6 9.675 14.6 9.55Q14.6 9.425 14.513 9.337Q14.425 9.25 14.3 9.25Q14.175 9.25 14.088 9.337Q14 9.425 14 9.55Q14 9.675 14.088 9.762Q14.175 9.85 14.3 9.85ZM10 11.65Q9.5 11.65 9.15 11.237Q8.8 10.825 8.8 10.25Q8.8 9.675 9.15 9.262Q9.5 8.85 10 8.85Q10.5 8.85 10.85 9.262Q11.2 9.675 11.2 10.25Q11.2 10.825 10.85 11.237Q10.5 11.65 10 11.65ZM10.3 9.85Q10.425 9.85 10.513 9.762Q10.6 9.675 10.6 9.55Q10.6 9.425 10.513 9.337Q10.425 9.25 10.3 9.25Q10.175 9.25 10.088 9.337Q10 9.425 10 9.55Q10 9.675 10.088 9.762Q10.175 9.85 10.3 9.85Z"}))});IconMaterialFlutterDashRoundedW100.displayName="AmauiIconMaterialFlutterDashRoundedW100";var IconMaterialFlutterDashRoundedW100$1 = IconMaterialFlutterDashRoundedW100;

  const IconMaterialFlutterDashRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashRoundedW100Filled",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 15.25Q8.25 15.175 8.7 14.625Q9.15 14.075 9.725 13.45Q10.375 12.7 11.25 11.8Q11.425 11.575 11.713 11.487Q12 11.4 12.275 11.5Q12.375 11.55 12.463 11.612Q12.55 11.675 12.625 11.775Q12.75 11.95 12.788 12.125Q12.825 12.3 12.8 12.45Q12.75 12.65 12.65 12.825Q12.55 13 12.35 13.1Q11.25 13.75 10.375 14.25Q9.625 14.675 8.988 15Q8.35 15.325 8.3 15.25ZM11 20.85Q10.875 20.85 10.788 20.812Q10.7 20.775 10.65 20.675Q10.575 20.55 10.488 20.337Q10.4 20.125 10.4 19.85Q10.4 19.65 10.425 19.5Q10.45 19.35 10.475 19.2Q9.925 19.1 9.562 18.663Q9.2 18.225 9.2 17.65Q9.2 17.475 9.25 17.225Q7.775 16.7 6.875 15.562Q5.975 14.425 5.7 12.625Q5.575 12.75 5.463 12.8Q5.35 12.85 5.2 12.85Q4.9 12.85 4.45 12.4Q4 11.95 4 10.45Q4 9.075 4.8 7.962Q5.6 6.85 6.4 6.85Q6.675 6.85 6.738 7.087Q6.8 7.325 6.8 7.525Q7.575 6.45 8.713 5.75Q9.85 5.05 11.25 4.9Q11.375 4.325 11.825 3.987Q12.275 3.65 12.8 3.65V4.45Q12.875 4.35 13 4.25Q13.1 4.175 13.25 4.112Q13.4 4.05 13.6 4.05Q13.8 4.05 13.95 4.112Q14.1 4.175 14.2 4.25Q14.325 4.35 14.4 4.45Q14.1 4.45 13.9 4.625Q13.7 4.8 13.65 5.075Q14.725 5.35 15.638 5.987Q16.55 6.625 17.2 7.525Q17.2 7.325 17.262 7.087Q17.325 6.85 17.6 6.85Q18.4 6.85 19.2 7.962Q20 9.075 20 10.45Q20 11.95 19.55 12.4Q19.1 12.85 18.8 12.85Q18.675 12.85 18.55 12.8Q18.425 12.75 18.3 12.65Q18.025 14.65 16.938 15.837Q15.85 17.025 14.05 17.425Q14.1 17.7 14.312 17.875Q14.525 18.05 14.8 18.05H15.25Q15.4 18.05 15.5 18.125Q15.6 18.2 15.65 18.325Q15.75 18.65 16 18.925Q16.25 19.2 16.45 19.4Q16.6 19.525 16.6 19.712Q16.6 19.9 16.45 20Q16.225 20.15 15.888 20.275Q15.55 20.4 15 20.45Q14.875 20.45 14.788 20.413Q14.7 20.375 14.65 20.275Q14.575 20.15 14.488 19.938Q14.4 19.725 14.4 19.45Q14.4 19.25 14.425 19.1Q14.45 18.95 14.475 18.8Q14 18.725 13.663 18.388Q13.325 18.05 13.25 17.575Q12.95 17.6 12.65 17.625Q12.35 17.65 12 17.65Q11.475 17.65 10.988 17.6Q10.5 17.55 10.05 17.45Q10.05 17.45 10 17.65Q10 18 10.225 18.225Q10.45 18.45 10.8 18.45H11.25Q11.4 18.45 11.5 18.525Q11.6 18.6 11.65 18.725Q11.75 19.05 12 19.325Q12.25 19.6 12.45 19.8Q12.6 19.925 12.6 20.113Q12.6 20.3 12.45 20.4Q12.225 20.55 11.888 20.675Q11.55 20.8 11 20.85ZM17.4 13.025Q17.5 12.625 17.55 12.188Q17.6 11.75 17.6 11.25Q17.6 8.925 15.963 7.287Q14.325 5.65 12 5.65Q9.675 5.65 8.038 7.287Q6.4 8.925 6.4 11.25Q6.4 11.75 6.45 12.175Q6.5 12.6 6.6 13Q6.725 12.6 6.875 12.225Q7.025 11.85 7.25 11.5Q7.125 11.2 7.062 10.9Q7 10.6 7 10.25Q7 9 7.875 8.125Q8.75 7.25 10 7.25Q10.575 7.25 11.088 7.463Q11.6 7.675 12 8.025Q12.4 7.675 12.913 7.463Q13.425 7.25 14 7.25Q15.25 7.25 16.125 8.125Q17 9 17 10.25Q17 10.6 16.925 10.9Q16.85 11.2 16.725 11.5Q16.95 11.85 17.113 12.225Q17.275 12.6 17.4 13.025ZM12 16.85Q13.725 16.85 14.925 16.312Q16.125 15.775 16.775 14.7Q16.775 14.625 16.788 14.562Q16.8 14.5 16.8 14.45Q16.8 13.85 16.663 13.287Q16.525 12.725 16.25 12.225Q15.825 12.7 15.25 12.975Q14.675 13.25 14 13.25Q13.825 13.25 13.663 13.238Q13.5 13.225 13.35 13.175Q13.45 13.05 13.5 12.9Q13.55 12.75 13.575 12.575Q13.6 12.5 13.6 12.4Q13.725 12.425 13.8 12.438Q13.875 12.45 14 12.45Q14.925 12.45 15.562 11.812Q16.2 11.175 16.2 10.25Q16.2 9.325 15.562 8.688Q14.925 8.05 14 8.05Q13.575 8.05 13.213 8.2Q12.85 8.35 12.55 8.625L12 9.1L11.45 8.625Q11.15 8.35 10.788 8.2Q10.425 8.05 10 8.05Q9.075 8.05 8.438 8.688Q7.8 9.325 7.8 10.25Q7.8 11.05 8.3 11.65Q8.8 12.25 9.575 12.4L8.975 13.075Q8.625 12.95 8.312 12.725Q8 12.5 7.75 12.225Q7.475 12.725 7.338 13.287Q7.2 13.85 7.2 14.45V14.65Q7.875 15.75 9.075 16.3Q10.275 16.85 12 16.85ZM14 11.65Q13.5 11.65 13.15 11.237Q12.8 10.825 12.8 10.25Q12.8 9.675 13.15 9.262Q13.5 8.85 14 8.85Q14.5 8.85 14.85 9.262Q15.2 9.675 15.2 10.25Q15.2 10.825 14.85 11.237Q14.5 11.65 14 11.65ZM14.3 9.85Q14.425 9.85 14.513 9.762Q14.6 9.675 14.6 9.55Q14.6 9.425 14.513 9.337Q14.425 9.25 14.3 9.25Q14.175 9.25 14.088 9.337Q14 9.425 14 9.55Q14 9.675 14.088 9.762Q14.175 9.85 14.3 9.85ZM10 11.65Q9.5 11.65 9.15 11.237Q8.8 10.825 8.8 10.25Q8.8 9.675 9.15 9.262Q9.5 8.85 10 8.85Q10.5 8.85 10.85 9.262Q11.2 9.675 11.2 10.25Q11.2 10.825 10.85 11.237Q10.5 11.65 10 11.65ZM10.3 9.85Q10.425 9.85 10.513 9.762Q10.6 9.675 10.6 9.55Q10.6 9.425 10.513 9.337Q10.425 9.25 10.3 9.25Q10.175 9.25 10.088 9.337Q10 9.425 10 9.55Q10 9.675 10.088 9.762Q10.175 9.85 10.3 9.85Z"}))});IconMaterialFlutterDashRoundedW100Filled.displayName="AmauiIconMaterialFlutterDashRoundedW100Filled";var IconMaterialFlutterDashRoundedW100Filled$1 = IconMaterialFlutterDashRoundedW100Filled;

  const IconMaterialFlutterDashSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashSharp",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.375 16Q7.3 15.9 7.863 15.213Q8.425 14.525 9.15 13.75Q9.975 12.825 11.075 11.7Q11.275 11.4 11.637 11.3Q12 11.2 12.35 11.325Q12.475 11.375 12.575 11.45Q12.675 11.525 12.775 11.65Q12.95 11.875 12.988 12.087Q13.025 12.3 13 12.5Q12.95 12.775 12.812 12.975Q12.675 13.175 12.45 13.3Q11.075 14.125 10 14.75Q9.05 15.275 8.25 15.688Q7.45 16.1 7.375 16ZM10.75 23Q10.625 23 10.5 22.95Q10.375 22.9 10.3 22.775Q10.2 22.625 10.1 22.363Q10 22.1 10 21.75Q10 21.525 10.025 21.337Q10.05 21.15 10.1 20.95Q9.425 20.825 8.963 20.275Q8.5 19.725 8.5 19Q8.5 18.9 8.575 18.475Q6.725 17.825 5.588 16.4Q4.45 14.975 4.125 12.725Q4 12.85 3.85 12.925Q3.7 13 3.5 13Q3.125 13 2.562 12.438Q2 11.875 2 10Q2 8.275 3.013 6.887Q4.025 5.5 5 5.5Q5.325 5.5 5.412 5.787Q5.5 6.075 5.5 6.35Q6.45 5 7.888 4.125Q9.325 3.25 11.05 3.05Q11.2 2.325 11.775 1.912Q12.35 1.5 13 1.5V2.5Q13.1 2.35 13.25 2.25Q13.375 2.15 13.562 2.075Q13.75 2 14 2Q14.25 2 14.438 2.075Q14.625 2.15 14.75 2.25Q14.9 2.35 15 2.5Q14.625 2.5 14.375 2.725Q14.125 2.95 14.05 3.275Q15.4 3.625 16.55 4.425Q17.7 5.225 18.5 6.35Q18.5 6.075 18.587 5.787Q18.675 5.5 19 5.5Q19.975 5.5 20.988 6.887Q22 8.275 22 10Q22 11.875 21.438 12.438Q20.875 13 20.5 13Q20.325 13 20.163 12.938Q20 12.875 19.875 12.75Q19.525 15.25 18.163 16.738Q16.8 18.225 14.55 18.725Q14.625 19.075 14.887 19.288Q15.15 19.5 15.5 19.5H16.075Q16.25 19.5 16.375 19.6Q16.5 19.7 16.55 19.85Q16.675 20.25 16.988 20.6Q17.3 20.95 17.575 21.175Q17.775 21.35 17.763 21.587Q17.75 21.825 17.55 21.95Q17.275 22.15 16.85 22.3Q16.425 22.45 15.75 22.5Q15.625 22.5 15.5 22.45Q15.375 22.4 15.3 22.275Q15.2 22.125 15.1 21.863Q15 21.6 15 21.25Q15 21.025 15.025 20.837Q15.05 20.65 15.1 20.45Q14.5 20.325 14.088 19.9Q13.675 19.475 13.55 18.9Q13.175 18.95 12.8 18.975Q12.425 19 12 19Q11.35 19 10.738 18.938Q10.125 18.875 9.55 18.75Q9.55 18.75 9.5 19Q9.5 19.425 9.788 19.712Q10.075 20 10.5 20H11.075Q11.25 20 11.375 20.1Q11.5 20.2 11.55 20.35Q11.675 20.75 11.988 21.1Q12.3 21.45 12.575 21.675Q12.775 21.85 12.762 22.087Q12.75 22.325 12.55 22.45Q12.275 22.65 11.85 22.8Q11.425 22.95 10.75 23ZM18.75 13.225Q18.875 12.725 18.938 12.175Q19 11.625 19 11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11Q5 11.6 5.062 12.15Q5.125 12.7 5.25 13.2Q5.375 12.7 5.588 12.212Q5.8 11.725 6.075 11.3Q5.925 10.95 5.838 10.562Q5.75 10.175 5.75 9.75Q5.75 8.175 6.838 7.087Q7.925 6 9.5 6Q10.225 6 10.863 6.262Q11.5 6.525 12 6.975Q12.5 6.525 13.137 6.262Q13.775 6 14.5 6Q16.075 6 17.163 7.087Q18.25 8.175 18.25 9.75Q18.25 10.175 18.163 10.562Q18.075 10.95 17.9 11.3Q18.175 11.725 18.4 12.212Q18.625 12.7 18.75 13.225ZM12 18Q14.175 18 15.663 17.325Q17.15 16.65 17.975 15.3Q17.975 15.225 17.988 15.15Q18 15.075 18 15Q18 14.25 17.825 13.55Q17.65 12.85 17.3 12.225Q16.775 12.8 16.062 13.15Q15.35 13.5 14.5 13.5Q14.3 13.5 14.1 13.475Q13.9 13.45 13.7 13.4Q13.825 13.225 13.888 13.037Q13.95 12.85 13.975 12.65Q14 12.575 14 12.45Q14.125 12.475 14.25 12.488Q14.375 12.5 14.5 12.5Q15.65 12.5 16.45 11.7Q17.25 10.9 17.25 9.75Q17.25 8.6 16.45 7.8Q15.65 7 14.5 7Q14 7 13.525 7.188Q13.05 7.375 12.675 7.725L12 8.325L11.325 7.725Q10.95 7.375 10.475 7.188Q10 7 9.5 7Q8.35 7 7.55 7.8Q6.75 8.6 6.75 9.75Q6.75 10.775 7.388 11.512Q8.025 12.25 8.975 12.45L8.225 13.275Q7.775 13.1 7.388 12.837Q7 12.575 6.7 12.225Q6.35 12.85 6.175 13.55Q6 14.25 6 15V15.25Q6.85 16.6 8.35 17.3Q9.85 18 12 18ZM14.5 11.5Q13.875 11.5 13.438 10.988Q13 10.475 13 9.75Q13 9.025 13.438 8.512Q13.875 8 14.5 8Q15.125 8 15.562 8.512Q16 9.025 16 9.75Q16 10.475 15.562 10.988Q15.125 11.5 14.5 11.5ZM14.875 9.25Q15.05 9.25 15.15 9.137Q15.25 9.025 15.25 8.875Q15.25 8.725 15.137 8.613Q15.025 8.5 14.875 8.5Q14.7 8.5 14.6 8.613Q14.5 8.725 14.5 8.875Q14.5 9.05 14.613 9.15Q14.725 9.25 14.875 9.25ZM9.5 11.5Q8.875 11.5 8.438 10.988Q8 10.475 8 9.75Q8 9.025 8.438 8.512Q8.875 8 9.5 8Q10.125 8 10.562 8.512Q11 9.025 11 9.75Q11 10.475 10.562 10.988Q10.125 11.5 9.5 11.5ZM9.875 9.25Q10.05 9.25 10.15 9.137Q10.25 9.025 10.25 8.875Q10.25 8.725 10.137 8.613Q10.025 8.5 9.875 8.5Q9.7 8.5 9.6 8.613Q9.5 8.725 9.5 8.875Q9.5 9.05 9.613 9.15Q9.725 9.25 9.875 9.25Z"}))});IconMaterialFlutterDashSharp.displayName="AmauiIconMaterialFlutterDashSharp";var IconMaterialFlutterDashSharp$1 = IconMaterialFlutterDashSharp;

  const IconMaterialFlutterDashSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashSharpFilled",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.375 16Q7.3 15.9 7.863 15.213Q8.425 14.525 9.15 13.75Q9.975 12.825 11.075 11.7Q11.275 11.4 11.637 11.3Q12 11.2 12.35 11.325Q12.475 11.375 12.575 11.45Q12.675 11.525 12.775 11.65Q12.95 11.875 12.988 12.087Q13.025 12.3 13 12.5Q12.95 12.775 12.812 12.975Q12.675 13.175 12.45 13.3Q11.075 14.125 10 14.75Q9.05 15.275 8.25 15.688Q7.45 16.1 7.375 16ZM10.75 23Q10.625 23 10.5 22.95Q10.375 22.9 10.3 22.775Q10.2 22.625 10.1 22.363Q10 22.1 10 21.75Q10 21.525 10.025 21.337Q10.05 21.15 10.1 20.95Q9.425 20.825 8.963 20.275Q8.5 19.725 8.5 19Q8.5 18.9 8.575 18.475Q6.725 17.825 5.588 16.4Q4.45 14.975 4.125 12.725Q4 12.85 3.85 12.925Q3.7 13 3.5 13Q3.125 13 2.562 12.438Q2 11.875 2 10Q2 8.275 3.013 6.887Q4.025 5.5 5 5.5Q5.325 5.5 5.412 5.787Q5.5 6.075 5.5 6.35Q6.45 5 7.888 4.125Q9.325 3.25 11.05 3.05Q11.2 2.325 11.775 1.912Q12.35 1.5 13 1.5V2.5Q13.1 2.35 13.25 2.25Q13.375 2.15 13.562 2.075Q13.75 2 14 2Q14.25 2 14.438 2.075Q14.625 2.15 14.75 2.25Q14.9 2.35 15 2.5Q14.625 2.5 14.375 2.725Q14.125 2.95 14.05 3.275Q15.4 3.625 16.55 4.425Q17.7 5.225 18.5 6.35Q18.5 6.075 18.587 5.787Q18.675 5.5 19 5.5Q19.975 5.5 20.988 6.887Q22 8.275 22 10Q22 11.875 21.438 12.438Q20.875 13 20.5 13Q20.325 13 20.163 12.938Q20 12.875 19.875 12.75Q19.525 15.25 18.163 16.738Q16.8 18.225 14.55 18.725Q14.625 19.075 14.887 19.288Q15.15 19.5 15.5 19.5H16.075Q16.25 19.5 16.375 19.6Q16.5 19.7 16.55 19.85Q16.675 20.25 16.988 20.6Q17.3 20.95 17.575 21.175Q17.775 21.35 17.763 21.587Q17.75 21.825 17.55 21.95Q17.275 22.15 16.85 22.3Q16.425 22.45 15.75 22.5Q15.625 22.5 15.5 22.45Q15.375 22.4 15.3 22.275Q15.2 22.125 15.1 21.863Q15 21.6 15 21.25Q15 21.025 15.025 20.837Q15.05 20.65 15.1 20.45Q14.5 20.325 14.088 19.9Q13.675 19.475 13.55 18.9Q13.175 18.95 12.8 18.975Q12.425 19 12 19Q11.35 19 10.738 18.938Q10.125 18.875 9.55 18.75Q9.55 18.75 9.5 19Q9.5 19.425 9.788 19.712Q10.075 20 10.5 20H11.075Q11.25 20 11.375 20.1Q11.5 20.2 11.55 20.35Q11.675 20.75 11.988 21.1Q12.3 21.45 12.575 21.675Q12.775 21.85 12.762 22.087Q12.75 22.325 12.55 22.45Q12.275 22.65 11.85 22.8Q11.425 22.95 10.75 23ZM18.75 13.225Q18.875 12.725 18.938 12.175Q19 11.625 19 11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11Q5 11.6 5.062 12.15Q5.125 12.7 5.25 13.2Q5.375 12.7 5.588 12.212Q5.8 11.725 6.075 11.3Q5.925 10.95 5.838 10.562Q5.75 10.175 5.75 9.75Q5.75 8.175 6.838 7.087Q7.925 6 9.5 6Q10.225 6 10.863 6.262Q11.5 6.525 12 6.975Q12.5 6.525 13.137 6.262Q13.775 6 14.5 6Q16.075 6 17.163 7.087Q18.25 8.175 18.25 9.75Q18.25 10.175 18.163 10.562Q18.075 10.95 17.9 11.3Q18.175 11.725 18.4 12.212Q18.625 12.7 18.75 13.225ZM12 18Q14.175 18 15.663 17.325Q17.15 16.65 17.975 15.3Q17.975 15.225 17.988 15.15Q18 15.075 18 15Q18 14.25 17.825 13.55Q17.65 12.85 17.3 12.225Q16.775 12.8 16.062 13.15Q15.35 13.5 14.5 13.5Q14.3 13.5 14.1 13.475Q13.9 13.45 13.7 13.4Q13.825 13.225 13.888 13.037Q13.95 12.85 13.975 12.65Q14 12.575 14 12.45Q14.125 12.475 14.25 12.488Q14.375 12.5 14.5 12.5Q15.65 12.5 16.45 11.7Q17.25 10.9 17.25 9.75Q17.25 8.6 16.45 7.8Q15.65 7 14.5 7Q14 7 13.525 7.188Q13.05 7.375 12.675 7.725L12 8.325L11.325 7.725Q10.95 7.375 10.475 7.188Q10 7 9.5 7Q8.35 7 7.55 7.8Q6.75 8.6 6.75 9.75Q6.75 10.775 7.388 11.512Q8.025 12.25 8.975 12.45L8.225 13.275Q7.775 13.1 7.388 12.837Q7 12.575 6.7 12.225Q6.35 12.85 6.175 13.55Q6 14.25 6 15V15.25Q6.85 16.6 8.35 17.3Q9.85 18 12 18ZM14.5 11.5Q13.875 11.5 13.438 10.988Q13 10.475 13 9.75Q13 9.025 13.438 8.512Q13.875 8 14.5 8Q15.125 8 15.562 8.512Q16 9.025 16 9.75Q16 10.475 15.562 10.988Q15.125 11.5 14.5 11.5ZM14.875 9.25Q15.05 9.25 15.15 9.137Q15.25 9.025 15.25 8.875Q15.25 8.725 15.137 8.613Q15.025 8.5 14.875 8.5Q14.7 8.5 14.6 8.613Q14.5 8.725 14.5 8.875Q14.5 9.05 14.613 9.15Q14.725 9.25 14.875 9.25ZM9.5 11.5Q8.875 11.5 8.438 10.988Q8 10.475 8 9.75Q8 9.025 8.438 8.512Q8.875 8 9.5 8Q10.125 8 10.562 8.512Q11 9.025 11 9.75Q11 10.475 10.562 10.988Q10.125 11.5 9.5 11.5ZM9.875 9.25Q10.05 9.25 10.15 9.137Q10.25 9.025 10.25 8.875Q10.25 8.725 10.137 8.613Q10.025 8.5 9.875 8.5Q9.7 8.5 9.6 8.613Q9.5 8.725 9.5 8.875Q9.5 9.05 9.613 9.15Q9.725 9.25 9.875 9.25Z"}))});IconMaterialFlutterDashSharpFilled.displayName="AmauiIconMaterialFlutterDashSharpFilled";var IconMaterialFlutterDashSharpFilled$1 = IconMaterialFlutterDashSharpFilled;

  const IconMaterialFlutterDashSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashSharpW100",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 15.25Q8.25 15.175 8.7 14.625Q9.15 14.075 9.725 13.45Q10.375 12.7 11.25 11.8Q11.425 11.575 11.713 11.487Q12 11.4 12.275 11.5Q12.375 11.55 12.463 11.612Q12.55 11.675 12.625 11.775Q12.75 11.95 12.788 12.125Q12.825 12.3 12.8 12.45Q12.75 12.65 12.65 12.825Q12.55 13 12.35 13.1Q11.25 13.75 10.375 14.25Q9.625 14.675 8.988 15Q8.35 15.325 8.3 15.25ZM11 20.85Q10.875 20.85 10.788 20.812Q10.7 20.775 10.65 20.675Q10.575 20.55 10.488 20.337Q10.4 20.125 10.4 19.85Q10.4 19.65 10.425 19.5Q10.45 19.35 10.475 19.2Q9.925 19.1 9.562 18.663Q9.2 18.225 9.2 17.65Q9.2 17.475 9.25 17.225Q7.775 16.7 6.875 15.562Q5.975 14.425 5.7 12.625Q5.575 12.75 5.463 12.8Q5.35 12.85 5.2 12.85Q4.9 12.85 4.45 12.4Q4 11.95 4 10.45Q4 9.075 4.8 7.962Q5.6 6.85 6.4 6.85Q6.675 6.85 6.738 7.087Q6.8 7.325 6.8 7.525Q7.575 6.45 8.713 5.75Q9.85 5.05 11.25 4.9Q11.375 4.325 11.825 3.987Q12.275 3.65 12.8 3.65V4.45Q12.875 4.35 13 4.25Q13.1 4.175 13.25 4.112Q13.4 4.05 13.6 4.05Q13.8 4.05 13.95 4.112Q14.1 4.175 14.2 4.25Q14.325 4.35 14.4 4.45Q14.1 4.45 13.9 4.625Q13.7 4.8 13.65 5.075Q14.725 5.35 15.638 5.987Q16.55 6.625 17.2 7.525Q17.2 7.325 17.262 7.087Q17.325 6.85 17.6 6.85Q18.4 6.85 19.2 7.962Q20 9.075 20 10.45Q20 11.95 19.55 12.4Q19.1 12.85 18.8 12.85Q18.675 12.85 18.55 12.8Q18.425 12.75 18.3 12.65Q18.025 14.65 16.938 15.837Q15.85 17.025 14.05 17.425Q14.1 17.7 14.312 17.875Q14.525 18.05 14.8 18.05H15.25Q15.4 18.05 15.5 18.125Q15.6 18.2 15.65 18.325Q15.75 18.65 16 18.925Q16.25 19.2 16.45 19.4Q16.6 19.525 16.6 19.712Q16.6 19.9 16.45 20Q16.225 20.15 15.888 20.275Q15.55 20.4 15 20.45Q14.875 20.45 14.788 20.413Q14.7 20.375 14.65 20.275Q14.575 20.15 14.488 19.938Q14.4 19.725 14.4 19.45Q14.4 19.25 14.425 19.1Q14.45 18.95 14.475 18.8Q14 18.725 13.663 18.388Q13.325 18.05 13.25 17.575Q12.95 17.6 12.65 17.625Q12.35 17.65 12 17.65Q11.475 17.65 10.988 17.6Q10.5 17.55 10.05 17.45Q10.05 17.45 10 17.65Q10 18 10.225 18.225Q10.45 18.45 10.8 18.45H11.25Q11.4 18.45 11.5 18.525Q11.6 18.6 11.65 18.725Q11.75 19.05 12 19.325Q12.25 19.6 12.45 19.8Q12.6 19.925 12.6 20.113Q12.6 20.3 12.45 20.4Q12.225 20.55 11.888 20.675Q11.55 20.8 11 20.85ZM17.4 13.025Q17.5 12.625 17.55 12.188Q17.6 11.75 17.6 11.25Q17.6 8.925 15.963 7.287Q14.325 5.65 12 5.65Q9.675 5.65 8.038 7.287Q6.4 8.925 6.4 11.25Q6.4 11.75 6.45 12.175Q6.5 12.6 6.6 13Q6.725 12.6 6.875 12.225Q7.025 11.85 7.25 11.5Q7.125 11.2 7.062 10.9Q7 10.6 7 10.25Q7 9 7.875 8.125Q8.75 7.25 10 7.25Q10.575 7.25 11.088 7.463Q11.6 7.675 12 8.025Q12.4 7.675 12.913 7.463Q13.425 7.25 14 7.25Q15.25 7.25 16.125 8.125Q17 9 17 10.25Q17 10.6 16.925 10.9Q16.85 11.2 16.725 11.5Q16.95 11.85 17.113 12.225Q17.275 12.6 17.4 13.025ZM12 16.85Q13.725 16.85 14.925 16.312Q16.125 15.775 16.775 14.7Q16.775 14.625 16.788 14.562Q16.8 14.5 16.8 14.45Q16.8 13.85 16.663 13.287Q16.525 12.725 16.25 12.225Q15.825 12.7 15.25 12.975Q14.675 13.25 14 13.25Q13.825 13.25 13.663 13.238Q13.5 13.225 13.35 13.175Q13.45 13.05 13.5 12.9Q13.55 12.75 13.575 12.575Q13.6 12.5 13.6 12.4Q13.725 12.425 13.8 12.438Q13.875 12.45 14 12.45Q14.925 12.45 15.562 11.812Q16.2 11.175 16.2 10.25Q16.2 9.325 15.562 8.688Q14.925 8.05 14 8.05Q13.575 8.05 13.213 8.2Q12.85 8.35 12.55 8.625L12 9.1L11.45 8.625Q11.15 8.35 10.788 8.2Q10.425 8.05 10 8.05Q9.075 8.05 8.438 8.688Q7.8 9.325 7.8 10.25Q7.8 11.05 8.3 11.65Q8.8 12.25 9.575 12.4L8.975 13.075Q8.625 12.95 8.312 12.725Q8 12.5 7.75 12.225Q7.475 12.725 7.338 13.287Q7.2 13.85 7.2 14.45V14.65Q7.875 15.75 9.075 16.3Q10.275 16.85 12 16.85ZM14 11.65Q13.5 11.65 13.15 11.237Q12.8 10.825 12.8 10.25Q12.8 9.675 13.15 9.262Q13.5 8.85 14 8.85Q14.5 8.85 14.85 9.262Q15.2 9.675 15.2 10.25Q15.2 10.825 14.85 11.237Q14.5 11.65 14 11.65ZM14.3 9.85Q14.425 9.85 14.513 9.762Q14.6 9.675 14.6 9.55Q14.6 9.425 14.513 9.337Q14.425 9.25 14.3 9.25Q14.175 9.25 14.088 9.337Q14 9.425 14 9.55Q14 9.675 14.088 9.762Q14.175 9.85 14.3 9.85ZM10 11.65Q9.5 11.65 9.15 11.237Q8.8 10.825 8.8 10.25Q8.8 9.675 9.15 9.262Q9.5 8.85 10 8.85Q10.5 8.85 10.85 9.262Q11.2 9.675 11.2 10.25Q11.2 10.825 10.85 11.237Q10.5 11.65 10 11.65ZM10.3 9.85Q10.425 9.85 10.513 9.762Q10.6 9.675 10.6 9.55Q10.6 9.425 10.513 9.337Q10.425 9.25 10.3 9.25Q10.175 9.25 10.088 9.337Q10 9.425 10 9.55Q10 9.675 10.088 9.762Q10.175 9.85 10.3 9.85Z"}))});IconMaterialFlutterDashSharpW100.displayName="AmauiIconMaterialFlutterDashSharpW100";var IconMaterialFlutterDashSharpW100$1 = IconMaterialFlutterDashSharpW100;

  const IconMaterialFlutterDashSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashSharpW100Filled",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 15.25Q8.25 15.175 8.7 14.625Q9.15 14.075 9.725 13.45Q10.375 12.7 11.25 11.8Q11.425 11.575 11.713 11.487Q12 11.4 12.275 11.5Q12.375 11.55 12.463 11.612Q12.55 11.675 12.625 11.775Q12.75 11.95 12.788 12.125Q12.825 12.3 12.8 12.45Q12.75 12.65 12.65 12.825Q12.55 13 12.35 13.1Q11.25 13.75 10.375 14.25Q9.625 14.675 8.988 15Q8.35 15.325 8.3 15.25ZM11 20.85Q10.875 20.85 10.788 20.812Q10.7 20.775 10.65 20.675Q10.575 20.55 10.488 20.337Q10.4 20.125 10.4 19.85Q10.4 19.65 10.425 19.5Q10.45 19.35 10.475 19.2Q9.925 19.1 9.562 18.663Q9.2 18.225 9.2 17.65Q9.2 17.475 9.25 17.225Q7.775 16.7 6.875 15.562Q5.975 14.425 5.7 12.625Q5.575 12.75 5.463 12.8Q5.35 12.85 5.2 12.85Q4.9 12.85 4.45 12.4Q4 11.95 4 10.45Q4 9.075 4.8 7.962Q5.6 6.85 6.4 6.85Q6.675 6.85 6.738 7.087Q6.8 7.325 6.8 7.525Q7.575 6.45 8.713 5.75Q9.85 5.05 11.25 4.9Q11.375 4.325 11.825 3.987Q12.275 3.65 12.8 3.65V4.45Q12.875 4.35 13 4.25Q13.1 4.175 13.25 4.112Q13.4 4.05 13.6 4.05Q13.8 4.05 13.95 4.112Q14.1 4.175 14.2 4.25Q14.325 4.35 14.4 4.45Q14.1 4.45 13.9 4.625Q13.7 4.8 13.65 5.075Q14.725 5.35 15.638 5.987Q16.55 6.625 17.2 7.525Q17.2 7.325 17.262 7.087Q17.325 6.85 17.6 6.85Q18.4 6.85 19.2 7.962Q20 9.075 20 10.45Q20 11.95 19.55 12.4Q19.1 12.85 18.8 12.85Q18.675 12.85 18.55 12.8Q18.425 12.75 18.3 12.65Q18.025 14.65 16.938 15.837Q15.85 17.025 14.05 17.425Q14.1 17.7 14.312 17.875Q14.525 18.05 14.8 18.05H15.25Q15.4 18.05 15.5 18.125Q15.6 18.2 15.65 18.325Q15.75 18.65 16 18.925Q16.25 19.2 16.45 19.4Q16.6 19.525 16.6 19.712Q16.6 19.9 16.45 20Q16.225 20.15 15.888 20.275Q15.55 20.4 15 20.45Q14.875 20.45 14.788 20.413Q14.7 20.375 14.65 20.275Q14.575 20.15 14.488 19.938Q14.4 19.725 14.4 19.45Q14.4 19.25 14.425 19.1Q14.45 18.95 14.475 18.8Q14 18.725 13.663 18.388Q13.325 18.05 13.25 17.575Q12.95 17.6 12.65 17.625Q12.35 17.65 12 17.65Q11.475 17.65 10.988 17.6Q10.5 17.55 10.05 17.45Q10.05 17.45 10 17.65Q10 18 10.225 18.225Q10.45 18.45 10.8 18.45H11.25Q11.4 18.45 11.5 18.525Q11.6 18.6 11.65 18.725Q11.75 19.05 12 19.325Q12.25 19.6 12.45 19.8Q12.6 19.925 12.6 20.113Q12.6 20.3 12.45 20.4Q12.225 20.55 11.888 20.675Q11.55 20.8 11 20.85ZM17.4 13.025Q17.5 12.625 17.55 12.188Q17.6 11.75 17.6 11.25Q17.6 8.925 15.963 7.287Q14.325 5.65 12 5.65Q9.675 5.65 8.038 7.287Q6.4 8.925 6.4 11.25Q6.4 11.75 6.45 12.175Q6.5 12.6 6.6 13Q6.725 12.6 6.875 12.225Q7.025 11.85 7.25 11.5Q7.125 11.2 7.062 10.9Q7 10.6 7 10.25Q7 9 7.875 8.125Q8.75 7.25 10 7.25Q10.575 7.25 11.088 7.463Q11.6 7.675 12 8.025Q12.4 7.675 12.913 7.463Q13.425 7.25 14 7.25Q15.25 7.25 16.125 8.125Q17 9 17 10.25Q17 10.6 16.925 10.9Q16.85 11.2 16.725 11.5Q16.95 11.85 17.113 12.225Q17.275 12.6 17.4 13.025ZM12 16.85Q13.725 16.85 14.925 16.312Q16.125 15.775 16.775 14.7Q16.775 14.625 16.788 14.562Q16.8 14.5 16.8 14.45Q16.8 13.85 16.663 13.287Q16.525 12.725 16.25 12.225Q15.825 12.7 15.25 12.975Q14.675 13.25 14 13.25Q13.825 13.25 13.663 13.238Q13.5 13.225 13.35 13.175Q13.45 13.05 13.5 12.9Q13.55 12.75 13.575 12.575Q13.6 12.5 13.6 12.4Q13.725 12.425 13.8 12.438Q13.875 12.45 14 12.45Q14.925 12.45 15.562 11.812Q16.2 11.175 16.2 10.25Q16.2 9.325 15.562 8.688Q14.925 8.05 14 8.05Q13.575 8.05 13.213 8.2Q12.85 8.35 12.55 8.625L12 9.1L11.45 8.625Q11.15 8.35 10.788 8.2Q10.425 8.05 10 8.05Q9.075 8.05 8.438 8.688Q7.8 9.325 7.8 10.25Q7.8 11.05 8.3 11.65Q8.8 12.25 9.575 12.4L8.975 13.075Q8.625 12.95 8.312 12.725Q8 12.5 7.75 12.225Q7.475 12.725 7.338 13.287Q7.2 13.85 7.2 14.45V14.65Q7.875 15.75 9.075 16.3Q10.275 16.85 12 16.85ZM14 11.65Q13.5 11.65 13.15 11.237Q12.8 10.825 12.8 10.25Q12.8 9.675 13.15 9.262Q13.5 8.85 14 8.85Q14.5 8.85 14.85 9.262Q15.2 9.675 15.2 10.25Q15.2 10.825 14.85 11.237Q14.5 11.65 14 11.65ZM14.3 9.85Q14.425 9.85 14.513 9.762Q14.6 9.675 14.6 9.55Q14.6 9.425 14.513 9.337Q14.425 9.25 14.3 9.25Q14.175 9.25 14.088 9.337Q14 9.425 14 9.55Q14 9.675 14.088 9.762Q14.175 9.85 14.3 9.85ZM10 11.65Q9.5 11.65 9.15 11.237Q8.8 10.825 8.8 10.25Q8.8 9.675 9.15 9.262Q9.5 8.85 10 8.85Q10.5 8.85 10.85 9.262Q11.2 9.675 11.2 10.25Q11.2 10.825 10.85 11.237Q10.5 11.65 10 11.65ZM10.3 9.85Q10.425 9.85 10.513 9.762Q10.6 9.675 10.6 9.55Q10.6 9.425 10.513 9.337Q10.425 9.25 10.3 9.25Q10.175 9.25 10.088 9.337Q10 9.425 10 9.55Q10 9.675 10.088 9.762Q10.175 9.85 10.3 9.85Z"}))});IconMaterialFlutterDashSharpW100Filled.displayName="AmauiIconMaterialFlutterDashSharpW100Filled";var IconMaterialFlutterDashSharpW100Filled$1 = IconMaterialFlutterDashSharpW100Filled;

  const IconMaterialFlutterDashTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FlutterDashTwoTone",short_name:"FlutterDash"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,11c0,0.81,0.1,1.53,0.25,2.21c0.18-0.69,0.46-1.33,0.83-1.92c-0.21-0.47-0.34-0.99-0.34-1.54C5.75,7.68,7.43,6,9.5,6 c0.96,0,1.84,0.37,2.5,0.97C12.66,6.37,13.54,6,14.5,6c2.07,0,3.75,1.68,3.75,3.75c0,0.55-0.12,1.07-0.34,1.54 c0.37,0.59,0.66,1.24,0.84,1.94C18.9,12.55,19,11.82,19,11c0-3.86-3.14-7-7-7C8.14,4,5,7.14,5,11z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.07,11.7c0.29-0.39,0.81-0.56,1.27-0.37c0.17,0.07,0.32,0.18,0.43,0.33c0.22,0.28,0.25,0.59,0.22,0.85 c-0.05,0.33-0.25,0.63-0.54,0.79c0,0-4.87,2.95-5.07,2.69S11.07,11.7,11.07,11.7z M22,10c0,2.5-1,3-1.5,3 c-0.23,0-0.44-0.1-0.62-0.26c-0.48,3.32-2.36,5.31-5.33,5.99c0.11,0.44,0.48,0.77,0.95,0.77l0,0h0.58c0.22,0,0.41,0.15,0.48,0.36 c0.17,0.52,0.66,1.02,1.02,1.32c0.25,0.21,0.24,0.59-0.03,0.78c-0.34,0.24-0.9,0.49-1.79,0.53c-0.18,0.01-0.35-0.07-0.45-0.22 C15.18,22.07,15,21.71,15,21.26c0-0.3,0.04-0.57,0.09-0.8c-0.78-0.16-1.39-0.78-1.55-1.56c-0.49,0.06-1,0.1-1.54,0.1 c-0.88,0-1.7-0.09-2.45-0.25C9.53,18.83,9.5,18.91,9.5,19c0,0.55,0.45,1,1,1l0,0h0.58c0.22,0,0.41,0.15,0.48,0.36 c0.17,0.52,0.66,1.02,1.02,1.32c0.25,0.21,0.24,0.59-0.03,0.78c-0.34,0.24-0.9,0.49-1.79,0.53c-0.18,0.01-0.35-0.07-0.45-0.22 C10.18,22.57,10,22.21,10,21.76c0-0.3,0.04-0.57,0.09-0.8C9.19,20.77,8.5,19.96,8.5,19c0-0.18,0.03-0.36,0.08-0.53 c-2.46-0.86-4.03-2.78-4.46-5.74C3.94,12.9,3.74,13,3.5,13C3,13,2,12.5,2,10c0-2.27,1.7-4.5,3-4.5c0.43,0,0.49,0.49,0.5,0.85 c1.28-1.78,3.26-3.02,5.55-3.29C11.25,2.1,12.13,1.5,13,1.5v1c0,0,0.33-0.5,1-0.5c0.67,0,1,0.5,1,0.5c-0.49,0-0.85,0.35-0.96,0.77 c1.82,0.48,3.39,1.59,4.46,3.08C18.51,5.99,18.57,5.5,19,5.5C20.3,5.5,22,7.73,22,10z M5,11c0,0.81,0.1,1.53,0.25,2.21 c0.18-0.69,0.46-1.33,0.83-1.92c-0.21-0.47-0.34-0.99-0.34-1.54C5.75,7.68,7.43,6,9.5,6c0.96,0,1.84,0.37,2.5,0.97 C12.66,6.37,13.54,6,14.5,6c2.07,0,3.75,1.68,3.75,3.75c0,0.55-0.12,1.07-0.34,1.54c0.37,0.59,0.66,1.24,0.84,1.94 C18.9,12.55,19,11.82,19,11c0-3.86-3.14-7-7-7C8.14,4,5,7.14,5,11z M17.98,15.29c0-0.1,0.02-0.19,0.02-0.29 c0-1.01-0.26-1.95-0.7-2.78c-0.69,0.78-1.68,1.28-2.8,1.28c-0.27,0-0.54-0.03-0.79-0.09c0.14-0.23,0.23-0.49,0.27-0.77 c0.01-0.07,0.01-0.13,0.02-0.19c0.17,0.03,0.33,0.05,0.5,0.05c1.52,0,2.75-1.23,2.75-2.75S16.02,7,14.5,7 c-0.67,0-1.32,0.25-1.83,0.72L12,8.32l-0.67-0.6C10.82,7.25,10.17,7,9.5,7C7.98,7,6.75,8.23,6.75,9.75c0,1.34,0.96,2.46,2.23,2.7 l-0.76,0.83c-0.6-0.22-1.12-0.59-1.53-1.05C6.26,13.06,6,14,6,15c0,0.08,0.01,0.15,0.01,0.24C7.13,17.06,9.14,18,12,18 C14.88,18,16.88,17.09,17.98,15.29z M16,9.75c0,0.97-0.67,1.75-1.5,1.75S13,10.72,13,9.75S13.67,8,14.5,8S16,8.78,16,9.75z M15.25,8.88c0-0.21-0.17-0.38-0.38-0.38S14.5,8.67,14.5,8.88s0.17,0.38,0.38,0.38S15.25,9.08,15.25,8.88z M11,9.75 c0,0.97-0.67,1.75-1.5,1.75S8,10.72,8,9.75S8.67,8,9.5,8S11,8.78,11,9.75z M10.25,8.88c0-0.21-0.17-0.38-0.38-0.38 S9.5,8.67,9.5,8.88s0.17,0.38,0.38,0.38S10.25,9.08,10.25,8.88z"})))});IconMaterialFlutterDashTwoTone.displayName="AmauiIconMaterialFlutterDashTwoTone";var IconMaterialFlutterDashTwoTone$1 = IconMaterialFlutterDashTwoTone;

  const IconMaterialFmdBadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadRounded",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q12.425 11 12.713 10.712Q13 10.425 13 10V7Q13 6.575 12.713 6.287Q12.425 6 12 6Q11.575 6 11.288 6.287Q11 6.575 11 7V10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialFmdBadRounded.displayName="AmauiIconMaterialFmdBadRounded";var IconMaterialFmdBadRounded$1 = IconMaterialFmdBadRounded;

  const IconMaterialFmdBadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadRoundedFilled",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q12.425 11 12.713 10.712Q13 10.425 13 10V7Q13 6.575 12.713 6.287Q12.425 6 12 6Q11.575 6 11.288 6.287Q11 6.575 11 7V10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialFmdBadRoundedFilled.displayName="AmauiIconMaterialFmdBadRoundedFilled";var IconMaterialFmdBadRoundedFilled$1 = IconMaterialFmdBadRoundedFilled;

  const IconMaterialFmdBadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadRoundedW100",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.525Q12.15 12.525 12.25 12.425Q12.35 12.325 12.35 12.175V6.975Q12.35 6.825 12.25 6.725Q12.15 6.625 12 6.625Q11.85 6.625 11.75 6.725Q11.65 6.825 11.65 6.975V12.175Q11.65 12.325 11.75 12.425Q11.85 12.525 12 12.525ZM12 15.175Q12.225 15.175 12.363 15.025Q12.5 14.875 12.5 14.675Q12.5 14.45 12.363 14.312Q12.225 14.175 12 14.175Q11.8 14.175 11.65 14.312Q11.5 14.45 11.5 14.675Q11.5 14.875 11.65 15.025Q11.8 15.175 12 15.175ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialFmdBadRoundedW100.displayName="AmauiIconMaterialFmdBadRoundedW100";var IconMaterialFmdBadRoundedW100$1 = IconMaterialFmdBadRoundedW100;

  const IconMaterialFmdBadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadRoundedW100Filled",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.525Q12.15 12.525 12.25 12.425Q12.35 12.325 12.35 12.175V6.975Q12.35 6.825 12.25 6.725Q12.15 6.625 12 6.625Q11.85 6.625 11.75 6.725Q11.65 6.825 11.65 6.975V12.175Q11.65 12.325 11.75 12.425Q11.85 12.525 12 12.525ZM12 15.175Q12.225 15.175 12.363 15.025Q12.5 14.875 12.5 14.675Q12.5 14.45 12.363 14.312Q12.225 14.175 12 14.175Q11.8 14.175 11.65 14.312Q11.5 14.45 11.5 14.675Q11.5 14.875 11.65 15.025Q11.8 15.175 12 15.175ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialFmdBadRoundedW100Filled.displayName="AmauiIconMaterialFmdBadRoundedW100Filled";var IconMaterialFmdBadRoundedW100Filled$1 = IconMaterialFmdBadRoundedW100Filled;

  const IconMaterialFmdBadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadSharp",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11H13V6H11ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialFmdBadSharp.displayName="AmauiIconMaterialFmdBadSharp";var IconMaterialFmdBadSharp$1 = IconMaterialFmdBadSharp;

  const IconMaterialFmdBadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadSharpFilled",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM11 11H13V6H11Z"}))});IconMaterialFmdBadSharpFilled.displayName="AmauiIconMaterialFmdBadSharpFilled";var IconMaterialFmdBadSharpFilled$1 = IconMaterialFmdBadSharpFilled;

  const IconMaterialFmdBadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadSharpW100",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 11.175H12.35V6.625H11.65ZM12 13.625Q12.225 13.625 12.363 13.475Q12.5 13.325 12.5 13.125Q12.5 12.9 12.363 12.762Q12.225 12.625 12 12.625Q11.8 12.625 11.65 12.762Q11.5 12.9 11.5 13.125Q11.5 13.325 11.65 13.475Q11.8 13.625 12 13.625ZM12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialFmdBadSharpW100.displayName="AmauiIconMaterialFmdBadSharpW100";var IconMaterialFmdBadSharpW100$1 = IconMaterialFmdBadSharpW100;

  const IconMaterialFmdBadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadSharpW100Filled",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 13.625Q12.225 13.625 12.363 13.475Q12.5 13.325 12.5 13.125Q12.5 12.9 12.363 12.762Q12.225 12.625 12 12.625Q11.8 12.625 11.65 12.762Q11.5 12.9 11.5 13.125Q11.5 13.325 11.65 13.475Q11.8 13.625 12 13.625ZM11.65 11.175H12.35V6.625H11.65Z"}))});IconMaterialFmdBadSharpW100Filled.displayName="AmauiIconMaterialFmdBadSharpW100Filled";var IconMaterialFmdBadSharpW100Filled$1 = IconMaterialFmdBadSharpW100Filled;

  const IconMaterialFmdBadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FmdBadTwoTone",short_name:"FmdBad"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,15h2v-2h-2V15z M11,11h2V6h-2V11z M12,2c-4.2,0-8,3.22-8,8.2c0,3.32,2.67,7.25,8,11.8c5.33-4.55,8-8.48,8-11.8 C20,5.22,16.2,2,12,2z M12,19.33c-4.05-3.7-6-6.79-6-9.14C6,6.57,8.65,4,12,4s6,2.57,6,6.2C18,12.54,16.05,15.64,12,19.33z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,19.33c4.05-3.7,6-6.79,6-9.14C18,6.57,15.35,4,12,4s-6,2.57-6,6.2C6,12.54,7.95,15.64,12,19.33z M11,6 h2v5h-2V6z M11,13h2v2h-2V13z",opacity:".3"}))))});IconMaterialFmdBadTwoTone.displayName="AmauiIconMaterialFmdBadTwoTone";var IconMaterialFmdBadTwoTone$1 = IconMaterialFmdBadTwoTone;

  const IconMaterialFolderCopyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopyRounded",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V7Q1 6.575 1.288 6.287Q1.575 6 2 6Q2.425 6 2.713 6.287Q3 6.575 3 7V19Q3 19 3 19Q3 19 3 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM7 17Q6.175 17 5.588 16.413Q5 15.825 5 15V4Q5 3.175 5.588 2.587Q6.175 2 7 2H11.175Q11.575 2 11.938 2.15Q12.3 2.3 12.575 2.575L14 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V15Q23 15.825 22.413 16.413Q21.825 17 21 17ZM7 15H21Q21 15 21 15Q21 15 21 15V6Q21 6 21 6Q21 6 21 6H13.175L11.175 4Q11.175 4 11.175 4Q11.175 4 11.175 4H7Q7 4 7 4Q7 4 7 4V15Q7 15 7 15Q7 15 7 15ZM7 15Q7 15 7 15Q7 15 7 15V4Q7 4 7 4Q7 4 7 4Q7 4 7 4Q7 4 7 4V6Q7 6 7 6Q7 6 7 6V15Q7 15 7 15Q7 15 7 15Z"}))});IconMaterialFolderCopyRounded.displayName="AmauiIconMaterialFolderCopyRounded";var IconMaterialFolderCopyRounded$1 = IconMaterialFolderCopyRounded;

  const IconMaterialFolderCopyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopyRoundedFilled",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V7Q1 6.575 1.288 6.287Q1.575 6 2 6Q2.425 6 2.713 6.287Q3 6.575 3 7V19Q3 19 3 19Q3 19 3 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM7 17Q6.175 17 5.588 16.413Q5 15.825 5 15V4Q5 3.175 5.588 2.587Q6.175 2 7 2H11.175Q11.575 2 11.938 2.15Q12.3 2.3 12.575 2.575L14 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V15Q23 15.825 22.413 16.413Q21.825 17 21 17Z"}))});IconMaterialFolderCopyRoundedFilled.displayName="AmauiIconMaterialFolderCopyRoundedFilled";var IconMaterialFolderCopyRoundedFilled$1 = IconMaterialFolderCopyRoundedFilled;

  const IconMaterialFolderCopyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopyRoundedW100",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 19.4Q3.175 19.4 2.738 18.962Q2.3 18.525 2.3 17.9V9.05Q2.3 8.9 2.4 8.8Q2.5 8.7 2.65 8.7Q2.8 8.7 2.9 8.8Q3 8.9 3 9.05V17.9Q3 18.25 3.225 18.475Q3.45 18.7 3.8 18.7H18.4Q18.55 18.7 18.65 18.8Q18.75 18.9 18.75 19.05Q18.75 19.2 18.65 19.3Q18.55 19.4 18.4 19.4ZM6.5 16.7Q5.875 16.7 5.438 16.262Q5 15.825 5 15.2V4.8Q5 4.175 5.438 3.737Q5.875 3.3 6.5 3.3H11.375Q11.675 3.3 11.963 3.425Q12.25 3.55 12.45 3.75L13 4.3H20.2Q20.825 4.3 21.263 4.737Q21.7 5.175 21.7 5.8V15.2Q21.7 15.825 21.263 16.262Q20.825 16.7 20.2 16.7ZM6.5 16H20.2Q20.55 16 20.775 15.775Q21 15.55 21 15.2V5.8Q21 5.45 20.775 5.225Q20.55 5 20.2 5H12.725L11.95 4.225Q11.825 4.1 11.675 4.05Q11.525 4 11.375 4H6.5Q6.15 4 5.925 4.225Q5.7 4.45 5.7 4.8V15.2Q5.7 15.55 5.925 15.775Q6.15 16 6.5 16ZM5.7 16Q5.7 16 5.7 15.775Q5.7 15.55 5.7 15.2V4.8Q5.7 4.45 5.7 4.225Q5.7 4 5.7 4Q5.7 4 5.7 4.05Q5.7 4.1 5.7 4.225V5Q5.7 5 5.7 5.225Q5.7 5.45 5.7 5.8V15.2Q5.7 15.55 5.7 15.775Q5.7 16 5.7 16Z"}))});IconMaterialFolderCopyRoundedW100.displayName="AmauiIconMaterialFolderCopyRoundedW100";var IconMaterialFolderCopyRoundedW100$1 = IconMaterialFolderCopyRoundedW100;

  const IconMaterialFolderCopyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopyRoundedW100Filled",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 19.4Q3.175 19.4 2.738 18.962Q2.3 18.525 2.3 17.9V9.05Q2.3 8.9 2.4 8.8Q2.5 8.7 2.65 8.7Q2.8 8.7 2.9 8.8Q3 8.9 3 9.05V17.9Q3 18.25 3.225 18.475Q3.45 18.7 3.8 18.7H18.4Q18.55 18.7 18.65 18.8Q18.75 18.9 18.75 19.05Q18.75 19.2 18.65 19.3Q18.55 19.4 18.4 19.4ZM6.5 16.7Q5.875 16.7 5.438 16.262Q5 15.825 5 15.2V4.8Q5 4.175 5.438 3.737Q5.875 3.3 6.5 3.3H11.375Q11.675 3.3 11.963 3.425Q12.25 3.55 12.45 3.75L13 4.3H20.2Q20.825 4.3 21.263 4.737Q21.7 5.175 21.7 5.8V15.2Q21.7 15.825 21.263 16.262Q20.825 16.7 20.2 16.7Z"}))});IconMaterialFolderCopyRoundedW100Filled.displayName="AmauiIconMaterialFolderCopyRoundedW100Filled";var IconMaterialFolderCopyRoundedW100Filled$1 = IconMaterialFolderCopyRoundedW100Filled;

  const IconMaterialFolderCopySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopySharp",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V6H3V19H20V21ZM5 17V2H12L14 4H23V17ZM7 15H21V6H13.175L11.175 4H7ZM7 15V4V6V15Z"}))});IconMaterialFolderCopySharp.displayName="AmauiIconMaterialFolderCopySharp";var IconMaterialFolderCopySharp$1 = IconMaterialFolderCopySharp;

  const IconMaterialFolderCopySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopySharpFilled",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V6H3V19H20V21ZM5 17V2H12L14 4H23V17Z"}))});IconMaterialFolderCopySharpFilled.displayName="AmauiIconMaterialFolderCopySharpFilled";var IconMaterialFolderCopySharpFilled$1 = IconMaterialFolderCopySharpFilled;

  const IconMaterialFolderCopySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopySharpW100",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 19.4V8.7H3V18.7H18.75V19.4ZM5 16.7V3.3H12L13 4.3H21.7V16.7ZM5.7 16H21V5H12.725L11.725 4H5.7ZM5.7 16V4V5V16Z"}))});IconMaterialFolderCopySharpW100.displayName="AmauiIconMaterialFolderCopySharpW100";var IconMaterialFolderCopySharpW100$1 = IconMaterialFolderCopySharpW100;

  const IconMaterialFolderCopySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopySharpW100Filled",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 19.4V8.7H3V18.7H18.75V19.4ZM5 16.7V3.3H12L13 4.3H21.7V16.7Z"}))});IconMaterialFolderCopySharpW100Filled.displayName="AmauiIconMaterialFolderCopySharpW100Filled";var IconMaterialFolderCopySharpW100Filled$1 = IconMaterialFolderCopySharpW100Filled;

  const IconMaterialFolderCopyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderCopyTwoTone",short_name:"FolderCopy"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"11.17,4 7,4 7,15 21,15 21,6 13.17,6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,4h-7l-2-2H7C5.9,2,5.01,2.9,5.01,4L5,15c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,15H7V4h4.17 l2,2H21V15z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,6H1v13c0,1.1,0.9,2,2,2h17v-2H3V6z"}))))});IconMaterialFolderCopyTwoTone.displayName="AmauiIconMaterialFolderCopyTwoTone";var IconMaterialFolderCopyTwoTone$1 = IconMaterialFolderCopyTwoTone;

  const IconMaterialFolderDeleteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteRounded",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 17H16.5Q17.125 17 17.562 16.562Q18 16.125 18 15.5V11.5H18.25Q18.575 11.5 18.788 11.287Q19 11.075 19 10.75Q19 10.425 18.788 10.212Q18.575 10 18.25 10H16.5V9.75Q16.5 9.425 16.288 9.212Q16.075 9 15.75 9H15.25Q14.925 9 14.713 9.212Q14.5 9.425 14.5 9.75V10H12.75Q12.425 10 12.213 10.212Q12 10.425 12 10.75Q12 11.075 12.213 11.287Q12.425 11.5 12.75 11.5H13V15.5Q13 16.125 13.438 16.562Q13.875 17 14.5 17ZM14.5 15.5Q14.5 15.5 14.5 15.5Q14.5 15.5 14.5 15.5V11.5H16.5V15.5Q16.5 15.5 16.5 15.5Q16.5 15.5 16.5 15.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6Q9.175 6 9.175 6Q9.175 6 9.175 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialFolderDeleteRounded.displayName="AmauiIconMaterialFolderDeleteRounded";var IconMaterialFolderDeleteRounded$1 = IconMaterialFolderDeleteRounded;

  const IconMaterialFolderDeleteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteRoundedFilled",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 17H16.5Q17.125 17 17.562 16.562Q18 16.125 18 15.5V11.5H18.25Q18.575 11.5 18.788 11.287Q19 11.075 19 10.75Q19 10.425 18.788 10.212Q18.575 10 18.25 10H16.5V9.75Q16.5 9.425 16.288 9.212Q16.075 9 15.75 9H15.25Q14.925 9 14.713 9.212Q14.5 9.425 14.5 9.75V10H12.75Q12.425 10 12.213 10.212Q12 10.425 12 10.75Q12 11.075 12.213 11.287Q12.425 11.5 12.75 11.5H13V15.5Q13 16.125 13.438 16.562Q13.875 17 14.5 17ZM14.5 15.5Q14.5 15.5 14.5 15.5Q14.5 15.5 14.5 15.5V11.5H16.5V15.5Q16.5 15.5 16.5 15.5Q16.5 15.5 16.5 15.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialFolderDeleteRoundedFilled.displayName="AmauiIconMaterialFolderDeleteRoundedFilled";var IconMaterialFolderDeleteRoundedFilled$1 = IconMaterialFolderDeleteRoundedFilled;

  const IconMaterialFolderDeleteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteRoundedW100",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 16.6H16.75Q17.2 16.6 17.525 16.275Q17.85 15.95 17.85 15.5V10.6H18.25Q18.4 10.6 18.5 10.5Q18.6 10.4 18.6 10.25Q18.6 10.1 18.5 10Q18.4 9.9 18.25 9.9H16.35Q16.35 9.675 16.2 9.537Q16.05 9.4 15.775 9.4H15.225Q14.95 9.4 14.8 9.537Q14.65 9.675 14.65 9.9H12.75Q12.6 9.9 12.5 10Q12.4 10.1 12.4 10.25Q12.4 10.4 12.5 10.5Q12.6 10.6 12.75 10.6H13.15V15.5Q13.15 15.95 13.475 16.275Q13.8 16.6 14.25 16.6ZM14.25 15.9Q14.075 15.9 13.963 15.787Q13.85 15.675 13.85 15.5V10.6H17.15V15.5Q17.15 15.675 17.038 15.787Q16.925 15.9 16.75 15.9ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.95 7.225Q10.825 7.1 10.688 7.05Q10.55 7 10.4 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V7.8Q4 7.45 4 7.225Q4 7 4 7Q4 7 4 7.05Q4 7.1 4 7.225V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Z"}))});IconMaterialFolderDeleteRoundedW100.displayName="AmauiIconMaterialFolderDeleteRoundedW100";var IconMaterialFolderDeleteRoundedW100$1 = IconMaterialFolderDeleteRoundedW100;

  const IconMaterialFolderDeleteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteRoundedW100Filled",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 16.6H16.75Q17.2 16.6 17.525 16.275Q17.85 15.95 17.85 15.5V10.6H18.25Q18.4 10.6 18.5 10.5Q18.6 10.4 18.6 10.25Q18.6 10.1 18.5 10Q18.4 9.9 18.25 9.9H16.35Q16.35 9.675 16.2 9.537Q16.05 9.4 15.775 9.4H15.225Q14.95 9.4 14.8 9.537Q14.65 9.675 14.65 9.9H12.75Q12.6 9.9 12.5 10Q12.4 10.1 12.4 10.25Q12.4 10.4 12.5 10.5Q12.6 10.6 12.75 10.6H13.15V15.5Q13.15 15.95 13.475 16.275Q13.8 16.6 14.25 16.6ZM14.25 15.9Q14.075 15.9 13.963 15.787Q13.85 15.675 13.85 15.5V10.6H17.15V15.5Q17.15 15.675 17.038 15.787Q16.925 15.9 16.75 15.9ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialFolderDeleteRoundedW100Filled.displayName="AmauiIconMaterialFolderDeleteRoundedW100Filled";var IconMaterialFolderDeleteRoundedW100Filled$1 = IconMaterialFolderDeleteRoundedW100Filled;

  const IconMaterialFolderDeleteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteSharp",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17H18V11.5H19V10H16.5V9H14.5V10H12V11.5H13ZM14.5 15.5V11.5H16.5V15.5ZM2 20V4H10L12 6H22V20ZM4 18H20V8H11.175L9.175 6H4ZM4 18V6V8V18Z"}))});IconMaterialFolderDeleteSharp.displayName="AmauiIconMaterialFolderDeleteSharp";var IconMaterialFolderDeleteSharp$1 = IconMaterialFolderDeleteSharp;

  const IconMaterialFolderDeleteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteSharpFilled",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17H18V11.5H19V10H16.5V9H14.5V10H12V11.5H13ZM14.5 15.5V11.5H16.5V15.5ZM2 20V4H10L12 6H22V20Z"}))});IconMaterialFolderDeleteSharpFilled.displayName="AmauiIconMaterialFolderDeleteSharpFilled";var IconMaterialFolderDeleteSharpFilled$1 = IconMaterialFolderDeleteSharpFilled;

  const IconMaterialFolderDeleteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteSharpW100",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 16.6H17.85V10.6H18.6V9.9H16.35V9.4H14.65V9.9H12.4V10.6H13.15ZM13.85 15.9V10.6H17.15V15.9ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM4 18H20V8H11.725L10.725 7H4ZM4 18V7V8V18Z"}))});IconMaterialFolderDeleteSharpW100.displayName="AmauiIconMaterialFolderDeleteSharpW100";var IconMaterialFolderDeleteSharpW100$1 = IconMaterialFolderDeleteSharpW100;

  const IconMaterialFolderDeleteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteSharpW100Filled",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 16.6H17.85V10.6H18.6V9.9H16.35V9.4H14.65V9.9H12.4V10.6H13.15ZM13.85 15.9V10.6H17.15V15.9ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7Z"}))});IconMaterialFolderDeleteSharpW100Filled.displayName="AmauiIconMaterialFolderDeleteSharpW100Filled";var IconMaterialFolderDeleteSharpW100Filled$1 = IconMaterialFolderDeleteSharpW100Filled;

  const IconMaterialFolderDeleteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderDeleteTwoTone",short_name:"FolderDelete"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,11.5h2v4h-2V11.5z M20,8v10H4V6h5.17l2,2H20z M19,10h-2.5V9h-2v1H12v1.5h1v4c0,0.83,0.67,1.5,1.5,1.5 h2c0.83,0,1.5-0.67,1.5-1.5v-4h1V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,10V9h-2v1H12v1.5h1v4c0,0.83,0.67,1.5,1.5,1.5h2c0.83,0,1.5-0.67,1.5-1.5v-4h1V10H16.5z M16.5,15.5h-2v-4h2V15.5z M20,6h-8l-2-2H4C2.89,4,2.01,4.89,2.01,6L2,18c0,1.11,0.89,2,2,2h16c1.11,0,2-0.89,2-2V8C22,6.89,21.11,6,20,6z M20,18H4V6h5.17 l2,2H20V18z"})))});IconMaterialFolderDeleteTwoTone.displayName="AmauiIconMaterialFolderDeleteTwoTone";var IconMaterialFolderDeleteTwoTone$1 = IconMaterialFolderDeleteTwoTone;

  const IconMaterialFolderOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffRounded",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.75 18.925 20 17.175V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6Q9.175 6 9.175 6Q9.175 6 9.175 6H8.825L6.825 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.275 21.938 18.5Q21.875 18.725 21.75 18.925ZM19.775 22.6 17.175 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.075L1.375 4.2Q1.1 3.925 1.1 3.512Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.5 21.5 21.488 21.9Q21.475 22.3 21.175 22.6Q20.875 22.875 20.475 22.887Q20.075 22.9 19.775 22.6ZM4 18H15.175L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V18Q4 18 4 18Q4 18 4 18ZM9.575 12.4Q9.575 12.4 9.575 12.4Q9.575 12.4 9.575 12.4Q9.575 12.4 9.575 12.4Q9.575 12.4 9.575 12.4ZM14.375 11.55Q14.375 11.55 14.375 11.55Q14.375 11.55 14.375 11.55Q14.375 11.55 14.375 11.55Q14.375 11.55 14.375 11.55Z"}))});IconMaterialFolderOffRounded.displayName="AmauiIconMaterialFolderOffRounded";var IconMaterialFolderOffRounded$1 = IconMaterialFolderOffRounded;

  const IconMaterialFolderOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffRoundedFilled",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.75 18.925 6.825 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.275 21.938 18.5Q21.875 18.725 21.75 18.925ZM19.775 22.6 17.175 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.075L1.375 4.2Q1.1 3.925 1.1 3.512Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.5 21.5 21.488 21.9Q21.475 22.3 21.175 22.6Q20.875 22.875 20.475 22.887Q20.075 22.9 19.775 22.6Z"}))});IconMaterialFolderOffRoundedFilled.displayName="AmauiIconMaterialFolderOffRoundedFilled";var IconMaterialFolderOffRoundedFilled$1 = IconMaterialFolderOffRoundedFilled;

  const IconMaterialFolderOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffRoundedW100",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.6 17.775 20 17.175V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.95 7.225Q10.825 7.1 10.7 7.05Q10.575 7 10.4 7H9.825L9.125 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.225Q20.7 17.4 20.675 17.525Q20.65 17.65 20.6 17.775ZM20.65 21.65 17.7 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H5.3L3.35 4.35Q3.225 4.225 3.225 4.1Q3.225 3.975 3.35 3.85Q3.475 3.725 3.6 3.725Q3.725 3.725 3.85 3.85L21.15 21.15Q21.25 21.25 21.25 21.387Q21.25 21.525 21.15 21.65Q21.05 21.775 20.913 21.775Q20.775 21.775 20.65 21.65ZM4.8 18H16.975L5.975 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM11.475 12.5Q11.475 12.5 11.475 12.5Q11.475 12.5 11.475 12.5Q11.475 12.5 11.475 12.5Q11.475 12.5 11.475 12.5ZM14.875 12.05Q14.875 12.05 14.875 12.05Q14.875 12.05 14.875 12.05Q14.875 12.05 14.875 12.05Q14.875 12.05 14.875 12.05Z"}))});IconMaterialFolderOffRoundedW100.displayName="AmauiIconMaterialFolderOffRoundedW100";var IconMaterialFolderOffRoundedW100$1 = IconMaterialFolderOffRoundedW100;

  const IconMaterialFolderOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffRoundedW100Filled",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.6 17.775 9.125 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.225Q20.7 17.4 20.675 17.525Q20.65 17.65 20.6 17.775ZM20.65 21.65 17.7 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H5.3L3.35 4.35Q3.225 4.225 3.225 4.1Q3.225 3.975 3.35 3.85Q3.475 3.725 3.6 3.725Q3.725 3.725 3.85 3.85L21.15 21.15Q21.25 21.25 21.25 21.387Q21.25 21.525 21.15 21.65Q21.05 21.775 20.913 21.775Q20.775 21.775 20.65 21.65Z"}))});IconMaterialFolderOffRoundedW100Filled.displayName="AmauiIconMaterialFolderOffRoundedW100Filled";var IconMaterialFolderOffRoundedW100Filled$1 = IconMaterialFolderOffRoundedW100Filled;

  const IconMaterialFolderOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffSharp",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.175 20 17.175V8H11.175L9.175 6H8.825L6.825 4H10L12 6H22ZM20.475 23.3 17.175 20H2V4.825L0.7 3.5L2.1 2.1L21.9 21.9ZM4 18H15.175L4 6.825ZM9.65 12.475ZM14.45 11.625Z"}))});IconMaterialFolderOffSharp.displayName="AmauiIconMaterialFolderOffSharp";var IconMaterialFolderOffSharp$1 = IconMaterialFolderOffSharp;

  const IconMaterialFolderOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffSharpFilled",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.175 6.825 4H10L12 6H22ZM20.475 23.3 17.175 20H2V4.825L0.7 3.5L2.1 2.1L21.9 21.9Z"}))});IconMaterialFolderOffSharpFilled.displayName="AmauiIconMaterialFolderOffSharpFilled";var IconMaterialFolderOffSharpFilled$1 = IconMaterialFolderOffSharpFilled;

  const IconMaterialFolderOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffSharpW100",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.875 20 17.175V8H11.725L10.725 7H9.825L9.125 6.3H11L12 7.3H20.7ZM20.9 21.9 17.7 18.7H3.3V6.3H5.3L3.1 4.1L3.6 3.6L21.4 21.4ZM4 18H16.975L5.975 7H4ZM11.55 12.575ZM14.95 12.125Z"}))});IconMaterialFolderOffSharpW100.displayName="AmauiIconMaterialFolderOffSharpW100";var IconMaterialFolderOffSharpW100$1 = IconMaterialFolderOffSharpW100;

  const IconMaterialFolderOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffSharpW100Filled",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.875 9.125 6.3H11L12 7.3H20.7ZM20.9 21.9 17.7 18.7H3.3V6.3H5.3L3.1 4.1L3.6 3.6L21.4 21.4Z"}))});IconMaterialFolderOffSharpW100Filled.displayName="AmauiIconMaterialFolderOffSharpW100Filled";var IconMaterialFolderOffSharpW100Filled$1 = IconMaterialFolderOffSharpW100Filled;

  const IconMaterialFolderOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOffTwoTone",short_name:"FolderOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{"enable-background":"new",opacity:".3",points:"15.17,18 4,6.83 4,18"}),/*#__PURE__*/React__default["default"].createElement("polygon",{"enable-background":"new",opacity:".3",points:"11.17,8 20,17.17 20,8"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.69,3.51l1.56,1.56C2.1,5.35,2.01,5.66,2.01,6L2,18c0,1.1,0.9,2,2,2h13.17l3.31,3.31l1.41-1.41L2.1,2.1L0.69,3.51z M15.17,18H4V6.83L15.17,18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6h-8l-2-2H7.17l4,4H20v9.17l1.76,1.76C21.91,18.65,22,18.34,22,18V8C22,6.9,21.1,6,20,6z"})))))});IconMaterialFolderOffTwoTone.displayName="AmauiIconMaterialFolderOffTwoTone";var IconMaterialFolderOffTwoTone$1 = IconMaterialFolderOffTwoTone;

  const IconMaterialFolderOpenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenRounded",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18L5.975 11.425Q6.175 10.775 6.713 10.387Q7.25 10 7.9 10H20.8Q21.825 10 22.413 10.812Q23 11.625 22.725 12.575L20.925 18.575Q20.725 19.225 20.188 19.613Q19.65 20 19 20ZM6.1 18H19L20.8 12H7.9ZM6.1 18 7.9 12 6.1 18ZM4 10V6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8.587Q4 9.175 4 10Z"}))});IconMaterialFolderOpenRounded.displayName="AmauiIconMaterialFolderOpenRounded";var IconMaterialFolderOpenRounded$1 = IconMaterialFolderOpenRounded;

  const IconMaterialFolderOpenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenRoundedFilled",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8H6Q5.175 8 4.588 8.587Q4 9.175 4 10V18Q4 18 4 18Q4 18 4 18L5.975 11.425Q6.175 10.775 6.713 10.387Q7.25 10 7.9 10H20.8Q21.825 10 22.413 10.812Q23 11.625 22.725 12.575L20.925 18.575Q20.725 19.225 20.188 19.613Q19.65 20 19 20Z"}))});IconMaterialFolderOpenRoundedFilled.displayName="AmauiIconMaterialFolderOpenRoundedFilled";var IconMaterialFolderOpenRoundedFilled$1 = IconMaterialFolderOpenRoundedFilled;

  const IconMaterialFolderOpenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenRoundedW100",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.7Q4.075 18.7 3.688 18.312Q3.3 17.925 3.3 17.35V7.8Q3.3 7.225 3.763 6.762Q4.225 6.3 4.8 6.3H10.725Q10.85 6.3 10.975 6.35Q11.1 6.4 11.2 6.5L12 7.3H19.2Q19.625 7.3 19.95 7.488Q20.275 7.675 20.475 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V17.2Q4 17.475 4.138 17.65Q4.275 17.825 4.5 17.95L6.725 10.5Q6.8 10.275 6.988 10.137Q7.175 10 7.4 10H21.875Q22.225 10 22.438 10.275Q22.65 10.55 22.55 10.9L20.5 17.75Q20.375 18.175 20.013 18.438Q19.65 18.7 19.2 18.7ZM5.225 18H19.7L21.875 10.7H7.4ZM5.225 18 7.4 10.7 5.225 18ZM4 9.5V7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.438Q4 8.875 4 9.5Z"}))});IconMaterialFolderOpenRoundedW100.displayName="AmauiIconMaterialFolderOpenRoundedW100";var IconMaterialFolderOpenRoundedW100$1 = IconMaterialFolderOpenRoundedW100;

  const IconMaterialFolderOpenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenRoundedW100Filled",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.7Q4.075 18.7 3.688 18.312Q3.3 17.925 3.3 17.35V7.8Q3.3 7.225 3.763 6.762Q4.225 6.3 4.8 6.3H10.725Q10.85 6.3 10.975 6.35Q11.1 6.4 11.2 6.5L12 7.3H19.2Q19.625 7.3 19.95 7.488Q20.275 7.675 20.475 8H5.5Q4.875 8 4.438 8.438Q4 8.875 4 9.5V17.2Q4 17.475 4.138 17.65Q4.275 17.825 4.5 17.95L6.725 10.5Q6.8 10.275 6.988 10.137Q7.175 10 7.4 10H21.875Q22.225 10 22.438 10.275Q22.65 10.55 22.55 10.9L20.5 17.75Q20.375 18.175 20.013 18.438Q19.65 18.7 19.2 18.7Z"}))});IconMaterialFolderOpenRoundedW100Filled.displayName="AmauiIconMaterialFolderOpenRoundedW100Filled";var IconMaterialFolderOpenRoundedW100Filled$1 = IconMaterialFolderOpenRoundedW100Filled;

  const IconMaterialFolderOpenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenSharp",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H10L12 6H22V8H11.175L9.175 6H4V18L6.4 10H23.5L20.5 20ZM6.1 18H19L20.8 12H7.9ZM6.1 18 7.9 12 6.1 18ZM4 8V6V8Z"}))});IconMaterialFolderOpenSharp.displayName="AmauiIconMaterialFolderOpenSharp";var IconMaterialFolderOpenSharp$1 = IconMaterialFolderOpenSharp;

  const IconMaterialFolderOpenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenSharpFilled",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H10L12 6H22V8H4V18L6.4 10H23.5L20.5 20Z"}))});IconMaterialFolderOpenSharpFilled.displayName="AmauiIconMaterialFolderOpenSharpFilled";var IconMaterialFolderOpenSharpFilled$1 = IconMaterialFolderOpenSharpFilled;

  const IconMaterialFolderOpenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenSharpW100",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V6.3H11L12 7.3H20.475V8H11.725L10.725 7H4V17.95H4.5L6.875 10H22.825L20.225 18.7ZM5.225 18H19.7L21.875 10.7H7.4ZM5.225 18 7.4 10.7 5.225 18ZM4 8V7V8Z"}))});IconMaterialFolderOpenSharpW100.displayName="AmauiIconMaterialFolderOpenSharpW100";var IconMaterialFolderOpenSharpW100$1 = IconMaterialFolderOpenSharpW100;

  const IconMaterialFolderOpenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenSharpW100Filled",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V6.3H11L12 7.3H20.475V8H4V17.95H4.5L6.875 10H22.825L20.225 18.7Z"}))});IconMaterialFolderOpenSharpW100Filled.displayName="AmauiIconMaterialFolderOpenSharpW100Filled";var IconMaterialFolderOpenSharpW100Filled$1 = IconMaterialFolderOpenSharpW100Filled;

  const IconMaterialFolderOpenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderOpenTwoTone",short_name:"FolderOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8h16v10H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V8h16v10z"}))});IconMaterialFolderOpenTwoTone.displayName="AmauiIconMaterialFolderOpenTwoTone";var IconMaterialFolderOpenTwoTone$1 = IconMaterialFolderOpenTwoTone;

  const IconMaterialFolderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderRounded",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6Q9.175 6 9.175 6Q9.175 6 9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialFolderRounded.displayName="AmauiIconMaterialFolderRounded";var IconMaterialFolderRounded$1 = IconMaterialFolderRounded;

  const IconMaterialFolderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderRoundedFilled",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialFolderRoundedFilled.displayName="AmauiIconMaterialFolderRoundedFilled";var IconMaterialFolderRoundedFilled$1 = IconMaterialFolderRoundedFilled;

  const IconMaterialFolderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderRoundedW100",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.95 7.225Q10.825 7.1 10.688 7.05Q10.55 7 10.4 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialFolderRoundedW100.displayName="AmauiIconMaterialFolderRoundedW100";var IconMaterialFolderRoundedW100$1 = IconMaterialFolderRoundedW100;

  const IconMaterialFolderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderRoundedW100Filled",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialFolderRoundedW100Filled.displayName="AmauiIconMaterialFolderRoundedW100Filled";var IconMaterialFolderRoundedW100Filled$1 = IconMaterialFolderRoundedW100Filled;

  const IconMaterialFolderSharedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedRounded",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13Q15.825 13 16.413 12.412Q17 11.825 17 11Q17 10.175 16.413 9.587Q15.825 9 15 9Q14.175 9 13.588 9.587Q13 10.175 13 11Q13 11.825 13.588 12.412Q14.175 13 15 13ZM11 17H19V16.45Q19 15.325 17.9 14.662Q16.8 14 15 14Q13.2 14 12.1 14.662Q11 15.325 11 16.45ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialFolderSharedRounded.displayName="AmauiIconMaterialFolderSharedRounded";var IconMaterialFolderSharedRounded$1 = IconMaterialFolderSharedRounded;

  const IconMaterialFolderSharedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedRoundedFilled",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13Q15.825 13 16.413 12.412Q17 11.825 17 11Q17 10.175 16.413 9.587Q15.825 9 15 9Q14.175 9 13.588 9.587Q13 10.175 13 11Q13 11.825 13.588 12.412Q14.175 13 15 13ZM11 17H19V16.45Q19 15.325 17.9 14.662Q16.8 14 15 14Q13.2 14 12.1 14.662Q11 15.325 11 16.45ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialFolderSharedRoundedFilled.displayName="AmauiIconMaterialFolderSharedRoundedFilled";var IconMaterialFolderSharedRoundedFilled$1 = IconMaterialFolderSharedRoundedFilled;

  const IconMaterialFolderSharedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedRoundedW100",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 12.6Q15.575 12.6 15.963 12.212Q16.35 11.825 16.35 11.25Q16.35 10.675 15.963 10.287Q15.575 9.9 15 9.9Q14.425 9.9 14.038 10.287Q13.65 10.675 13.65 11.25Q13.65 11.825 14.038 12.212Q14.425 12.6 15 12.6ZM11.9 16.1H18.1V16.05Q18.1 15.25 17.288 14.825Q16.475 14.4 15 14.4Q13.525 14.4 12.713 14.825Q11.9 15.25 11.9 16.05ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialFolderSharedRoundedW100.displayName="AmauiIconMaterialFolderSharedRoundedW100";var IconMaterialFolderSharedRoundedW100$1 = IconMaterialFolderSharedRoundedW100;

  const IconMaterialFolderSharedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedRoundedW100Filled",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 12.6Q15.575 12.6 15.963 12.212Q16.35 11.825 16.35 11.25Q16.35 10.675 15.963 10.287Q15.575 9.9 15 9.9Q14.425 9.9 14.038 10.287Q13.65 10.675 13.65 11.25Q13.65 11.825 14.038 12.212Q14.425 12.6 15 12.6ZM11.9 16.1H18.1V16.05Q18.1 15.25 17.288 14.825Q16.475 14.4 15 14.4Q13.525 14.4 12.713 14.825Q11.9 15.25 11.9 16.05ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.95 6.412Q11.225 6.525 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialFolderSharedRoundedW100Filled.displayName="AmauiIconMaterialFolderSharedRoundedW100Filled";var IconMaterialFolderSharedRoundedW100Filled$1 = IconMaterialFolderSharedRoundedW100Filled;

  const IconMaterialFolderSharedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedSharp",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13Q15.825 13 16.413 12.412Q17 11.825 17 11Q17 10.175 16.413 9.587Q15.825 9 15 9Q14.175 9 13.588 9.587Q13 10.175 13 11Q13 11.825 13.588 12.412Q14.175 13 15 13ZM11 17H19V16.45Q19 15.325 17.9 14.662Q16.8 14 15 14Q13.2 14 12.1 14.662Q11 15.325 11 16.45ZM2 20V4H10L12 6H22V20ZM4 18H20V8H11.175L9.175 6H4ZM4 18V6V8Z"}))});IconMaterialFolderSharedSharp.displayName="AmauiIconMaterialFolderSharedSharp";var IconMaterialFolderSharedSharp$1 = IconMaterialFolderSharedSharp;

  const IconMaterialFolderSharedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedSharpFilled",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13Q15.825 13 16.413 12.412Q17 11.825 17 11Q17 10.175 16.413 9.587Q15.825 9 15 9Q14.175 9 13.588 9.587Q13 10.175 13 11Q13 11.825 13.588 12.412Q14.175 13 15 13ZM11 17H19V16.45Q19 15.325 17.9 14.662Q16.8 14 15 14Q13.2 14 12.1 14.662Q11 15.325 11 16.45ZM2 20V4H10L12 6H22V20Z"}))});IconMaterialFolderSharedSharpFilled.displayName="AmauiIconMaterialFolderSharedSharpFilled";var IconMaterialFolderSharedSharpFilled$1 = IconMaterialFolderSharedSharpFilled;

  const IconMaterialFolderSharedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedSharpW100",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 12.6Q15.575 12.6 15.963 12.212Q16.35 11.825 16.35 11.25Q16.35 10.675 15.963 10.287Q15.575 9.9 15 9.9Q14.425 9.9 14.038 10.287Q13.65 10.675 13.65 11.25Q13.65 11.825 14.038 12.212Q14.425 12.6 15 12.6ZM11.9 16.1H18.1V16.05Q18.1 15.25 17.288 14.825Q16.475 14.4 15 14.4Q13.525 14.4 12.713 14.825Q11.9 15.25 11.9 16.05ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM4 18H20V8H11.725L10.725 7H4ZM4 18V7V8Z"}))});IconMaterialFolderSharedSharpW100.displayName="AmauiIconMaterialFolderSharedSharpW100";var IconMaterialFolderSharedSharpW100$1 = IconMaterialFolderSharedSharpW100;

  const IconMaterialFolderSharedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedSharpW100Filled",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 12.6Q15.575 12.6 15.963 12.212Q16.35 11.825 16.35 11.25Q16.35 10.675 15.963 10.287Q15.575 9.9 15 9.9Q14.425 9.9 14.038 10.287Q13.65 10.675 13.65 11.25Q13.65 11.825 14.038 12.212Q14.425 12.6 15 12.6ZM11.9 16.1H18.1V16.05Q18.1 15.25 17.288 14.825Q16.475 14.4 15 14.4Q13.525 14.4 12.713 14.825Q11.9 15.25 11.9 16.05ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7Z"}))});IconMaterialFolderSharedSharpW100Filled.displayName="AmauiIconMaterialFolderSharedSharpW100Filled";var IconMaterialFolderSharedSharpW100Filled$1 = IconMaterialFolderSharedSharpW100Filled;

  const IconMaterialFolderSharedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharedTwoTone",short_name:"FolderShared"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.17 8l-.59-.59L9.17 6H4v12h16V8h-8.83zM19 16v1h-8v-1c0-1.33 2.67-2 4-2s4 .67 4 2zm-4-7c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V6h5.17l2 2H20v10zm-5-5c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm-4 3v1h8v-1c0-1.33-2.67-2-4-2s-4 .67-4 2z"}))});IconMaterialFolderSharedTwoTone.displayName="AmauiIconMaterialFolderSharedTwoTone";var IconMaterialFolderSharedTwoTone$1 = IconMaterialFolderSharedTwoTone;

  const IconMaterialFolderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharp",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 4H10L12 6H22V20H2ZM4 6V18H20V8H11.175L9.175 6ZM4 18V6V8V18Z"}))});IconMaterialFolderSharp.displayName="AmauiIconMaterialFolderSharp";var IconMaterialFolderSharp$1 = IconMaterialFolderSharp;

  const IconMaterialFolderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharpFilled",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 4H10L12 6H22V20H2Z"}))});IconMaterialFolderSharpFilled.displayName="AmauiIconMaterialFolderSharpFilled";var IconMaterialFolderSharpFilled$1 = IconMaterialFolderSharpFilled;

  const IconMaterialFolderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharpW100",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 6.3H11L12 7.3H20.7V18.7H3.3ZM4 7V18H20V8H11.725L10.725 7ZM4 18V7V8V18Z"}))});IconMaterialFolderSharpW100.displayName="AmauiIconMaterialFolderSharpW100";var IconMaterialFolderSharpW100$1 = IconMaterialFolderSharpW100;

  const IconMaterialFolderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSharpW100Filled",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 6.3H11L12 7.3H20.7V18.7H3.3Z"}))});IconMaterialFolderSharpW100Filled.displayName="AmauiIconMaterialFolderSharpW100Filled";var IconMaterialFolderSharpW100Filled$1 = IconMaterialFolderSharpW100Filled;

  const IconMaterialFolderSpecialRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialRounded",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 14.95 15.975 15.775Q16.25 16 16.55 15.787Q16.85 15.575 16.75 15.225L16.35 13.85L17.55 12.9Q17.825 12.7 17.7 12.35Q17.575 12 17.225 12H15.8L15.375 10.675Q15.25 10.325 14.9 10.325Q14.55 10.325 14.425 10.675L14 12H12.575Q12.225 12 12.1 12.35Q11.975 12.7 12.25 12.9L13.45 13.85L13.05 15.225Q12.95 15.575 13.25 15.787Q13.55 16 13.825 15.775ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialFolderSpecialRounded.displayName="AmauiIconMaterialFolderSpecialRounded";var IconMaterialFolderSpecialRounded$1 = IconMaterialFolderSpecialRounded;

  const IconMaterialFolderSpecialRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialRoundedFilled",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 14.95 15.975 15.775Q16.25 15.975 16.562 15.775Q16.875 15.575 16.75 15.225L16.35 13.85L17.55 12.9Q17.825 12.675 17.712 12.337Q17.6 12 17.225 12H15.8L15.375 10.675Q15.25 10.325 14.9 10.325Q14.55 10.325 14.425 10.675L14 12H12.575Q12.2 12 12.088 12.337Q11.975 12.675 12.25 12.9L13.45 13.85L13.05 15.225Q12.925 15.575 13.238 15.775Q13.55 15.975 13.825 15.775ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialFolderSpecialRoundedFilled.displayName="AmauiIconMaterialFolderSpecialRoundedFilled";var IconMaterialFolderSpecialRoundedFilled$1 = IconMaterialFolderSpecialRoundedFilled;

  const IconMaterialFolderSpecialRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialRoundedW100",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 14.575 16.025 15.45Q16.175 15.575 16.325 15.462Q16.475 15.35 16.425 15.175L16 13.75L17.225 12.75Q17.35 12.625 17.3 12.462Q17.25 12.3 17.075 12.3H15.6L15.125 10.9Q15.075 10.725 14.9 10.725Q14.725 10.725 14.675 10.9L14.2 12.3H12.725Q12.55 12.3 12.5 12.462Q12.45 12.625 12.575 12.75L13.8 13.75L13.375 15.175Q13.325 15.35 13.475 15.462Q13.625 15.575 13.775 15.45ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialFolderSpecialRoundedW100.displayName="AmauiIconMaterialFolderSpecialRoundedW100";var IconMaterialFolderSpecialRoundedW100$1 = IconMaterialFolderSpecialRoundedW100;

  const IconMaterialFolderSpecialRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialRoundedW100Filled",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 14.575 16.025 15.45Q16.175 15.575 16.325 15.475Q16.475 15.375 16.425 15.175L16 13.75L17.225 12.75Q17.35 12.625 17.3 12.462Q17.25 12.3 17.075 12.3H15.6L15.125 10.9Q15.075 10.725 14.9 10.725Q14.725 10.725 14.675 10.9L14.2 12.3H12.725Q12.55 12.3 12.5 12.462Q12.45 12.625 12.575 12.75L13.8 13.75L13.375 15.175Q13.325 15.375 13.475 15.475Q13.625 15.575 13.775 15.45ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.95 6.412Q11.225 6.525 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialFolderSpecialRoundedW100Filled.displayName="AmauiIconMaterialFolderSpecialRoundedW100Filled";var IconMaterialFolderSpecialRoundedW100Filled$1 = IconMaterialFolderSpecialRoundedW100Filled;

  const IconMaterialFolderSpecialSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialSharp",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.6 16.7 14.9 14.95 17.2 16.7 16.35 13.85 18.65 12H15.8L14.9 9.2L14 12H11.15L13.45 13.85ZM2 20V4H10L12 6H22V20ZM4 18H20V8H11.175L9.175 6H4ZM4 18V6V8Z"}))});IconMaterialFolderSpecialSharp.displayName="AmauiIconMaterialFolderSpecialSharp";var IconMaterialFolderSpecialSharp$1 = IconMaterialFolderSpecialSharp;

  const IconMaterialFolderSpecialSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialSharpFilled",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.6 16.7 14.9 14.95 17.2 16.7 16.35 13.85 18.65 12H15.8L14.9 9.2L14 12H11.15L13.45 13.85ZM2 20V4H10L12 6H22V20Z"}))});IconMaterialFolderSpecialSharpFilled.displayName="AmauiIconMaterialFolderSpecialSharpFilled";var IconMaterialFolderSpecialSharpFilled$1 = IconMaterialFolderSpecialSharpFilled;

  const IconMaterialFolderSpecialSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialSharpW100",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 15.925 14.9 14.575 16.65 15.925 16 13.75 17.775 12.3H15.6L14.9 10.175L14.2 12.3H12.025L13.8 13.75ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM4 18H20V8H11.725L10.725 7H4ZM4 18V7V8Z"}))});IconMaterialFolderSpecialSharpW100.displayName="AmauiIconMaterialFolderSpecialSharpW100";var IconMaterialFolderSpecialSharpW100$1 = IconMaterialFolderSpecialSharpW100;

  const IconMaterialFolderSpecialSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialSharpW100Filled",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 15.925 14.9 14.575 16.65 15.925 16 13.75 17.775 12.3H15.6L14.9 10.175L14.2 12.3H12.025L13.8 13.75ZM3.3 18.7V6.3H11L12 7.3H20.7V18.7Z"}))});IconMaterialFolderSpecialSharpW100Filled.displayName="AmauiIconMaterialFolderSpecialSharpW100Filled";var IconMaterialFolderSpecialSharpW100Filled$1 = IconMaterialFolderSpecialSharpW100Filled;

  const IconMaterialFolderSpecialTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderSpecialTwoTone",short_name:"FolderSpecial"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.17 8l-2-2H4v12h16V8h-8.83zM15 9l1.19 2.79 3.03.26-2.3 1.99.69 2.96L15 15.47 12.39 17l.69-2.96-2.3-1.99 3.03-.26L15 9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-8l-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V6h5.17l2 2H20v10zm-6.92-3.96L12.39 17 15 15.47 17.61 17l-.69-2.96 2.3-1.99-3.03-.26L15 9l-1.19 2.79-3.03.26z"}))});IconMaterialFolderSpecialTwoTone.displayName="AmauiIconMaterialFolderSpecialTwoTone";var IconMaterialFolderSpecialTwoTone$1 = IconMaterialFolderSpecialTwoTone;

  const IconMaterialFolderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderTwoTone",short_name:"Folder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.17 8l-.58-.59L9.17 6H4v12h16V8h-8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-8l-2-2H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 12H4V6h5.17l1.41 1.41.59.59H20v10z"}))});IconMaterialFolderTwoTone.displayName="AmauiIconMaterialFolderTwoTone";var IconMaterialFolderTwoTone$1 = IconMaterialFolderTwoTone;

  const IconMaterialFolderZipRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipRounded",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM16 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H16V10H18V12H16V14H18V16H16ZM4 18H14V16H16V14H14V12H16V10H14V8H11.175L9.175 6Q9.175 6 9.175 6Q9.175 6 9.175 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 8V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18V8Q4 8 4 8Q4 8 4 8Z"}))});IconMaterialFolderZipRounded.displayName="AmauiIconMaterialFolderZipRounded";var IconMaterialFolderZipRounded$1 = IconMaterialFolderZipRounded;

  const IconMaterialFolderZipRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipRoundedFilled",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM14 18H16V16H18V14H16V12H18V10H16V8H14V10H16V12H14V14H16V16H14Z"}))});IconMaterialFolderZipRoundedFilled.displayName="AmauiIconMaterialFolderZipRoundedFilled";var IconMaterialFolderZipRoundedFilled$1 = IconMaterialFolderZipRoundedFilled;

  const IconMaterialFolderZipRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipRoundedW100",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM16 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H16V10H18V12H16V14H18V16H16ZM4.8 18H14V16H16V14H14V12H16V10H14V8H11.725L10.95 7.225Q10.825 7.1 10.688 7.05Q10.55 7 10.4 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4 8V7.225Q4 7.1 4 7.05Q4 7 4 7Q4 7 4 7.225Q4 7.45 4 7.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2V8.8Q4 8.45 4 8.225Q4 8 4 8Z"}))});IconMaterialFolderZipRoundedW100.displayName="AmauiIconMaterialFolderZipRoundedW100";var IconMaterialFolderZipRoundedW100$1 = IconMaterialFolderZipRoundedW100;

  const IconMaterialFolderZipRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipRoundedW100Filled",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.375Q10.675 6.3 10.963 6.425Q11.25 6.55 11.45 6.75L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM14 18H16V16H18V14H16V12H18V10H16V8H14V10H16V12H14V14H16V16H14Z"}))});IconMaterialFolderZipRoundedW100Filled.displayName="AmauiIconMaterialFolderZipRoundedW100Filled";var IconMaterialFolderZipRoundedW100Filled$1 = IconMaterialFolderZipRoundedW100Filled;

  const IconMaterialFolderZipSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipSharp",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H10L12 6H22V20ZM16 18H20V8H16V10H18V12H16V14H18V16H16ZM4 18H14V16H16V14H14V12H16V10H14V8H11.175L9.175 6H4ZM4 8V6V18Z"}))});IconMaterialFolderZipSharp.displayName="AmauiIconMaterialFolderZipSharp";var IconMaterialFolderZipSharp$1 = IconMaterialFolderZipSharp;

  const IconMaterialFolderZipSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipSharpFilled",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H10L12 6H22V20ZM14 18H16V16H18V14H16V12H18V10H16V8H14V10H16V12H14V14H16V16H14Z"}))});IconMaterialFolderZipSharpFilled.displayName="AmauiIconMaterialFolderZipSharpFilled";var IconMaterialFolderZipSharpFilled$1 = IconMaterialFolderZipSharpFilled;

  const IconMaterialFolderZipSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipSharpW100",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM16 18H20V8H16V10H18V12H16V14H18V16H16ZM4 18H14V16H16V14H14V12H16V10H14V8H11.725L10.725 7H4ZM4 8V7V18Z"}))});IconMaterialFolderZipSharpW100.displayName="AmauiIconMaterialFolderZipSharpW100";var IconMaterialFolderZipSharpW100$1 = IconMaterialFolderZipSharpW100;

  const IconMaterialFolderZipSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipSharpW100Filled",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V6.3H11L12 7.3H20.7V18.7ZM14 18H16V16H18V14H16V12H18V10H16V8H14V10H16V12H14V14H16V16H14Z"}))});IconMaterialFolderZipSharpW100Filled.displayName="AmauiIconMaterialFolderZipSharpW100Filled";var IconMaterialFolderZipSharpW100Filled$1 = IconMaterialFolderZipSharpW100Filled;

  const IconMaterialFolderZipTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FolderZipTwoTone",short_name:"FolderZip"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,16h2v-2h-2v-2h2v-2h-2V8h4v10h-4V16z M16,16h-2v2H4V6h5.17l2,2H14v2h2v2h-2v2h2V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6h-8l-2-2H4C2.9,4,2.01,4.9,2.01,6L2,18c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V8C22,6.9,21.1,6,20,6z M16,16h2v-2h-2v-2 h2v-2h-2V8h4v10h-4V16z M16,16h-2v2H4V6h5.17l2,2H14v2h2v2h-2v2h2V16z"})))});IconMaterialFolderZipTwoTone.displayName="AmauiIconMaterialFolderZipTwoTone";var IconMaterialFolderZipTwoTone$1 = IconMaterialFolderZipTwoTone;

  const IconMaterialFollowTheSignsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsRounded",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.5Q8.675 5.5 8.088 4.912Q7.5 4.325 7.5 3.5Q7.5 2.675 8.088 2.087Q8.675 1.5 9.5 1.5Q10.325 1.5 10.913 2.087Q11.5 2.675 11.5 3.5Q11.5 4.325 10.913 4.912Q10.325 5.5 9.5 5.5ZM3 23 5.75 8.9 4 9.65V13H2V8.3L7.25 6.15Q7.925 5.875 8.625 6.088Q9.325 6.3 9.7 6.95L10.65 8.55Q11.325 9.65 12.463 10.325Q13.6 11 15 11V13Q13.35 13 11.938 12.3Q10.525 11.6 9.55 10.4L8.95 13.4L11 15.45V23H9V17L6.85 15L5.1 23ZM16.75 23V9H13V2H22V9H18.25V23ZM18.025 7.975 20.5 5.5 18.025 3.025 16.95 4.1 17.6 4.75H14.5V6.25H17.6L16.95 6.9Z"}))});IconMaterialFollowTheSignsRounded.displayName="AmauiIconMaterialFollowTheSignsRounded";var IconMaterialFollowTheSignsRounded$1 = IconMaterialFollowTheSignsRounded;

  const IconMaterialFollowTheSignsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsRoundedFilled",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.5Q8.675 5.5 8.088 4.912Q7.5 4.325 7.5 3.5Q7.5 2.675 8.088 2.087Q8.675 1.5 9.5 1.5Q10.325 1.5 10.913 2.087Q11.5 2.675 11.5 3.5Q11.5 4.325 10.913 4.912Q10.325 5.5 9.5 5.5ZM3 23 5.75 8.9 4 9.65V13H2V8.3L7.25 6.15Q7.925 5.875 8.625 6.088Q9.325 6.3 9.7 6.95L10.65 8.55Q11.325 9.65 12.463 10.325Q13.6 11 15 11V13Q13.35 13 11.938 12.3Q10.525 11.6 9.55 10.4L8.95 13.4L11 15.45V23H9V17L6.85 15L5.1 23ZM16.75 23V9H13V2H22V9H18.25V23ZM18.025 7.975 20.5 5.5 18.025 3.025 16.95 4.1 17.6 4.75H14.5V6.25H17.6L16.95 6.9Z"}))});IconMaterialFollowTheSignsRoundedFilled.displayName="AmauiIconMaterialFollowTheSignsRoundedFilled";var IconMaterialFollowTheSignsRoundedFilled$1 = IconMaterialFollowTheSignsRoundedFilled;

  const IconMaterialFollowTheSignsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsRoundedW100",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.1Q8.85 5.1 8.375 4.625Q7.9 4.15 7.9 3.5Q7.9 2.85 8.375 2.375Q8.85 1.9 9.5 1.9Q10.15 1.9 10.625 2.375Q11.1 2.85 11.1 3.5Q11.1 4.15 10.625 4.625Q10.15 5.1 9.5 5.1ZM3.85 22.35 6.65 7.8 3.35 9.175V12.35H2.65V8.7L7.075 6.875Q7.75 6.6 8.288 6.712Q8.825 6.825 9.15 7.35L10.125 8.925Q10.775 9.975 11.887 10.712Q13 11.45 14.35 11.6V12.3Q12.55 12.15 11.238 11.112Q9.925 10.075 9.175 8.725L8.2 13.7L10.35 15.8V22.35H9.65V16.775L6.5 13.75L4.55 22.35ZM17.15 22.6V8.6H13.4V2.4H21.6V8.6H17.85V22.6ZM18.025 7.4 19.925 5.5 18.025 3.6 17.525 4.1 18.575 5.15H14.9V5.85H18.575L17.525 6.9Z"}))});IconMaterialFollowTheSignsRoundedW100.displayName="AmauiIconMaterialFollowTheSignsRoundedW100";var IconMaterialFollowTheSignsRoundedW100$1 = IconMaterialFollowTheSignsRoundedW100;

  const IconMaterialFollowTheSignsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsRoundedW100Filled",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.1Q8.85 5.1 8.375 4.625Q7.9 4.15 7.9 3.5Q7.9 2.85 8.375 2.375Q8.85 1.9 9.5 1.9Q10.15 1.9 10.625 2.375Q11.1 2.85 11.1 3.5Q11.1 4.15 10.625 4.625Q10.15 5.1 9.5 5.1ZM3.85 22.35 6.65 7.8 3.35 9.175V12.35H2.65V8.7L7.075 6.875Q7.75 6.6 8.288 6.712Q8.825 6.825 9.15 7.35L10.125 8.925Q10.775 9.975 11.887 10.712Q13 11.45 14.35 11.6V12.3Q12.55 12.15 11.238 11.112Q9.925 10.075 9.175 8.725L8.2 13.7L10.35 15.8V22.35H9.65V16.775L6.5 13.75L4.55 22.35ZM17.15 22.6V8.6H13.4V2.4H21.6V8.6H17.85V22.6ZM18.025 7.4 19.925 5.5 18.025 3.6 17.525 4.1 18.575 5.15H14.9V5.85H18.575L17.525 6.9Z"}))});IconMaterialFollowTheSignsRoundedW100Filled.displayName="AmauiIconMaterialFollowTheSignsRoundedW100Filled";var IconMaterialFollowTheSignsRoundedW100Filled$1 = IconMaterialFollowTheSignsRoundedW100Filled;

  const IconMaterialFollowTheSignsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsSharp",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.5Q8.675 5.5 8.088 4.912Q7.5 4.325 7.5 3.5Q7.5 2.675 8.088 2.087Q8.675 1.5 9.5 1.5Q10.325 1.5 10.913 2.087Q11.5 2.675 11.5 3.5Q11.5 4.325 10.913 4.912Q10.325 5.5 9.5 5.5ZM3 23 5.75 8.9 4 9.65V13H2V8.3L7.25 6.15Q7.925 5.875 8.625 6.088Q9.325 6.3 9.7 6.95L10.65 8.55Q11.325 9.65 12.463 10.325Q13.6 11 15 11V13Q13.35 13 11.938 12.3Q10.525 11.6 9.55 10.4L8.95 13.4L11 15.45V23H9V17L6.85 15L5.1 23ZM16.75 23V9H13V2H22V9H18.25V23ZM18.025 7.975 20.5 5.5 18.025 3.025 16.95 4.1 17.6 4.75H14.5V6.25H17.6L16.95 6.9Z"}))});IconMaterialFollowTheSignsSharp.displayName="AmauiIconMaterialFollowTheSignsSharp";var IconMaterialFollowTheSignsSharp$1 = IconMaterialFollowTheSignsSharp;

  const IconMaterialFollowTheSignsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsSharpFilled",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.5Q8.675 5.5 8.088 4.912Q7.5 4.325 7.5 3.5Q7.5 2.675 8.088 2.087Q8.675 1.5 9.5 1.5Q10.325 1.5 10.913 2.087Q11.5 2.675 11.5 3.5Q11.5 4.325 10.913 4.912Q10.325 5.5 9.5 5.5ZM3 23 5.75 8.9 4 9.65V13H2V8.3L7.25 6.15Q7.925 5.875 8.625 6.088Q9.325 6.3 9.7 6.95L10.65 8.55Q11.325 9.65 12.463 10.325Q13.6 11 15 11V13Q13.35 13 11.938 12.3Q10.525 11.6 9.55 10.4L8.95 13.4L11 15.45V23H9V17L6.85 15L5.1 23ZM16.75 23V9H13V2H22V9H18.25V23ZM18.025 7.975 20.5 5.5 18.025 3.025 16.95 4.1 17.6 4.75H14.5V6.25H17.6L16.95 6.9Z"}))});IconMaterialFollowTheSignsSharpFilled.displayName="AmauiIconMaterialFollowTheSignsSharpFilled";var IconMaterialFollowTheSignsSharpFilled$1 = IconMaterialFollowTheSignsSharpFilled;

  const IconMaterialFollowTheSignsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsSharpW100",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.1Q8.85 5.1 8.375 4.625Q7.9 4.15 7.9 3.5Q7.9 2.85 8.375 2.375Q8.85 1.9 9.5 1.9Q10.15 1.9 10.625 2.375Q11.1 2.85 11.1 3.5Q11.1 4.15 10.625 4.625Q10.15 5.1 9.5 5.1ZM3.85 22.35 6.65 7.8 3.35 9.175V12.35H2.65V8.7L7.075 6.875Q7.75 6.6 8.288 6.712Q8.825 6.825 9.15 7.35L10.125 8.925Q10.775 9.975 11.887 10.712Q13 11.45 14.35 11.6V12.3Q12.55 12.15 11.238 11.112Q9.925 10.075 9.175 8.725L8.2 13.7L10.35 15.8V22.35H9.65V16.775L6.5 13.75L4.55 22.35ZM17.15 22.6V8.6H13.4V2.4H21.6V8.6H17.85V22.6ZM18.025 7.4 19.925 5.5 18.025 3.6 17.525 4.1 18.575 5.15H14.9V5.85H18.575L17.525 6.9Z"}))});IconMaterialFollowTheSignsSharpW100.displayName="AmauiIconMaterialFollowTheSignsSharpW100";var IconMaterialFollowTheSignsSharpW100$1 = IconMaterialFollowTheSignsSharpW100;

  const IconMaterialFollowTheSignsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsSharpW100Filled",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.1Q8.85 5.1 8.375 4.625Q7.9 4.15 7.9 3.5Q7.9 2.85 8.375 2.375Q8.85 1.9 9.5 1.9Q10.15 1.9 10.625 2.375Q11.1 2.85 11.1 3.5Q11.1 4.15 10.625 4.625Q10.15 5.1 9.5 5.1ZM3.85 22.35 6.65 7.8 3.35 9.175V12.35H2.65V8.7L7.075 6.875Q7.75 6.6 8.288 6.712Q8.825 6.825 9.15 7.35L10.125 8.925Q10.775 9.975 11.887 10.712Q13 11.45 14.35 11.6V12.3Q12.55 12.15 11.238 11.112Q9.925 10.075 9.175 8.725L8.2 13.7L10.35 15.8V22.35H9.65V16.775L6.5 13.75L4.55 22.35ZM17.15 22.6V8.6H13.4V2.4H21.6V8.6H17.85V22.6ZM18.025 7.4 19.925 5.5 18.025 3.6 17.525 4.1 18.575 5.15H14.9V5.85H18.575L17.525 6.9Z"}))});IconMaterialFollowTheSignsSharpW100Filled.displayName="AmauiIconMaterialFollowTheSignsSharpW100Filled";var IconMaterialFollowTheSignsSharpW100Filled$1 = IconMaterialFollowTheSignsSharpW100Filled;

  const IconMaterialFollowTheSignsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FollowTheSignsTwoTone",short_name:"FollowTheSigns"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.64,7.75V6h-3.51V4.5h3.51V2.75l2.49,2.5L17.64,7.75z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.12,5.25c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S8.02,5.25,9.12,5.25z M5.38,8.65l-2.75,14.1h2.1l1.75-8l2.15,2v6h2V15.2 l-2.05-2.05l0.6-3c1.3,1.6,3.25,2.6,5.45,2.6v-2c-1.85,0-3.45-1-4.35-2.45L9.32,6.7c-0.35-0.6-1-0.95-1.7-0.95 c-0.25,0-0.5,0.05-0.75,0.15L1.62,8.05v4.7h2V9.4L5.38,8.65 M12.62,1.75v7h3.75v14h1.5v-14h3.75v-7H12.62z M17.64,7.75V6h-3.51V4.5 h3.51V2.75l2.49,2.5L17.64,7.75z"}))});IconMaterialFollowTheSignsTwoTone.displayName="AmauiIconMaterialFollowTheSignsTwoTone";var IconMaterialFollowTheSignsTwoTone$1 = IconMaterialFollowTheSignsTwoTone;

  const IconMaterialFontDownloadOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffRounded",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 19.175 22Q19.175 22 19.175 22Q19.175 22 19.175 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V4.825Q2 4.825 2 4.825Q2 4.825 2 4.825L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM4 20H17.175L15.175 18Q15.175 18 15.175 18Q15.175 18 15.175 18Q15.175 18 15.175 18Q15.175 18 15.175 18L12.125 14.95H9.6L8.725 17.375Q8.625 17.65 8.35 17.825Q8.075 18 7.8 18Q7.225 18 6.963 17.613Q6.7 17.225 6.9 16.675L8.8 11.625L4 6.825V20Q4 20 4 20Q4 20 4 20ZM22 19.125 20 17.125V4Q20 4 20 4Q20 4 20 4H6.875L4.875 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4ZM10.3 13ZM15.6 12.725 12.55 9.675 12.05 8.25H11.95L11.725 8.85L10.375 7.5L10.575 6.975Q10.75 6.55 11.15 6.275Q11.55 6 12 6Q12.45 6 12.863 6.275Q13.275 6.55 13.425 6.975ZM10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4ZM13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Z"}))});IconMaterialFontDownloadOffRounded.displayName="AmauiIconMaterialFontDownloadOffRounded";var IconMaterialFontDownloadOffRounded$1 = IconMaterialFontDownloadOffRounded;

  const IconMaterialFontDownloadOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffRoundedFilled",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 19.175 22Q19.175 22 19.175 22Q19.175 22 19.175 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V4.825Q2 4.825 2 4.825Q2 4.825 2 4.825L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM22 19.125 15.6 12.725 13.425 6.975Q13.275 6.55 12.863 6.275Q12.45 6 12 6Q11.55 6 11.15 6.275Q10.75 6.55 10.575 6.975L10.375 7.5L4.875 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4ZM7.8 18Q8.075 18 8.35 17.825Q8.625 17.65 8.725 17.375L9.6 14.95H12.125L10.375 13.2L8.8 11.625L6.9 16.675Q6.7 17.225 6.963 17.613Q7.225 18 7.8 18ZM12.55 9.675 12.05 8.25H11.95L11.725 8.85ZM15.025 18Q15.025 18 15.025 18Q15.025 18 15.025 18Q15.025 18 15.038 18Q15.05 18 15.025 18Z"}))});IconMaterialFontDownloadOffRoundedFilled.displayName="AmauiIconMaterialFontDownloadOffRoundedFilled";var IconMaterialFontDownloadOffRoundedFilled$1 = IconMaterialFontDownloadOffRoundedFilled;

  const IconMaterialFontDownloadOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffRoundedW100",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 19.625 20.625Q19.525 20.675 19.425 20.688Q19.325 20.7 19.2 20.7H4.8Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.675 3.312 4.575Q3.325 4.475 3.375 4.375L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM4.8 20H19L16.125 17.125Q16.125 17.275 16.025 17.362Q15.925 17.45 15.775 17.45Q15.65 17.45 15.562 17.375Q15.475 17.3 15.425 17.2L15 16L13.45 14.45H9.55L8.575 17.2Q8.525 17.325 8.438 17.387Q8.35 17.45 8.225 17.45Q8.025 17.45 7.938 17.312Q7.85 17.175 7.9 17L10.05 11.05L4 5V19.2Q4 19.5 4.25 19.75Q4.5 20 4.8 20ZM20.7 17.9 20 17.2V4.8Q20 4.5 19.75 4.25Q19.5 4 19.2 4H6.8L6.1 3.3H19.2Q19.825 3.3 20.263 3.737Q20.7 4.175 20.7 4.8ZM9.8 13.75H12.75L10.575 11.575ZM14.025 11.225 12.9 10.1 12.05 7.7H11.95L11.575 8.775L11.05 8.25L11.675 6.475Q11.725 6.375 11.8 6.312Q11.875 6.25 12 6.25Q12.125 6.25 12.2 6.312Q12.275 6.375 12.325 6.475ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Z"}))});IconMaterialFontDownloadOffRoundedW100.displayName="AmauiIconMaterialFontDownloadOffRoundedW100";var IconMaterialFontDownloadOffRoundedW100$1 = IconMaterialFontDownloadOffRoundedW100;

  const IconMaterialFontDownloadOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffRoundedW100Filled",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 19.625 20.625Q19.525 20.675 19.425 20.688Q19.325 20.7 19.2 20.7H4.8Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.675 3.312 4.575Q3.325 4.475 3.375 4.375L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM20.7 17.9 14.025 11.225 12.325 6.475Q12.275 6.375 12.2 6.312Q12.125 6.25 12 6.25Q11.875 6.25 11.8 6.312Q11.725 6.375 11.675 6.475L11.05 8.25L6.1 3.3H19.2Q19.825 3.3 20.263 3.737Q20.7 4.175 20.7 4.8ZM8.225 17.45Q8.35 17.45 8.438 17.387Q8.525 17.325 8.575 17.2L9.55 14.45H13.45L12.75 13.75H9.8L10.575 11.575L10.05 11.05L7.9 17Q7.85 17.175 7.938 17.312Q8.025 17.45 8.225 17.45ZM12.9 10.1 12.05 7.7H11.95L11.575 8.775ZM15.775 17.45Q15.925 17.45 16.025 17.362Q16.125 17.275 16.125 17.125L15 16L15.425 17.2Q15.475 17.3 15.562 17.375Q15.65 17.45 15.775 17.45Z"}))});IconMaterialFontDownloadOffRoundedW100Filled.displayName="AmauiIconMaterialFontDownloadOffRoundedW100Filled";var IconMaterialFontDownloadOffRoundedW100Filled$1 = IconMaterialFontDownloadOffRoundedW100Filled;

  const IconMaterialFontDownloadOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffSharp",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 19.175 22H2V4.825L0.675 3.5L2.1 2.075L21.9 21.875ZM4 20H17.175L15.175 18L12.125 14.95H9.6L8.5 18H6.4L8.8 11.625L4 6.825ZM22 19.125 20 17.125V4H6.875L4.875 2H22ZM10.3 13ZM15.6 12.725 12.55 9.675 12.05 8.25H11.95L11.725 8.85L10.375 7.5L10.95 6H13.05ZM13.5 10.625ZM10.625 13.45Z"}))});IconMaterialFontDownloadOffSharp.displayName="AmauiIconMaterialFontDownloadOffSharp";var IconMaterialFontDownloadOffSharp$1 = IconMaterialFontDownloadOffSharp;

  const IconMaterialFontDownloadOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffSharpFilled",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 19.175 22H2V4.825L0.675 3.5L2.1 2.075L21.9 21.875ZM22 19.125 15.6 12.725 13.05 6H10.95L10.375 7.5L4.875 2H22ZM6.4 18H8.5L9.6 14.95H12.125L10.325 13.15L8.8 11.625ZM15.175 18ZM12.55 9.675 12.05 8.25H11.95L11.725 8.85Z"}))});IconMaterialFontDownloadOffSharpFilled.displayName="AmauiIconMaterialFontDownloadOffSharpFilled";var IconMaterialFontDownloadOffSharpFilled$1 = IconMaterialFontDownloadOffSharpFilled;

  const IconMaterialFontDownloadOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffSharpW100",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 19.7 20.7H3.3V4.3L2.25 3.25L2.75 2.75L21.8 21.8ZM4 20H19L16.15 17.15H15.4L15 16L13.45 14.45H9.55L8.6 17.15H7.85L10.05 11.05L4 5ZM20.7 17.9 20 17.2V4H6.8L6.1 3.3H20.7ZM9.8 13.75H12.75L10.575 11.575ZM14.025 11.225 12.9 10.1 12.05 7.7H11.95L11.575 8.775L11.05 8.25L11.75 6.25H12.25ZM13.45 10.65ZM11.55 12.55Z"}))});IconMaterialFontDownloadOffSharpW100.displayName="AmauiIconMaterialFontDownloadOffSharpW100";var IconMaterialFontDownloadOffSharpW100$1 = IconMaterialFontDownloadOffSharpW100;

  const IconMaterialFontDownloadOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffSharpW100Filled",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 19.625 20.7H3.3V4.375L2.25 3.25L2.75 2.75L21.8 21.8ZM20.7 17.9 14.025 11.225 12.25 6.25H11.75L11.05 8.25L6.1 3.3H20.7ZM7.85 17.15H8.6L9.55 14.45H13.45L12.75 13.75H9.8L10.575 11.575L10.05 11.05ZM15.4 17.15H16.15L15 16ZM12.9 10.1 12.05 7.7H11.95L11.575 8.775Z"}))});IconMaterialFontDownloadOffSharpW100Filled.displayName="AmauiIconMaterialFontDownloadOffSharpW100Filled";var IconMaterialFontDownloadOffSharpW100Filled$1 = IconMaterialFontDownloadOffSharpW100Filled;

  const IconMaterialFontDownloadOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadOffTwoTone",short_name:"FontDownloadOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35,7.52L10.92,6h2.14l2.55,6.79L20,17.17V4H6.83L10.35,7.52z M12.58,9.75l-0.54-1.52h-0.1l-0.23,0.66 L12.58,9.75z M17.17,20l-5.07-5.07H9.58L8.49,18H6.41l2.39-6.37L4,6.83V20H17.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.83,2H20c1.1,0,2,0.9,2,2v15.17l-2-2V4H6.83L4.83,2z M10.92,6l-0.57,1.52l1.36,1.36l0.23-0.66h0.1l0.54,1.52l3.04,3.04 L13.07,6H10.92z M20.49,23.31L19.17,22H4c-1.1,0-2-0.9-2-2V4.83L0.69,3.51L2.1,2.1l19.8,19.8L20.49,23.31z M17.17,20l-5.07-5.07 H9.58L8.49,18H6.41l2.39-6.37L4,6.83V20H17.17z"}))});IconMaterialFontDownloadOffTwoTone.displayName="AmauiIconMaterialFontDownloadOffTwoTone";var IconMaterialFontDownloadOffTwoTone$1 = IconMaterialFontDownloadOffTwoTone;

  const IconMaterialFontDownloadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadRounded",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18Q8.075 18 8.35 17.825Q8.625 17.65 8.725 17.375L9.6 14.95H14.4L15.275 17.375Q15.375 17.65 15.637 17.825Q15.9 18 16.2 18Q16.775 18 17.038 17.613Q17.3 17.225 17.1 16.675L13.425 6.975Q13.275 6.575 12.863 6.287Q12.45 6 12 6Q11.575 6 11.15 6.287Q10.725 6.575 10.575 6.975L6.9 16.675Q6.7 17.225 6.963 17.613Q7.225 18 7.8 18ZM10.2 13.2 11.95 8.25H12.05L13.8 13.2ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM4 4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20Q4 20 4 20Q4 20 4 20V4Q4 4 4 4Q4 4 4 4Z"}))});IconMaterialFontDownloadRounded.displayName="AmauiIconMaterialFontDownloadRounded";var IconMaterialFontDownloadRounded$1 = IconMaterialFontDownloadRounded;

  const IconMaterialFontDownloadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadRoundedFilled",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18Q8.075 18 8.35 17.825Q8.625 17.65 8.725 17.375L9.6 14.95H14.4L15.275 17.375Q15.375 17.65 15.637 17.825Q15.9 18 16.2 18Q16.775 18 17.038 17.613Q17.3 17.225 17.1 16.675L13.425 6.975Q13.275 6.575 12.863 6.287Q12.45 6 12 6Q11.575 6 11.15 6.287Q10.725 6.575 10.575 6.975L6.9 16.675Q6.7 17.225 6.963 17.613Q7.225 18 7.8 18ZM10.2 13.2 11.95 8.25H12.05L13.8 13.2ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialFontDownloadRoundedFilled.displayName="AmauiIconMaterialFontDownloadRoundedFilled";var IconMaterialFontDownloadRoundedFilled$1 = IconMaterialFontDownloadRoundedFilled;

  const IconMaterialFontDownloadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadRoundedW100",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.225 17.45Q8.35 17.45 8.438 17.375Q8.525 17.3 8.575 17.2L9.55 14.45H14.45L15.425 17.2Q15.475 17.3 15.562 17.375Q15.65 17.45 15.775 17.45Q15.975 17.45 16.075 17.325Q16.175 17.2 16.1 17L12.325 6.475Q12.275 6.375 12.2 6.312Q12.125 6.25 12 6.25Q11.9 6.25 11.812 6.312Q11.725 6.375 11.675 6.475L7.9 17Q7.825 17.2 7.925 17.325Q8.025 17.45 8.225 17.45ZM9.8 13.75 11.95 7.7H12.05L14.2 13.75ZM4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H19.2Q19.825 3.3 20.263 3.737Q20.7 4.175 20.7 4.8V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7ZM4.8 20H19.2Q19.5 20 19.75 19.75Q20 19.5 20 19.2V4.8Q20 4.5 19.75 4.25Q19.5 4 19.2 4H4.8Q4.5 4 4.25 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4.25 19.75Q4.5 20 4.8 20ZM4 4Q4 4 4 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4 19.75Q4 20 4 20Q4 20 4 19.75Q4 19.5 4 19.2V4.8Q4 4.5 4 4.25Q4 4 4 4Z"}))});IconMaterialFontDownloadRoundedW100.displayName="AmauiIconMaterialFontDownloadRoundedW100";var IconMaterialFontDownloadRoundedW100$1 = IconMaterialFontDownloadRoundedW100;

  const IconMaterialFontDownloadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadRoundedW100Filled",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.225 17.45Q8.35 17.45 8.438 17.375Q8.525 17.3 8.575 17.2L9.55 14.45H14.45L15.425 17.2Q15.475 17.3 15.562 17.375Q15.65 17.45 15.775 17.45Q15.975 17.45 16.075 17.325Q16.175 17.2 16.1 17L12.325 6.475Q12.275 6.375 12.2 6.312Q12.125 6.25 12 6.25Q11.9 6.25 11.812 6.312Q11.725 6.375 11.675 6.475L7.9 17Q7.825 17.2 7.925 17.325Q8.025 17.45 8.225 17.45ZM9.8 13.75 11.95 7.7H12.05L14.2 13.75ZM4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H19.2Q19.825 3.3 20.263 3.737Q20.7 4.175 20.7 4.8V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7Z"}))});IconMaterialFontDownloadRoundedW100Filled.displayName="AmauiIconMaterialFontDownloadRoundedW100Filled";var IconMaterialFontDownloadRoundedW100Filled$1 = IconMaterialFontDownloadRoundedW100Filled;

  const IconMaterialFontDownloadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadSharp",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 18H8.5L9.6 14.95H14.4L15.5 18H17.6L13.05 6H10.95ZM10.2 13.2 11.95 8.25H12.05L13.8 13.2ZM2 22V2H22V22ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialFontDownloadSharp.displayName="AmauiIconMaterialFontDownloadSharp";var IconMaterialFontDownloadSharp$1 = IconMaterialFontDownloadSharp;

  const IconMaterialFontDownloadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadSharpFilled",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 18H8.5L9.6 14.95H14.4L15.5 18H17.6L13.05 6H10.95ZM10.2 13.2 11.95 8.25H12.05L13.8 13.2ZM2 22V2H22V22Z"}))});IconMaterialFontDownloadSharpFilled.displayName="AmauiIconMaterialFontDownloadSharpFilled";var IconMaterialFontDownloadSharpFilled$1 = IconMaterialFontDownloadSharpFilled;

  const IconMaterialFontDownloadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadSharpW100",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.75 17.45H8.5L9.55 14.45H14.45L15.5 17.45H16.25L12.25 6.25H11.75ZM9.8 13.75 11.95 7.7H12.05L14.2 13.75ZM3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialFontDownloadSharpW100.displayName="AmauiIconMaterialFontDownloadSharpW100";var IconMaterialFontDownloadSharpW100$1 = IconMaterialFontDownloadSharpW100;

  const IconMaterialFontDownloadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadSharpW100Filled",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.75 17.45H8.5L9.55 14.45H14.45L15.5 17.45H16.25L12.25 6.25H11.75ZM9.8 13.75 11.95 7.7H12.05L14.2 13.75ZM3.3 20.7V3.3H20.7V20.7Z"}))});IconMaterialFontDownloadSharpW100Filled.displayName="AmauiIconMaterialFontDownloadSharpW100Filled";var IconMaterialFontDownloadSharpW100Filled$1 = IconMaterialFontDownloadSharpW100Filled;

  const IconMaterialFontDownloadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FontDownloadTwoTone",short_name:"FontDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20h16V4H4v16zm7.07-14.5h1.86l5.11 13h-2.09l-1.14-3H9.17l-1.12 3H5.96l5.11-13zM12 7.98L9.93 13.5h4.14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.17 15.5h5.64l1.14 3h2.09l-5.11-13h-1.86l-5.11 13h2.09l1.12-3zM12 7.98l2.07 5.52H9.93L12 7.98zM20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H4V4h16v16z"}))});IconMaterialFontDownloadTwoTone.displayName="AmauiIconMaterialFontDownloadTwoTone";var IconMaterialFontDownloadTwoTone$1 = IconMaterialFontDownloadTwoTone;

  const IconMaterialFoodBankRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankRounded",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.325 3.5 12 3.5Q12.675 3.5 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM6 19H18V10L12 5.5L6 10ZM10 14V17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5V14Q11.625 14 12.062 13.562Q12.5 13.125 12.5 12.5V10Q12.5 9.8 12.35 9.65Q12.2 9.5 12 9.5Q11.8 9.5 11.65 9.65Q11.5 9.8 11.5 10V12.5H11V10Q11 9.8 10.85 9.65Q10.7 9.5 10.5 9.5Q10.3 9.5 10.15 9.65Q10 9.8 10 10V12.5H9.5V10Q9.5 9.8 9.35 9.65Q9.2 9.5 9 9.5Q8.8 9.5 8.65 9.65Q8.5 9.8 8.5 10V12.5Q8.5 13.125 8.938 13.562Q9.375 14 10 14ZM14.5 18Q14.7 18 14.85 17.85Q15 17.7 15 17.5V10.1Q15 9.9 14.85 9.75Q14.7 9.6 14.5 9.6Q13.8 9.6 13.4 10.175Q13 10.75 13 11.5V14Q13 14.2 13.15 14.35Q13.3 14.5 13.5 14.5H14V17.5Q14 17.7 14.15 17.85Q14.3 18 14.5 18ZM6 19H12H18H6Z"}))});IconMaterialFoodBankRounded.displayName="AmauiIconMaterialFoodBankRounded";var IconMaterialFoodBankRounded$1 = IconMaterialFoodBankRounded;

  const IconMaterialFoodBankRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankRoundedFilled",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.325 3.5 12 3.5Q12.675 3.5 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM10 14V17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5V14Q11.625 14 12.062 13.562Q12.5 13.125 12.5 12.5V10Q12.5 9.8 12.35 9.65Q12.2 9.5 12 9.5Q11.8 9.5 11.65 9.65Q11.5 9.8 11.5 10V12.5H11V10Q11 9.8 10.85 9.65Q10.7 9.5 10.5 9.5Q10.3 9.5 10.15 9.65Q10 9.8 10 10V12.5H9.5V10Q9.5 9.8 9.35 9.65Q9.2 9.5 9 9.5Q8.8 9.5 8.65 9.65Q8.5 9.8 8.5 10V12.5Q8.5 13.125 8.938 13.562Q9.375 14 10 14ZM14.5 18Q14.7 18 14.85 17.85Q15 17.7 15 17.5V10.1Q15 9.9 14.85 9.75Q14.7 9.6 14.5 9.6Q13.8 9.6 13.4 10.175Q13 10.75 13 11.5V14Q13 14.2 13.15 14.35Q13.3 14.5 13.5 14.5H14V17.5Q14 17.7 14.15 17.85Q14.3 18 14.5 18Z"}))});IconMaterialFoodBankRoundedFilled.displayName="AmauiIconMaterialFoodBankRoundedFilled";var IconMaterialFoodBankRoundedFilled$1 = IconMaterialFoodBankRoundedFilled;

  const IconMaterialFoodBankRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankRoundedW100",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 19.7Q6.175 19.7 5.738 19.262Q5.3 18.825 5.3 18.2V10.4Q5.3 10.05 5.463 9.725Q5.625 9.4 5.9 9.2L11.1 5.25Q11.5 4.95 12 4.95Q12.5 4.95 12.9 5.25L18.1 9.2Q18.375 9.4 18.538 9.725Q18.7 10.05 18.7 10.4V18.2Q18.7 18.825 18.262 19.262Q17.825 19.7 17.2 19.7ZM6 19H18V10L12 5.45L6 10ZM10.4 13.95V16.75Q10.4 16.925 10.512 17.038Q10.625 17.15 10.8 17.15Q10.975 17.15 11.088 17.038Q11.2 16.925 11.2 16.75V13.95Q11.7 13.95 12.05 13.6Q12.4 13.25 12.4 12.75V10.75Q12.4 10.575 12.288 10.462Q12.175 10.35 12 10.35Q11.825 10.35 11.713 10.462Q11.6 10.575 11.6 10.75V12.75H11.2V10.75Q11.2 10.575 11.088 10.462Q10.975 10.35 10.8 10.35Q10.625 10.35 10.512 10.462Q10.4 10.575 10.4 10.75V12.75H10V10.75Q10 10.575 9.887 10.462Q9.775 10.35 9.6 10.35Q9.425 10.35 9.312 10.462Q9.2 10.575 9.2 10.75V12.75Q9.2 13.25 9.55 13.6Q9.9 13.95 10.4 13.95ZM14 17.15Q14.175 17.15 14.288 17.038Q14.4 16.925 14.4 16.75V10.75Q14.4 10.6 14.3 10.5Q14.2 10.4 14.075 10.4Q13.5 10.4 13.15 10.862Q12.8 11.325 12.8 11.95V13.95Q12.8 14.125 12.913 14.238Q13.025 14.35 13.2 14.35H13.6V16.75Q13.6 16.925 13.713 17.038Q13.825 17.15 14 17.15ZM6 19H12H18H6Z"}))});IconMaterialFoodBankRoundedW100.displayName="AmauiIconMaterialFoodBankRoundedW100";var IconMaterialFoodBankRoundedW100$1 = IconMaterialFoodBankRoundedW100;

  const IconMaterialFoodBankRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankRoundedW100Filled",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 19.7Q6.175 19.7 5.738 19.262Q5.3 18.825 5.3 18.2V10.4Q5.3 10.05 5.463 9.725Q5.625 9.4 5.9 9.2L11.1 5.25Q11.5 4.95 12 4.95Q12.5 4.95 12.9 5.25L18.1 9.2Q18.375 9.4 18.538 9.725Q18.7 10.05 18.7 10.4V18.2Q18.7 18.825 18.262 19.262Q17.825 19.7 17.2 19.7ZM10.4 13.95V16.75Q10.4 16.925 10.512 17.038Q10.625 17.15 10.8 17.15Q10.975 17.15 11.088 17.038Q11.2 16.925 11.2 16.75V13.95Q11.7 13.95 12.05 13.6Q12.4 13.25 12.4 12.75V10.75Q12.4 10.575 12.288 10.462Q12.175 10.35 12 10.35Q11.825 10.35 11.713 10.462Q11.6 10.575 11.6 10.75V12.75H11.2V10.75Q11.2 10.575 11.088 10.462Q10.975 10.35 10.8 10.35Q10.625 10.35 10.512 10.462Q10.4 10.575 10.4 10.75V12.75H10V10.75Q10 10.575 9.887 10.462Q9.775 10.35 9.6 10.35Q9.425 10.35 9.312 10.462Q9.2 10.575 9.2 10.75V12.75Q9.2 13.25 9.55 13.6Q9.9 13.95 10.4 13.95ZM14 17.15Q14.175 17.15 14.288 17.038Q14.4 16.925 14.4 16.75V10.75Q14.4 10.6 14.3 10.5Q14.2 10.4 14.075 10.4Q13.5 10.4 13.15 10.862Q12.8 11.325 12.8 11.95V13.95Q12.8 14.125 12.913 14.238Q13.025 14.35 13.2 14.35H13.6V16.75Q13.6 16.925 13.713 17.038Q13.825 17.15 14 17.15Z"}))});IconMaterialFoodBankRoundedW100Filled.displayName="AmauiIconMaterialFoodBankRoundedW100Filled";var IconMaterialFoodBankRoundedW100Filled$1 = IconMaterialFoodBankRoundedW100Filled;

  const IconMaterialFoodBankSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankSharp",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM6 19H18V10L12 5.5L6 10ZM10 18H11V14Q11.625 14 12.062 13.562Q12.5 13.125 12.5 12.5V9.5H11.5V12.5H11V9.5H10V12.5H9.5V9.5H8.5V12.5Q8.5 13.125 8.938 13.562Q9.375 14 10 14ZM14 18H15V9.5Q14.175 9.5 13.588 10.087Q13 10.675 13 11.5V14.5H14ZM6 19H12H18H6Z"}))});IconMaterialFoodBankSharp.displayName="AmauiIconMaterialFoodBankSharp";var IconMaterialFoodBankSharp$1 = IconMaterialFoodBankSharp;

  const IconMaterialFoodBankSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankSharpFilled",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM10 18H11V14Q11.625 14 12.062 13.562Q12.5 13.125 12.5 12.5V9.5H11.5V12.5H11V9.5H10V12.5H9.5V9.5H8.5V12.5Q8.5 13.125 8.938 13.562Q9.375 14 10 14ZM14 18H15V9.5Q14.175 9.5 13.588 10.087Q13 10.675 13 11.5V14.5H14Z"}))});IconMaterialFoodBankSharpFilled.displayName="AmauiIconMaterialFoodBankSharpFilled";var IconMaterialFoodBankSharpFilled$1 = IconMaterialFoodBankSharpFilled;

  const IconMaterialFoodBankSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankSharpW100",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7ZM6 19H18V10L12 5.45L6 10ZM10.4 17.15H11.2V13.95Q11.7 13.95 12.05 13.6Q12.4 13.25 12.4 12.75V10.35H11.6V12.75H11.2V10.35H10.4V12.75H10V10.35H9.2V12.75Q9.2 13.25 9.55 13.6Q9.9 13.95 10.4 13.95ZM13.6 17.15H14.4V10.35Q13.75 10.35 13.275 10.825Q12.8 11.3 12.8 11.95V14.35H13.6ZM6 19H12H18H6Z"}))});IconMaterialFoodBankSharpW100.displayName="AmauiIconMaterialFoodBankSharpW100";var IconMaterialFoodBankSharpW100$1 = IconMaterialFoodBankSharpW100;

  const IconMaterialFoodBankSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankSharpW100Filled",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7ZM10.4 17.15H11.2V13.95Q11.7 13.95 12.05 13.6Q12.4 13.25 12.4 12.75V10.35H11.6V12.75H11.2V10.35H10.4V12.75H10V10.35H9.2V12.75Q9.2 13.25 9.55 13.6Q9.9 13.95 10.4 13.95ZM13.6 17.15H14.4V10.35Q13.75 10.35 13.275 10.825Q12.8 11.3 12.8 11.95V14.35H13.6Z"}))});IconMaterialFoodBankSharpW100Filled.displayName="AmauiIconMaterialFoodBankSharpW100Filled";var IconMaterialFoodBankSharpW100Filled$1 = IconMaterialFoodBankSharpW100Filled;

  const IconMaterialFoodBankTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoodBankTwoTone",short_name:"FoodBank"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.5l6,4.5v9H6v-9L12,5.5 M11.5,9.5v3H11v-3h-1v3H9.5v-3h-1v3c0,0.83,0.67,1.5,1.5,1.5v4h1v-4 c0.83,0,1.5-0.67,1.5-1.5v-3H11.5z M13,11.5v3h1V18h1V9.5C13.9,9.5,13,10.4,13,11.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.5l6,4.5v9H6v-9L12,5.5 M12,3L4,9v12h16V9L12,3L12,3z M11.5,9.5v3H11v-3h-1v3H9.5v-3h-1v3c0,0.83,0.67,1.5,1.5,1.5v4h1 v-4c0.83,0,1.5-0.67,1.5-1.5v-3H11.5z M13,11.5v3h1V18h1V9.5C13.9,9.5,13,10.4,13,11.5z"}))});IconMaterialFoodBankTwoTone.displayName="AmauiIconMaterialFoodBankTwoTone";var IconMaterialFoodBankTwoTone$1 = IconMaterialFoodBankTwoTone;

  const IconMaterialFootBonesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesRounded",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-1q0-.825.588-1.412Q3.175 15 4 15t1.412.588Q6 16.175 6 17v1q0 .825-.588 1.413Q4.825 20 4 20Zm17.05 0H19.5q-.25 0-.4-.188-.15-.187-.1-.437l.275-1.075q.05-.2.2-.312.15-.113.35-.063l1.35.2q.35.05.588.313.237.262.237.612 0 .4-.275.675T21.05 20Zm-3.7-.35-2.85-.95q-.2-.075-.3-.275-.1-.2 0-.4l.75-1.725q.1-.2.313-.288.212-.087.412.038l2.4 1.4q.15.075.213.225.062.15.012.325l-.3 1.3q-.05.2-.25.313-.2.112-.4.037ZM12.7 17.9l-1.95-.5q-.35-.1-.55-.362-.2-.263-.2-.613V15.5q0-.575.2-1.075t.675-.8q.125-.075.25-.088.125-.012.25.063l2.55 1.4q.175.1.238.287.062.188-.013.363l-.875 1.975q-.075.175-.237.25-.163.075-.338.025ZM7.45 17q-.2 0-.325-.113-.125-.112-.15-.287-.175-1.125-1.012-1.862Q5.125 14 4 14h-.5q-.2 0-.35-.15Q3 13.7 3 13.5q0-.2.15-.35.15-.15.35-.15h.9q.5 0 .95-.125.45-.125.875-.4.125-.075.275-.075.15 0 .275.075.5.3 1.075.412Q8.425 13 9 13q.3 0 .425.312.125.313-.075.613-.225.35-.288.75-.062.4-.062.825v1q0 .2-.15.35-.15.15-.35.15Zm-3-5q-1.05 0-1.75-.688Q2 10.625 2 9.6q0-.475.175-.925.175-.45.525-.8l1.3-1.3V4h2v2.6q0 .4-.162.762-.163.363-.438.638L4.125 9.3q-.05.05-.088.125Q4 9.5 4 9.575q0 .175.125.3t.3.125q.2 0 .425-.225.35-.3.763-.488.412-.187.887-.187.475 0 .888.187.412.188.762.488l.2.15q.1.075.225.075.175 0 .3-.125t.125-.3q0-.075-.037-.15-.038-.075-.088-.125L7.6 8q-.275-.275-.438-.638Q7 7 7 6.6V4h2v2.575l1.3 1.3q.35.35.525.787.175.438.175.913 0 1.025-.7 1.725-.7.7-1.75.7-.475 0-.9-.2-.425-.2-.775-.5-.1-.075-.175-.138-.075-.062-.2-.062-.175 0-.375.2-.35.3-.787.487-.438.188-.888.213ZM6.5 4Z"}))});IconMaterialFootBonesRounded.displayName="AmauiIconMaterialFootBonesRounded";var IconMaterialFootBonesRounded$1 = IconMaterialFootBonesRounded;

  const IconMaterialFootBonesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesRoundedFilled",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-1q0-.825.588-1.412Q3.175 15 4 15t1.412.588Q6 16.175 6 17v1q0 .825-.588 1.413Q4.825 20 4 20Zm17.05 0H19.5q-.25 0-.4-.188-.15-.187-.1-.437l.275-1.075q.05-.2.2-.312.15-.113.35-.063l1.35.2q.35.05.588.313.237.262.237.612 0 .4-.275.675T21.05 20Zm-3.7-.35-2.85-.95q-.2-.075-.3-.275-.1-.2 0-.4l.75-1.725q.1-.2.313-.288.212-.087.412.038l2.4 1.4q.15.075.213.225.062.15.012.325l-.3 1.3q-.05.2-.25.313-.2.112-.4.037ZM12.7 17.9l-1.95-.5q-.35-.1-.55-.362-.2-.263-.2-.613V15.5q0-.575.2-1.075t.675-.8q.125-.075.25-.088.125-.012.25.063l2.55 1.4q.175.1.238.287.062.188-.013.363l-.875 1.975q-.075.175-.237.25-.163.075-.338.025ZM7.45 17q-.2 0-.325-.113-.125-.112-.15-.287-.175-1.125-1.012-1.862Q5.125 14 4 14h-.5q-.2 0-.35-.15Q3 13.7 3 13.5q0-.2.15-.35.15-.15.35-.15h.9q.5 0 .95-.125.45-.125.875-.4.125-.075.275-.075.15 0 .275.075.5.3 1.075.412Q8.425 13 9 13q.3 0 .425.312.125.313-.075.613-.225.35-.288.75-.062.4-.062.825v1q0 .2-.15.35-.15.15-.35.15Zm-3-5q-1.05 0-1.75-.688Q2 10.625 2 9.6q0-.475.175-.925.175-.45.525-.8l1.3-1.3V4h5v2.575l1.3 1.3q.35.35.525.787.175.438.175.913 0 1.025-.7 1.725-.7.7-1.75.7-.475 0-.9-.2-.425-.2-.775-.5-.1-.075-.175-.138-.075-.062-.2-.062-.175 0-.375.2-.35.3-.787.487-.438.188-.888.213Z"}))});IconMaterialFootBonesRoundedFilled.displayName="AmauiIconMaterialFootBonesRoundedFilled";var IconMaterialFootBonesRoundedFilled$1 = IconMaterialFootBonesRoundedFilled;

  const IconMaterialFootBonesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesRoundedW100",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 19.475q-.65 0-1.125-.475t-.475-1.125v-1q0-.65.475-1.125t1.125-.475q.65 0 1.125.475t.475 1.125v1q0 .65-.475 1.125t-1.125.475Zm16.875.275h-1.425q-.2 0-.3-.137-.1-.138-.05-.338l.225-.8q.05-.125.175-.212.125-.088.25-.063l1.225.175q.275.05.437.225.163.175.163.425 0 .3-.212.513-.213.212-.488.212Zm-3.725-.375L14.7 18.5q-.15-.05-.225-.2-.075-.15 0-.3l.65-1.475q.075-.15.225-.2.15-.05.3.025l2.2 1.275q.125.05.163.163.037.112.012.237L17.8 19.1q-.05.175-.175.25-.125.075-.3.025Zm-4.65-1.75-1.85-.475q-.25-.05-.412-.25-.163-.2-.163-.475V15.5q0-.425.125-.838.125-.412.425-.687.125-.125.313-.125.187 0 .362.1l2.225 1.225q.125.075.175.212.05.138 0 .263l-.775 1.775q-.05.125-.175.188-.125.062-.25.012ZM7.6 16.75q-.125 0-.237-.113-.113-.112-.138-.287-.175-1.2-1.087-1.9-.913-.7-2.138-.7h-.5q-.125 0-.188-.062-.062-.063-.062-.188t.062-.188q.063-.062.188-.062h.9q.475 0 .912-.125.438-.125.863-.35.15-.075.313-.075.162 0 .312.075.5.25.975.362.475.113 1.025.113.225 0 .325.2t0 .4q-.2.375-.287.8-.088.425-.088.85v.875q0 .15-.113.262-.112.113-.262.113ZM4.425 11.7q-.75 0-1.262-.525-.513-.525-.513-1.25 0-.35.125-.675.125-.325.375-.575L4.65 7.2V5h.7v1.95q0 .275-.112.512-.113.238-.313.438l-1.25 1.3q-.15.15-.237.337-.088.188-.088.388 0 .45.313.763.312.312.762.312.275 0 .85-.375.275-.225.575-.375.3-.15.65-.15.35 0 .663.15.312.15.587.375.2.15.4.262.2.113.425.113.45 0 .763-.325.312-.325.312-.75 0-.2-.075-.388Q9.5 9.35 9.35 9.2l-1.3-1.3q-.2-.2-.3-.438-.1-.237-.1-.512V5h.7v2.2l1.5 1.475q.25.25.375.575.125.325.125.675 0 .725-.512 1.25-.513.525-1.263.525-.4 0-.712-.15-.313-.15-.588-.4-.175-.125-.362-.238-.188-.112-.413-.112-.2 0-.8.35-.275.225-.6.387-.325.163-.675.163ZM6.5 5Z"}))});IconMaterialFootBonesRoundedW100.displayName="AmauiIconMaterialFootBonesRoundedW100";var IconMaterialFootBonesRoundedW100$1 = IconMaterialFootBonesRoundedW100;

  const IconMaterialFootBonesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesRoundedW100Filled",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 19.475q-.65 0-1.125-.475t-.475-1.125v-1q0-.65.475-1.125t1.125-.475q.65 0 1.125.475t.475 1.125v1q0 .65-.475 1.125t-1.125.475Zm16.875.275h-1.425q-.2 0-.3-.137-.1-.138-.05-.338l.225-.8q.05-.125.175-.212.125-.088.25-.063l1.225.175q.275.05.437.225.163.175.163.45t-.212.488q-.213.212-.488.212Zm-3.725-.375L14.7 18.5q-.15-.05-.225-.2-.075-.15 0-.3l.65-1.475q.075-.15.225-.2.15-.05.3.025l2.2 1.275q.125.05.163.163.037.112.012.237L17.8 19.1q-.05.175-.175.25-.125.075-.3.025Zm-4.65-1.75-1.85-.475q-.25-.05-.412-.25-.163-.2-.163-.475V15.5q0-.425.125-.838.125-.412.425-.687.125-.125.313-.125.187 0 .362.1l2.225 1.225q.125.075.175.212.05.138 0 .263l-.775 1.775q-.05.125-.175.188-.125.062-.25.012ZM7.6 16.75q-.125 0-.237-.113-.113-.112-.138-.287-.175-1.2-1.087-1.9-.913-.7-2.138-.7h-.5q-.125 0-.188-.062-.062-.063-.062-.188t.062-.188q.063-.062.188-.062h.9q.475 0 .912-.125.438-.125.863-.35.15-.075.313-.075.162 0 .312.075.5.25.975.362.475.113 1.025.113.225 0 .325.2t0 .4q-.2.375-.287.8-.088.425-.088.85v.875q0 .15-.113.262-.112.113-.262.113ZM4.425 11.7q-.75 0-1.262-.525-.513-.525-.513-1.25 0-.35.125-.675.125-.325.375-.575L4.65 7.2V5h3.7v2.2l1.5 1.475q.25.25.375.575.125.325.125.675 0 .725-.512 1.25-.513.525-1.263.525-.4 0-.712-.15-.313-.15-.588-.4-.175-.125-.362-.238-.188-.112-.413-.112-.2 0-.8.35-.275.225-.6.387-.325.163-.675.163Z"}))});IconMaterialFootBonesRoundedW100Filled.displayName="AmauiIconMaterialFootBonesRoundedW100Filled";var IconMaterialFootBonesRoundedW100Filled$1 = IconMaterialFootBonesRoundedW100Filled;

  const IconMaterialFootBonesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesSharp",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-1q0-.825.588-1.412Q3.175 15 4 15t1.412.588Q6 16.175 6 17v1q0 .825-.588 1.413Q4.825 20 4 20Zm17.05 0H19.5q-.25 0-.4-.188-.15-.187-.1-.437l.275-1.075q.05-.2.2-.312.15-.113.35-.063l1.35.2q.35.05.588.313.237.262.237.612 0 .4-.275.675T21.05 20Zm-3.7-.35-2.85-.95q-.2-.075-.3-.275-.1-.2 0-.4l.75-1.725q.1-.2.313-.288.212-.087.412.038l2.4 1.4q.15.075.213.225.062.15.012.325l-.3 1.3q-.05.2-.25.313-.2.112-.4.037ZM12.7 17.9l-1.95-.5q-.35-.1-.55-.362-.2-.263-.2-.613V15.5q0-.575.2-1.075t.675-.8q.125-.075.25-.088.125-.012.25.063l2.55 1.4q.175.1.238.287.062.188-.013.363l-.875 1.975q-.075.175-.237.25-.163.075-.338.025ZM7.45 17q-.2 0-.325-.113-.125-.112-.15-.287-.175-1.125-1.012-1.862Q5.125 14 4 14h-.5q-.2 0-.35-.15Q3 13.7 3 13.5q0-.2.15-.35.15-.15.35-.15h.9q.5 0 .95-.125.45-.125.875-.4.125-.075.275-.075.15 0 .275.075.5.3 1.075.412Q8.425 13 9 13q.3 0 .425.312.125.313-.075.613-.225.35-.288.75-.062.4-.062.825v1q0 .2-.15.35-.15.15-.35.15Zm-3-5q-1.05 0-1.75-.688Q2 10.625 2 9.6q0-.475.175-.925.175-.45.525-.8l1.3-1.3V4h2v2.6q0 .4-.162.762-.163.363-.438.638L4.125 9.3q-.05.05-.088.125Q4 9.5 4 9.575q0 .175.125.3t.3.125q.2 0 .425-.225.35-.3.763-.488.412-.187.887-.187.475 0 .888.187.412.188.762.488l.2.15q.1.075.225.075.175 0 .3-.125t.125-.3q0-.075-.037-.15-.038-.075-.088-.125L7.6 8q-.275-.275-.438-.638Q7 7 7 6.6V4h2v2.575l1.3 1.3q.35.35.525.787.175.438.175.913 0 1.025-.7 1.725-.7.7-1.75.7-.475 0-.9-.2-.425-.2-.775-.5-.1-.075-.175-.138-.075-.062-.2-.062-.175 0-.375.2-.35.3-.787.487-.438.188-.888.213ZM6.5 4Z"}))});IconMaterialFootBonesSharp.displayName="AmauiIconMaterialFootBonesSharp";var IconMaterialFootBonesSharp$1 = IconMaterialFootBonesSharp;

  const IconMaterialFootBonesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesSharpFilled",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-1q0-.825.588-1.412Q3.175 15 4 15t1.412.588Q6 16.175 6 17v1q0 .825-.588 1.413Q4.825 20 4 20Zm17.05 0H19.5q-.25 0-.4-.188-.15-.187-.1-.437l.275-1.075q.05-.2.2-.312.15-.113.35-.063l1.35.2q.35.05.588.313.237.262.237.612 0 .4-.275.675T21.05 20Zm-3.7-.35-2.85-.95q-.2-.075-.3-.275-.1-.2 0-.4l.75-1.725q.1-.2.313-.288.212-.087.412.038l2.4 1.4q.15.075.213.225.062.15.012.325l-.3 1.3q-.05.2-.25.313-.2.112-.4.037ZM12.7 17.9l-1.95-.5q-.35-.1-.55-.362-.2-.263-.2-.613V15.5q0-.575.2-1.075t.675-.8q.125-.075.25-.088.125-.012.25.063l2.55 1.4q.175.1.238.287.062.188-.013.363l-.875 1.975q-.075.175-.237.25-.163.075-.338.025ZM7.45 17q-.2 0-.325-.113-.125-.112-.15-.287-.175-1.125-1.012-1.862Q5.125 14 4 14h-.5q-.2 0-.35-.15Q3 13.7 3 13.5q0-.2.15-.35.15-.15.35-.15h.9q.5 0 .95-.125.45-.125.875-.4.125-.075.275-.075.15 0 .275.075.5.3 1.075.412Q8.425 13 9 13q.3 0 .425.312.125.313-.075.613-.225.35-.288.75-.062.4-.062.825v1q0 .2-.15.35-.15.15-.35.15Zm-3-5q-1.05 0-1.75-.688Q2 10.625 2 9.6q0-.475.175-.925.175-.45.525-.8l1.3-1.3V4h5v2.575l1.3 1.3q.35.35.525.787.175.438.175.913 0 1.025-.7 1.725-.7.7-1.75.7-.475 0-.9-.2-.425-.2-.775-.5-.1-.075-.175-.138-.075-.062-.2-.062-.175 0-.375.2-.35.3-.787.487-.438.188-.888.213Z"}))});IconMaterialFootBonesSharpFilled.displayName="AmauiIconMaterialFootBonesSharpFilled";var IconMaterialFootBonesSharpFilled$1 = IconMaterialFootBonesSharpFilled;

  const IconMaterialFootBonesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesSharpW100",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 19.475q-.65 0-1.125-.475t-.475-1.125v-1q0-.65.475-1.125t1.125-.475q.65 0 1.125.475t.475 1.125v1q0 .65-.475 1.125t-1.125.475Zm16.875.275h-1.425q-.2 0-.3-.137-.1-.138-.05-.338l.225-.8q.05-.125.175-.212.125-.088.25-.063l1.225.175q.275.05.437.225.163.175.163.425 0 .3-.212.513-.213.212-.488.212Zm-3.725-.375L14.7 18.5q-.15-.05-.225-.2-.075-.15 0-.3l.65-1.475q.075-.15.225-.2.15-.05.3.025l2.2 1.275q.125.05.163.163.037.112.012.237L17.8 19.1q-.05.175-.175.25-.125.075-.3.025Zm-4.65-1.75-1.85-.475q-.25-.05-.412-.25-.163-.2-.163-.475V15.5q0-.425.125-.838.125-.412.425-.687.125-.125.313-.125.187 0 .362.1l2.225 1.225q.125.075.175.212.05.138 0 .263l-.775 1.775q-.05.125-.175.188-.125.062-.25.012ZM7.6 16.75q-.125 0-.237-.113-.113-.112-.138-.287-.175-1.2-1.087-1.9-.913-.7-2.138-.7h-.5q-.125 0-.188-.062-.062-.063-.062-.188t.062-.188q.063-.062.188-.062h.9q.475 0 .912-.125.438-.125.863-.35.15-.075.313-.075.162 0 .312.075.5.25.975.362.475.113 1.025.113.225 0 .325.2t0 .4q-.2.375-.287.8-.088.425-.088.85v.875q0 .15-.113.262-.112.113-.262.113ZM4.425 11.7q-.75 0-1.262-.525-.513-.525-.513-1.25 0-.35.125-.675.125-.325.375-.575L4.65 7.2V5h.7v1.95q0 .275-.112.512-.113.238-.313.438l-1.25 1.3q-.15.15-.237.337-.088.188-.088.388 0 .45.313.763.312.312.762.312.275 0 .85-.375.275-.225.575-.375.3-.15.65-.15.35 0 .663.15.312.15.587.375.2.15.4.262.2.113.425.113.45 0 .763-.325.312-.325.312-.75 0-.2-.075-.388Q9.5 9.35 9.35 9.2l-1.3-1.3q-.2-.2-.3-.438-.1-.237-.1-.512V5h.7v2.2l1.5 1.475q.25.25.375.575.125.325.125.675 0 .725-.512 1.25-.513.525-1.263.525-.4 0-.712-.15-.313-.15-.588-.4-.175-.125-.362-.238-.188-.112-.413-.112-.2 0-.8.35-.275.225-.6.387-.325.163-.675.163ZM6.5 5Z"}))});IconMaterialFootBonesSharpW100.displayName="AmauiIconMaterialFootBonesSharpW100";var IconMaterialFootBonesSharpW100$1 = IconMaterialFootBonesSharpW100;

  const IconMaterialFootBonesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesSharpW100Filled",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 19.475q-.65 0-1.125-.475t-.475-1.125v-1q0-.65.475-1.125t1.125-.475q.65 0 1.125.475t.475 1.125v1q0 .65-.475 1.125t-1.125.475Zm16.875.275h-1.425q-.2 0-.3-.137-.1-.138-.05-.338l.225-.8q.05-.125.175-.212.125-.088.25-.063l1.225.175q.275.05.437.225.163.175.163.45t-.212.488q-.213.212-.488.212Zm-3.725-.375L14.7 18.5q-.15-.05-.225-.2-.075-.15 0-.3l.65-1.475q.075-.15.225-.2.15-.05.3.025l2.2 1.275q.125.05.163.163.037.112.012.237L17.8 19.1q-.05.175-.175.25-.125.075-.3.025Zm-4.65-1.75-1.85-.475q-.25-.05-.412-.25-.163-.2-.163-.475V15.5q0-.425.125-.838.125-.412.425-.687.125-.125.313-.125.187 0 .362.1l2.225 1.225q.125.075.175.212.05.138 0 .263l-.775 1.775q-.05.125-.175.188-.125.062-.25.012ZM7.6 16.75q-.125 0-.237-.113-.113-.112-.138-.287-.175-1.2-1.087-1.9-.913-.7-2.138-.7h-.5q-.125 0-.188-.062-.062-.063-.062-.188t.062-.188q.063-.062.188-.062h.9q.475 0 .912-.125.438-.125.863-.35.15-.075.313-.075.162 0 .312.075.5.25.975.362.475.113 1.025.113.225 0 .325.2t0 .4q-.2.375-.287.8-.088.425-.088.85v.875q0 .15-.113.262-.112.113-.262.113ZM4.425 11.7q-.75 0-1.262-.525-.513-.525-.513-1.25 0-.35.125-.675.125-.325.375-.575L4.65 7.2V5h3.7v2.2l1.5 1.475q.25.25.375.575.125.325.125.675 0 .725-.512 1.25-.513.525-1.263.525-.4 0-.712-.15-.313-.15-.588-.4-.175-.125-.362-.238-.188-.112-.413-.112-.2 0-.8.35-.275.225-.6.387-.325.163-.675.163Z"}))});IconMaterialFootBonesSharpW100Filled.displayName="AmauiIconMaterialFootBonesSharpW100Filled";var IconMaterialFootBonesSharpW100Filled$1 = IconMaterialFootBonesSharpW100Filled;

  const IconMaterialFootBonesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FootBonesTwoTone",short_name:"FootBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-1q0-.825.588-1.412Q3.175 15 4 15t1.412.588Q6 16.175 6 17v1q0 .825-.588 1.413Q4.825 20 4 20Zm17.05 0H19.5q-.25 0-.4-.188-.15-.187-.1-.437l.275-1.075q.05-.2.2-.312.15-.113.35-.063l1.35.2q.35.05.588.313.237.262.237.612 0 .4-.275.675T21.05 20Zm-3.7-.35-2.85-.95q-.2-.075-.3-.275-.1-.2 0-.4l.75-1.725q.1-.2.313-.288.212-.087.412.038l2.4 1.4q.15.075.213.225.062.15.012.325l-.3 1.3q-.05.2-.25.313-.2.112-.4.037ZM12.7 17.9l-1.95-.5q-.35-.1-.55-.362-.2-.263-.2-.613V15.5q0-.575.2-1.075t.675-.8q.125-.075.25-.088.125-.012.25.063l2.55 1.4q.175.1.238.287.062.188-.013.363l-.875 1.975q-.075.175-.237.25-.163.075-.338.025ZM7.45 17q-.2 0-.325-.113-.125-.112-.15-.287-.175-1.125-1.012-1.862Q5.125 14 4 14h-.5q-.2 0-.35-.15Q3 13.7 3 13.5q0-.2.15-.35.15-.15.35-.15h.9q.5 0 .95-.125.45-.125.875-.4.125-.075.275-.075.15 0 .275.075.5.3 1.075.412Q8.425 13 9 13q.3 0 .425.312.125.313-.075.613-.225.35-.288.75-.062.4-.062.825v1q0 .2-.15.35-.15.15-.35.15Zm-3-5q-1.05 0-1.75-.688Q2 10.625 2 9.6q0-.475.175-.925.175-.45.525-.8l1.3-1.3V4h2v2.6q0 .4-.162.762-.163.363-.438.638L4.125 9.3q-.05.05-.088.125Q4 9.5 4 9.575q0 .175.125.3t.3.125q.2 0 .425-.225.35-.3.763-.488.412-.187.887-.187.475 0 .888.187.412.188.762.488l.2.15q.1.075.225.075.175 0 .3-.125t.125-.3q0-.075-.037-.15-.038-.075-.088-.125L7.6 8q-.275-.275-.438-.638Q7 7 7 6.6V4h2v2.575l1.3 1.3q.35.35.525.787.175.438.175.913 0 1.025-.7 1.725-.7.7-1.75.7-.475 0-.9-.2-.425-.2-.775-.5-.1-.075-.175-.138-.075-.062-.2-.062-.175 0-.375.2-.35.3-.787.487-.438.188-.888.213ZM6.5 4Z"}))});IconMaterialFootBonesTwoTone.displayName="AmauiIconMaterialFootBonesTwoTone";var IconMaterialFootBonesTwoTone$1 = IconMaterialFootBonesTwoTone;

  const IconMaterialFormatAlignCenterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterRounded",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM8 9Q7.575 9 7.287 8.712Q7 8.425 7 8Q7 7.575 7.287 7.287Q7.575 7 8 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8Q17 8.425 16.712 8.712Q16.425 9 16 9ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialFormatAlignCenterRounded.displayName="AmauiIconMaterialFormatAlignCenterRounded";var IconMaterialFormatAlignCenterRounded$1 = IconMaterialFormatAlignCenterRounded;

  const IconMaterialFormatAlignCenterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterRoundedFilled",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM8 9Q7.575 9 7.287 8.712Q7 8.425 7 8Q7 7.575 7.287 7.287Q7.575 7 8 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8Q17 8.425 16.712 8.712Q16.425 9 16 9ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialFormatAlignCenterRoundedFilled.displayName="AmauiIconMaterialFormatAlignCenterRoundedFilled";var IconMaterialFormatAlignCenterRoundedFilled$1 = IconMaterialFormatAlignCenterRoundedFilled;

  const IconMaterialFormatAlignCenterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterRoundedW100",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM8 16.35Q7.85 16.35 7.75 16.25Q7.65 16.15 7.65 16Q7.65 15.85 7.75 15.75Q7.85 15.65 8 15.65H16Q16.15 15.65 16.25 15.75Q16.35 15.85 16.35 16Q16.35 16.15 16.25 16.25Q16.15 16.35 16 16.35ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM8 8.35Q7.85 8.35 7.75 8.25Q7.65 8.15 7.65 8Q7.65 7.85 7.75 7.75Q7.85 7.65 8 7.65H16Q16.15 7.65 16.25 7.75Q16.35 7.85 16.35 8Q16.35 8.15 16.25 8.25Q16.15 8.35 16 8.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialFormatAlignCenterRoundedW100.displayName="AmauiIconMaterialFormatAlignCenterRoundedW100";var IconMaterialFormatAlignCenterRoundedW100$1 = IconMaterialFormatAlignCenterRoundedW100;

  const IconMaterialFormatAlignCenterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterRoundedW100Filled",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM8 16.35Q7.85 16.35 7.75 16.25Q7.65 16.15 7.65 16Q7.65 15.85 7.75 15.75Q7.85 15.65 8 15.65H16Q16.15 15.65 16.25 15.75Q16.35 15.85 16.35 16Q16.35 16.15 16.25 16.25Q16.15 16.35 16 16.35ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM8 8.35Q7.85 8.35 7.75 8.25Q7.65 8.15 7.65 8Q7.65 7.85 7.75 7.75Q7.85 7.65 8 7.65H16Q16.15 7.65 16.25 7.75Q16.35 7.85 16.35 8Q16.35 8.15 16.25 8.25Q16.15 8.35 16 8.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialFormatAlignCenterRoundedW100Filled.displayName="AmauiIconMaterialFormatAlignCenterRoundedW100Filled";var IconMaterialFormatAlignCenterRoundedW100Filled$1 = IconMaterialFormatAlignCenterRoundedW100Filled;

  const IconMaterialFormatAlignCenterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterSharp",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V15H17V17ZM3 21V19H21V21ZM3 13V11H21V13ZM7 9V7H17V9ZM3 5V3H21V5Z"}))});IconMaterialFormatAlignCenterSharp.displayName="AmauiIconMaterialFormatAlignCenterSharp";var IconMaterialFormatAlignCenterSharp$1 = IconMaterialFormatAlignCenterSharp;

  const IconMaterialFormatAlignCenterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterSharpFilled",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V15H17V17ZM3 21V19H21V21ZM3 13V11H21V13ZM7 9V7H17V9ZM3 5V3H21V5Z"}))});IconMaterialFormatAlignCenterSharpFilled.displayName="AmauiIconMaterialFormatAlignCenterSharpFilled";var IconMaterialFormatAlignCenterSharpFilled$1 = IconMaterialFormatAlignCenterSharpFilled;

  const IconMaterialFormatAlignCenterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterSharpW100",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.35V15.65H16.35V16.35ZM3.65 20.35V19.65H20.35V20.35ZM3.65 12.35V11.65H20.35V12.35ZM7.65 8.35V7.65H16.35V8.35ZM3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialFormatAlignCenterSharpW100.displayName="AmauiIconMaterialFormatAlignCenterSharpW100";var IconMaterialFormatAlignCenterSharpW100$1 = IconMaterialFormatAlignCenterSharpW100;

  const IconMaterialFormatAlignCenterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterSharpW100Filled",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.35V15.65H16.35V16.35ZM3.65 20.35V19.65H20.35V20.35ZM3.65 12.35V11.65H20.35V12.35ZM7.65 8.35V7.65H16.35V8.35ZM3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialFormatAlignCenterSharpW100Filled.displayName="AmauiIconMaterialFormatAlignCenterSharpW100Filled";var IconMaterialFormatAlignCenterSharpW100Filled$1 = IconMaterialFormatAlignCenterSharpW100Filled;

  const IconMaterialFormatAlignCenterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignCenterTwoTone",short_name:"FormatAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 3h18v2H3zm4 12h10v2H7zm0-8h10v2H7zm-4 4h18v2H3zm0 8h18v2H3z"}))});IconMaterialFormatAlignCenterTwoTone.displayName="AmauiIconMaterialFormatAlignCenterTwoTone";var IconMaterialFormatAlignCenterTwoTone$1 = IconMaterialFormatAlignCenterTwoTone;

  const IconMaterialFormatAlignJustifyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifyRounded",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialFormatAlignJustifyRounded.displayName="AmauiIconMaterialFormatAlignJustifyRounded";var IconMaterialFormatAlignJustifyRounded$1 = IconMaterialFormatAlignJustifyRounded;

  const IconMaterialFormatAlignJustifyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifyRoundedFilled",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialFormatAlignJustifyRoundedFilled.displayName="AmauiIconMaterialFormatAlignJustifyRoundedFilled";var IconMaterialFormatAlignJustifyRoundedFilled$1 = IconMaterialFormatAlignJustifyRoundedFilled;

  const IconMaterialFormatAlignJustifyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifyRoundedW100",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 8.35Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialFormatAlignJustifyRoundedW100.displayName="AmauiIconMaterialFormatAlignJustifyRoundedW100";var IconMaterialFormatAlignJustifyRoundedW100$1 = IconMaterialFormatAlignJustifyRoundedW100;

  const IconMaterialFormatAlignJustifyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifyRoundedW100Filled",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 8.35Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialFormatAlignJustifyRoundedW100Filled.displayName="AmauiIconMaterialFormatAlignJustifyRoundedW100Filled";var IconMaterialFormatAlignJustifyRoundedW100Filled$1 = IconMaterialFormatAlignJustifyRoundedW100Filled;

  const IconMaterialFormatAlignJustifySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifySharp",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM3 17V15H21V17ZM3 13V11H21V13ZM3 9V7H21V9ZM3 5V3H21V5Z"}))});IconMaterialFormatAlignJustifySharp.displayName="AmauiIconMaterialFormatAlignJustifySharp";var IconMaterialFormatAlignJustifySharp$1 = IconMaterialFormatAlignJustifySharp;

  const IconMaterialFormatAlignJustifySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifySharpFilled",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM3 17V15H21V17ZM3 13V11H21V13ZM3 9V7H21V9ZM3 5V3H21V5Z"}))});IconMaterialFormatAlignJustifySharpFilled.displayName="AmauiIconMaterialFormatAlignJustifySharpFilled";var IconMaterialFormatAlignJustifySharpFilled$1 = IconMaterialFormatAlignJustifySharpFilled;

  const IconMaterialFormatAlignJustifySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifySharpW100",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V19.65H20.35V20.35ZM3.65 16.35V15.65H20.35V16.35ZM3.65 12.35V11.65H20.35V12.35ZM3.65 8.35V7.65H20.35V8.35ZM3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialFormatAlignJustifySharpW100.displayName="AmauiIconMaterialFormatAlignJustifySharpW100";var IconMaterialFormatAlignJustifySharpW100$1 = IconMaterialFormatAlignJustifySharpW100;

  const IconMaterialFormatAlignJustifySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifySharpW100Filled",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V19.65H20.35V20.35ZM3.65 16.35V15.65H20.35V16.35ZM3.65 12.35V11.65H20.35V12.35ZM3.65 8.35V7.65H20.35V8.35ZM3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialFormatAlignJustifySharpW100Filled.displayName="AmauiIconMaterialFormatAlignJustifySharpW100Filled";var IconMaterialFormatAlignJustifySharpW100Filled$1 = IconMaterialFormatAlignJustifySharpW100Filled;

  const IconMaterialFormatAlignJustifyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignJustifyTwoTone",short_name:"FormatAlignJustify"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 3h18v2H3zm0 8h18v2H3zm0 8h18v2H3zm0-4h18v2H3zm0-8h18v2H3z"}))});IconMaterialFormatAlignJustifyTwoTone.displayName="AmauiIconMaterialFormatAlignJustifyTwoTone";var IconMaterialFormatAlignJustifyTwoTone$1 = IconMaterialFormatAlignJustifyTwoTone;

  const IconMaterialFormatAlignLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftRounded",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H14Q14.425 15 14.713 15.287Q15 15.575 15 16Q15 16.425 14.713 16.712Q14.425 17 14 17ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H14Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialFormatAlignLeftRounded.displayName="AmauiIconMaterialFormatAlignLeftRounded";var IconMaterialFormatAlignLeftRounded$1 = IconMaterialFormatAlignLeftRounded;

  const IconMaterialFormatAlignLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftRoundedFilled",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H14Q14.425 15 14.713 15.287Q15 15.575 15 16Q15 16.425 14.713 16.712Q14.425 17 14 17ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H14Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialFormatAlignLeftRoundedFilled.displayName="AmauiIconMaterialFormatAlignLeftRoundedFilled";var IconMaterialFormatAlignLeftRoundedFilled$1 = IconMaterialFormatAlignLeftRoundedFilled;

  const IconMaterialFormatAlignLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftRoundedW100",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H14Q14.15 15.65 14.25 15.75Q14.35 15.85 14.35 16Q14.35 16.15 14.25 16.25Q14.15 16.35 14 16.35ZM4 8.35Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H14Q14.15 7.65 14.25 7.75Q14.35 7.85 14.35 8Q14.35 8.15 14.25 8.25Q14.15 8.35 14 8.35ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialFormatAlignLeftRoundedW100.displayName="AmauiIconMaterialFormatAlignLeftRoundedW100";var IconMaterialFormatAlignLeftRoundedW100$1 = IconMaterialFormatAlignLeftRoundedW100;

  const IconMaterialFormatAlignLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftRoundedW100Filled",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H14Q14.15 15.65 14.25 15.75Q14.35 15.85 14.35 16Q14.35 16.15 14.25 16.25Q14.15 16.35 14 16.35ZM4 8.35Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H14Q14.15 7.65 14.25 7.75Q14.35 7.85 14.35 8Q14.35 8.15 14.25 8.25Q14.15 8.35 14 8.35ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialFormatAlignLeftRoundedW100Filled.displayName="AmauiIconMaterialFormatAlignLeftRoundedW100Filled";var IconMaterialFormatAlignLeftRoundedW100Filled$1 = IconMaterialFormatAlignLeftRoundedW100Filled;

  const IconMaterialFormatAlignLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftSharp",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V15H15V17ZM3 9V7H15V9ZM3 13V11H21V13ZM3 21V19H21V21ZM3 5V3H21V5Z"}))});IconMaterialFormatAlignLeftSharp.displayName="AmauiIconMaterialFormatAlignLeftSharp";var IconMaterialFormatAlignLeftSharp$1 = IconMaterialFormatAlignLeftSharp;

  const IconMaterialFormatAlignLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftSharpFilled",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V15H15V17ZM3 9V7H15V9ZM3 13V11H21V13ZM3 21V19H21V21ZM3 5V3H21V5Z"}))});IconMaterialFormatAlignLeftSharpFilled.displayName="AmauiIconMaterialFormatAlignLeftSharpFilled";var IconMaterialFormatAlignLeftSharpFilled$1 = IconMaterialFormatAlignLeftSharpFilled;

  const IconMaterialFormatAlignLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftSharpW100",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 16.35V15.65H14.35V16.35ZM3.65 8.35V7.65H14.35V8.35ZM3.65 12.35V11.65H20.35V12.35ZM3.65 20.35V19.65H20.35V20.35ZM3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialFormatAlignLeftSharpW100.displayName="AmauiIconMaterialFormatAlignLeftSharpW100";var IconMaterialFormatAlignLeftSharpW100$1 = IconMaterialFormatAlignLeftSharpW100;

  const IconMaterialFormatAlignLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftSharpW100Filled",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 16.35V15.65H14.35V16.35ZM3.65 8.35V7.65H14.35V8.35ZM3.65 12.35V11.65H20.35V12.35ZM3.65 20.35V19.65H20.35V20.35ZM3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialFormatAlignLeftSharpW100Filled.displayName="AmauiIconMaterialFormatAlignLeftSharpW100Filled";var IconMaterialFormatAlignLeftSharpW100Filled$1 = IconMaterialFormatAlignLeftSharpW100Filled;

  const IconMaterialFormatAlignLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignLeftTwoTone",short_name:"FormatAlignLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18v2H3zM3 7h12v2H3zm0-4h18v2H3zm0 12h12v2H3zm0-4h18v2H3z"}))});IconMaterialFormatAlignLeftTwoTone.displayName="AmauiIconMaterialFormatAlignLeftTwoTone";var IconMaterialFormatAlignLeftTwoTone$1 = IconMaterialFormatAlignLeftTwoTone;

  const IconMaterialFormatAlignRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightRounded",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM10 17Q9.575 17 9.288 16.712Q9 16.425 9 16Q9 15.575 9.288 15.287Q9.575 15 10 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM10 9Q9.575 9 9.288 8.712Q9 8.425 9 8Q9 7.575 9.288 7.287Q9.575 7 10 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialFormatAlignRightRounded.displayName="AmauiIconMaterialFormatAlignRightRounded";var IconMaterialFormatAlignRightRounded$1 = IconMaterialFormatAlignRightRounded;

  const IconMaterialFormatAlignRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightRoundedFilled",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM10 17Q9.575 17 9.288 16.712Q9 16.425 9 16Q9 15.575 9.288 15.287Q9.575 15 10 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM10 9Q9.575 9 9.288 8.712Q9 8.425 9 8Q9 7.575 9.288 7.287Q9.575 7 10 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialFormatAlignRightRoundedFilled.displayName="AmauiIconMaterialFormatAlignRightRoundedFilled";var IconMaterialFormatAlignRightRoundedFilled$1 = IconMaterialFormatAlignRightRoundedFilled;

  const IconMaterialFormatAlignRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightRoundedW100",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM10 16.35Q9.85 16.35 9.75 16.25Q9.65 16.15 9.65 16Q9.65 15.85 9.75 15.75Q9.85 15.65 10 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM10 8.35Q9.85 8.35 9.75 8.25Q9.65 8.15 9.65 8Q9.65 7.85 9.75 7.75Q9.85 7.65 10 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialFormatAlignRightRoundedW100.displayName="AmauiIconMaterialFormatAlignRightRoundedW100";var IconMaterialFormatAlignRightRoundedW100$1 = IconMaterialFormatAlignRightRoundedW100;

  const IconMaterialFormatAlignRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightRoundedW100Filled",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM10 16.35Q9.85 16.35 9.75 16.25Q9.65 16.15 9.65 16Q9.65 15.85 9.75 15.75Q9.85 15.65 10 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM10 8.35Q9.85 8.35 9.75 8.25Q9.65 8.15 9.65 8Q9.65 7.85 9.75 7.75Q9.85 7.65 10 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialFormatAlignRightRoundedW100Filled.displayName="AmauiIconMaterialFormatAlignRightRoundedW100Filled";var IconMaterialFormatAlignRightRoundedW100Filled$1 = IconMaterialFormatAlignRightRoundedW100Filled;

  const IconMaterialFormatAlignRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightSharp",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM9 17V15H21V17ZM3 13V11H21V13ZM9 9V7H21V9ZM3 5V3H21V5Z"}))});IconMaterialFormatAlignRightSharp.displayName="AmauiIconMaterialFormatAlignRightSharp";var IconMaterialFormatAlignRightSharp$1 = IconMaterialFormatAlignRightSharp;

  const IconMaterialFormatAlignRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightSharpFilled",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM9 17V15H21V17ZM3 13V11H21V13ZM9 9V7H21V9ZM3 5V3H21V5Z"}))});IconMaterialFormatAlignRightSharpFilled.displayName="AmauiIconMaterialFormatAlignRightSharpFilled";var IconMaterialFormatAlignRightSharpFilled$1 = IconMaterialFormatAlignRightSharpFilled;

  const IconMaterialFormatAlignRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightSharpW100",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V19.65H20.35V20.35ZM9.65 16.35V15.65H20.35V16.35ZM3.65 12.35V11.65H20.35V12.35ZM9.65 8.35V7.65H20.35V8.35ZM3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialFormatAlignRightSharpW100.displayName="AmauiIconMaterialFormatAlignRightSharpW100";var IconMaterialFormatAlignRightSharpW100$1 = IconMaterialFormatAlignRightSharpW100;

  const IconMaterialFormatAlignRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightSharpW100Filled",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V19.65H20.35V20.35ZM9.65 16.35V15.65H20.35V16.35ZM3.65 12.35V11.65H20.35V12.35ZM9.65 8.35V7.65H20.35V8.35ZM3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialFormatAlignRightSharpW100Filled.displayName="AmauiIconMaterialFormatAlignRightSharpW100Filled";var IconMaterialFormatAlignRightSharpW100Filled$1 = IconMaterialFormatAlignRightSharpW100Filled;

  const IconMaterialFormatAlignRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatAlignRightTwoTone",short_name:"FormatAlignRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 3h18v2H3zm0 16h18v2H3zm0-8h18v2H3zm6 4h12v2H9zm0-8h12v2H9z"}))});IconMaterialFormatAlignRightTwoTone.displayName="AmauiIconMaterialFormatAlignRightTwoTone";var IconMaterialFormatAlignRightTwoTone$1 = IconMaterialFormatAlignRightTwoTone;

  const IconMaterialFormatBoldRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldRounded",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18Q8.175 18 7.588 17.413Q7 16.825 7 16V6Q7 5.175 7.588 4.588Q8.175 4 9 4H12.5Q14.2 4 15.475 4.975Q16.75 5.95 16.75 7.65Q16.75 8.85 16.2 9.562Q15.65 10.275 14.9 10.65V10.85Q16 11.225 16.625 12.025Q17.25 12.825 17.25 14.1Q17.25 15.975 15.887 16.988Q14.525 18 12.65 18ZM9.65 9.7H12.3Q13.125 9.7 13.663 9.225Q14.2 8.75 14.2 8.025Q14.2 7.3 13.663 6.825Q13.125 6.35 12.3 6.35H9.65ZM9.65 15.6H12.5Q13.475 15.6 14.038 15.1Q14.6 14.6 14.6 13.775Q14.6 12.95 14.038 12.45Q13.475 11.95 12.5 11.95H9.65Z"}))});IconMaterialFormatBoldRounded.displayName="AmauiIconMaterialFormatBoldRounded";var IconMaterialFormatBoldRounded$1 = IconMaterialFormatBoldRounded;

  const IconMaterialFormatBoldRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldRoundedFilled",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18Q8.175 18 7.588 17.413Q7 16.825 7 16V6Q7 5.175 7.588 4.588Q8.175 4 9 4H12.5Q14.2 4 15.475 4.975Q16.75 5.95 16.75 7.65Q16.75 8.85 16.2 9.562Q15.65 10.275 14.9 10.65V10.85Q16 11.225 16.625 12.025Q17.25 12.825 17.25 14.1Q17.25 15.975 15.887 16.988Q14.525 18 12.65 18ZM9.65 9.7H12.3Q13.125 9.7 13.663 9.225Q14.2 8.75 14.2 8.025Q14.2 7.3 13.663 6.825Q13.125 6.35 12.3 6.35H9.65ZM9.65 15.6H12.5Q13.475 15.6 14.038 15.1Q14.6 14.6 14.6 13.775Q14.6 12.95 14.038 12.45Q13.475 11.95 12.5 11.95H9.65Z"}))});IconMaterialFormatBoldRoundedFilled.displayName="AmauiIconMaterialFormatBoldRoundedFilled";var IconMaterialFormatBoldRoundedFilled$1 = IconMaterialFormatBoldRoundedFilled;

  const IconMaterialFormatBoldRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldRoundedW100",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.1 17.05Q8.825 17.05 8.613 16.837Q8.4 16.625 8.4 16.35V5.7Q8.4 5.425 8.613 5.213Q8.825 5 9.1 5H12.2Q13.625 5 14.613 5.838Q15.6 6.675 15.6 8.1Q15.6 9.125 15.075 9.812Q14.55 10.5 13.8 10.8Q14.75 11.025 15.375 11.812Q16 12.6 16 13.775Q16 15.35 14.988 16.2Q13.975 17.05 12.4 17.05ZM9.15 10.5H12.175Q13.375 10.5 14.088 9.863Q14.8 9.225 14.8 8.1Q14.8 6.975 14.088 6.337Q13.375 5.7 12.175 5.7H9.15ZM9.15 16.35H12.35Q13.6 16.35 14.4 15.725Q15.2 15.1 15.2 13.775Q15.2 12.45 14.4 11.825Q13.6 11.2 12.35 11.2H9.15Z"}))});IconMaterialFormatBoldRoundedW100.displayName="AmauiIconMaterialFormatBoldRoundedW100";var IconMaterialFormatBoldRoundedW100$1 = IconMaterialFormatBoldRoundedW100;

  const IconMaterialFormatBoldRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldRoundedW100Filled",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.1 17.05Q8.825 17.05 8.613 16.837Q8.4 16.625 8.4 16.35V5.7Q8.4 5.425 8.613 5.213Q8.825 5 9.1 5H12.2Q13.625 5 14.613 5.838Q15.6 6.675 15.6 8.1Q15.6 9.125 15.075 9.812Q14.55 10.5 13.8 10.8Q14.75 11.025 15.375 11.812Q16 12.6 16 13.775Q16 15.35 14.988 16.2Q13.975 17.05 12.4 17.05ZM9.15 10.5H12.175Q13.375 10.5 14.088 9.863Q14.8 9.225 14.8 8.1Q14.8 6.975 14.088 6.337Q13.375 5.7 12.175 5.7H9.15ZM9.15 16.35H12.35Q13.6 16.35 14.4 15.725Q15.2 15.1 15.2 13.775Q15.2 12.45 14.4 11.825Q13.6 11.2 12.35 11.2H9.15Z"}))});IconMaterialFormatBoldRoundedW100Filled.displayName="AmauiIconMaterialFormatBoldRoundedW100Filled";var IconMaterialFormatBoldRoundedW100Filled$1 = IconMaterialFormatBoldRoundedW100Filled;

  const IconMaterialFormatBoldSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldSharp",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V4H12.5Q14.2 4 15.475 4.975Q16.75 5.95 16.75 7.65Q16.75 8.85 16.2 9.562Q15.65 10.275 14.9 10.65V10.85Q16 11.225 16.625 12.025Q17.25 12.825 17.25 14.1Q17.25 15.975 15.887 16.988Q14.525 18 12.65 18ZM9.65 9.7H12.3Q13.125 9.7 13.663 9.225Q14.2 8.75 14.2 8.025Q14.2 7.3 13.663 6.825Q13.125 6.35 12.3 6.35H9.65ZM9.65 15.6H12.5Q13.475 15.6 14.038 15.1Q14.6 14.6 14.6 13.775Q14.6 12.95 14.038 12.45Q13.475 11.95 12.5 11.95H9.65Z"}))});IconMaterialFormatBoldSharp.displayName="AmauiIconMaterialFormatBoldSharp";var IconMaterialFormatBoldSharp$1 = IconMaterialFormatBoldSharp;

  const IconMaterialFormatBoldSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldSharpFilled",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V4H12.5Q14.2 4 15.475 4.975Q16.75 5.95 16.75 7.65Q16.75 8.85 16.2 9.562Q15.65 10.275 14.9 10.65V10.85Q16 11.225 16.625 12.025Q17.25 12.825 17.25 14.1Q17.25 15.975 15.887 16.988Q14.525 18 12.65 18ZM9.65 9.7H12.3Q13.125 9.7 13.663 9.225Q14.2 8.75 14.2 8.025Q14.2 7.3 13.663 6.825Q13.125 6.35 12.3 6.35H9.65ZM9.65 15.6H12.5Q13.475 15.6 14.038 15.1Q14.6 14.6 14.6 13.775Q14.6 12.95 14.038 12.45Q13.475 11.95 12.5 11.95H9.65Z"}))});IconMaterialFormatBoldSharpFilled.displayName="AmauiIconMaterialFormatBoldSharpFilled";var IconMaterialFormatBoldSharpFilled$1 = IconMaterialFormatBoldSharpFilled;

  const IconMaterialFormatBoldSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldSharpW100",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 17.05V5H12.2Q13.625 5 14.613 5.838Q15.6 6.675 15.6 8.1Q15.6 9.125 15.075 9.812Q14.55 10.5 13.8 10.8Q14.75 11.025 15.375 11.812Q16 12.6 16 13.775Q16 15.35 14.988 16.2Q13.975 17.05 12.4 17.05ZM9.15 10.5H12.175Q13.375 10.5 14.088 9.863Q14.8 9.225 14.8 8.1Q14.8 6.975 14.088 6.337Q13.375 5.7 12.175 5.7H9.15ZM9.15 16.35H12.35Q13.6 16.35 14.4 15.725Q15.2 15.1 15.2 13.775Q15.2 12.45 14.4 11.825Q13.6 11.2 12.35 11.2H9.15Z"}))});IconMaterialFormatBoldSharpW100.displayName="AmauiIconMaterialFormatBoldSharpW100";var IconMaterialFormatBoldSharpW100$1 = IconMaterialFormatBoldSharpW100;

  const IconMaterialFormatBoldSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldSharpW100Filled",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 17.05V5H12.2Q13.625 5 14.613 5.838Q15.6 6.675 15.6 8.1Q15.6 9.125 15.075 9.812Q14.55 10.5 13.8 10.8Q14.75 11.025 15.375 11.812Q16 12.6 16 13.775Q16 15.35 14.988 16.2Q13.975 17.05 12.4 17.05ZM9.15 10.5H12.175Q13.375 10.5 14.088 9.863Q14.8 9.225 14.8 8.1Q14.8 6.975 14.088 6.337Q13.375 5.7 12.175 5.7H9.15ZM9.15 16.35H12.35Q13.6 16.35 14.4 15.725Q15.2 15.1 15.2 13.775Q15.2 12.45 14.4 11.825Q13.6 11.2 12.35 11.2H9.15Z"}))});IconMaterialFormatBoldSharpW100Filled.displayName="AmauiIconMaterialFormatBoldSharpW100Filled";var IconMaterialFormatBoldSharpW100Filled$1 = IconMaterialFormatBoldSharpW100Filled;

  const IconMaterialFormatBoldTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatBoldTwoTone",short_name:"FormatBold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.25 8c0-2.26-1.75-4-4-4H7v14h7.04c2.09 0 3.71-1.7 3.71-3.79 0-1.52-.86-2.82-2.15-3.42.97-.67 1.65-1.77 1.65-2.79zM10 6.5h3c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5h-3v-3zm3.5 9H10v-3h3.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5z"}))});IconMaterialFormatBoldTwoTone.displayName="AmauiIconMaterialFormatBoldTwoTone";var IconMaterialFormatBoldTwoTone$1 = IconMaterialFormatBoldTwoTone;

  const IconMaterialFormatClearRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearRounded",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 10.35 10.875 8.025 7.85 5H18.5Q19.125 5 19.562 5.438Q20 5.875 20 6.5Q20 7.125 19.562 7.562Q19.125 8 18.5 8H14.2ZM19.1 21.9 11.5 14.3 9.9 18.075Q9.725 18.5 9.338 18.75Q8.95 19 8.5 19Q7.7 19 7.25 18.325Q6.8 17.65 7.125 16.9L9.2 12L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialFormatClearRounded.displayName="AmauiIconMaterialFormatClearRounded";var IconMaterialFormatClearRounded$1 = IconMaterialFormatClearRounded;

  const IconMaterialFormatClearRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearRoundedFilled",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 10.35 10.875 8.025 7.85 5H18.5Q19.125 5 19.562 5.438Q20 5.875 20 6.5Q20 7.125 19.562 7.562Q19.125 8 18.5 8H14.2ZM19.1 21.9 11.5 14.3 9.9 18.075Q9.725 18.5 9.338 18.75Q8.95 19 8.5 19Q7.7 19 7.25 18.325Q6.8 17.65 7.125 16.9L9.2 12L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialFormatClearRoundedFilled.displayName="AmauiIconMaterialFormatClearRoundedFilled";var IconMaterialFormatClearRoundedFilled$1 = IconMaterialFormatClearRoundedFilled;

  const IconMaterialFormatClearRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearRoundedW100",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 9.85 11.825 9.325 12.85 6.85H9.3L8.6 6.15H18.5Q18.65 6.15 18.75 6.25Q18.85 6.35 18.85 6.5Q18.85 6.65 18.75 6.75Q18.65 6.85 18.5 6.85H13.625ZM18.95 19.95 11.325 12.3 9.025 17.725Q8.975 17.825 8.9 17.887Q8.825 17.95 8.7 17.95Q8.5 17.95 8.4 17.788Q8.3 17.625 8.375 17.45L10.8 11.775L3.8 4.8Q3.7 4.7 3.688 4.562Q3.675 4.425 3.8 4.3Q3.925 4.175 4.05 4.175Q4.175 4.175 4.3 4.3L19.45 19.45Q19.55 19.55 19.562 19.688Q19.575 19.825 19.45 19.95Q19.325 20.075 19.2 20.075Q19.075 20.075 18.95 19.95Z"}))});IconMaterialFormatClearRoundedW100.displayName="AmauiIconMaterialFormatClearRoundedW100";var IconMaterialFormatClearRoundedW100$1 = IconMaterialFormatClearRoundedW100;

  const IconMaterialFormatClearRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearRoundedW100Filled",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 9.85 11.825 9.325 12.85 6.85H9.3L8.6 6.15H18.5Q18.65 6.15 18.75 6.25Q18.85 6.35 18.85 6.5Q18.85 6.65 18.75 6.75Q18.65 6.85 18.5 6.85H13.625ZM18.95 19.95 11.325 12.3 9.025 17.725Q8.975 17.825 8.9 17.887Q8.825 17.95 8.7 17.95Q8.5 17.95 8.4 17.788Q8.3 17.625 8.375 17.45L10.8 11.775L3.8 4.8Q3.7 4.7 3.688 4.562Q3.675 4.425 3.8 4.3Q3.925 4.175 4.05 4.175Q4.175 4.175 4.3 4.3L19.45 19.45Q19.55 19.55 19.562 19.688Q19.575 19.825 19.45 19.95Q19.325 20.075 19.2 20.075Q19.075 20.075 18.95 19.95Z"}))});IconMaterialFormatClearRoundedW100Filled.displayName="AmauiIconMaterialFormatClearRoundedW100Filled";var IconMaterialFormatClearRoundedW100Filled$1 = IconMaterialFormatClearRoundedW100Filled;

  const IconMaterialFormatClearSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearSharp",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 10.35 10.875 8.025 7.85 5H20V8H14.2ZM19.8 22.6 11.5 14.3 9.5 19H6.225L9.2 12L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialFormatClearSharp.displayName="AmauiIconMaterialFormatClearSharp";var IconMaterialFormatClearSharp$1 = IconMaterialFormatClearSharp;

  const IconMaterialFormatClearSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearSharpFilled",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 10.35 10.875 8.025 7.85 5H20V8H14.2ZM19.8 22.6 11.5 14.3 9.5 19H6.225L9.2 12L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialFormatClearSharpFilled.displayName="AmauiIconMaterialFormatClearSharpFilled";var IconMaterialFormatClearSharpFilled$1 = IconMaterialFormatClearSharpFilled;

  const IconMaterialFormatClearSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearSharpW100",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 9.85 11.825 9.325 12.85 6.85H9.3L8.6 6.15H18.85V6.85H13.625ZM19.2 20.2 11.325 12.3 8.925 17.95H8.15L10.8 11.775L3.55 4.55L4.05 4.05L19.7 19.7Z"}))});IconMaterialFormatClearSharpW100.displayName="AmauiIconMaterialFormatClearSharpW100";var IconMaterialFormatClearSharpW100$1 = IconMaterialFormatClearSharpW100;

  const IconMaterialFormatClearSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearSharpW100Filled",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 9.85 11.825 9.325 12.85 6.85H9.3L8.6 6.15H18.85V6.85H13.625ZM19.2 20.2 11.325 12.3 8.925 17.95H8.15L10.8 11.775L3.55 4.55L4.05 4.05L19.7 19.7Z"}))});IconMaterialFormatClearSharpW100Filled.displayName="AmauiIconMaterialFormatClearSharpW100Filled";var IconMaterialFormatClearSharpW100Filled$1 = IconMaterialFormatClearSharpW100Filled;

  const IconMaterialFormatClearTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatClearTwoTone",short_name:"FormatClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 8V5H6.39l3 3h1.83l-.55 1.28 2.09 2.1L14.21 8zM3.41 4.86L2 6.27l6.97 6.97L6.5 19h3l1.57-3.66L16.73 21l1.41-1.41z"}))});IconMaterialFormatClearTwoTone.displayName="AmauiIconMaterialFormatClearTwoTone";var IconMaterialFormatClearTwoTone$1 = IconMaterialFormatClearTwoTone;

  const IconMaterialFormatColorFillRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillRounded",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.75Q9.6 16.75 9.238 16.6Q8.875 16.45 8.575 16.175L3.825 11.425Q3.55 11.125 3.4 10.762Q3.25 10.4 3.25 10Q3.25 9.6 3.4 9.225Q3.55 8.85 3.825 8.575L8.575 3.8L6.875 2.1Q6.6 1.825 6.6 1.412Q6.6 1 6.9 0.7Q7.2 0.425 7.6 0.412Q8 0.4 8.3 0.7L16.175 8.575Q16.475 8.85 16.613 9.225Q16.75 9.6 16.75 10Q16.75 10.4 16.613 10.762Q16.475 11.125 16.175 11.425L11.425 16.175Q11.15 16.45 10.775 16.6Q10.4 16.75 10 16.75ZM10 5.225 5.225 10Q5.225 10 5.225 10Q5.225 10 5.225 10H14.775Q14.775 10 14.775 10Q14.775 10 14.775 10ZM19 17Q18.175 17 17.587 16.413Q17 15.825 17 15Q17 14.475 17.312 13.875Q17.625 13.275 18 12.75Q18.225 12.45 18.475 12.125Q18.725 11.8 19 11.5Q19.275 11.8 19.525 12.125Q19.775 12.45 20 12.75Q20.375 13.275 20.688 13.875Q21 14.475 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM4 24Q3.175 24 2.588 23.413Q2 22.825 2 22Q2 21.175 2.588 20.587Q3.175 20 4 20H20Q20.825 20 21.413 20.587Q22 21.175 22 22Q22 22.825 21.413 23.413Q20.825 24 20 24Z"}))});IconMaterialFormatColorFillRounded.displayName="AmauiIconMaterialFormatColorFillRounded";var IconMaterialFormatColorFillRounded$1 = IconMaterialFormatColorFillRounded;

  const IconMaterialFormatColorFillRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillRoundedFilled",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.75Q9.6 16.75 9.238 16.6Q8.875 16.45 8.575 16.175L3.825 11.425Q3.55 11.125 3.4 10.762Q3.25 10.4 3.25 10Q3.25 9.6 3.4 9.225Q3.55 8.85 3.825 8.575L8.575 3.8L6.875 2.1Q6.6 1.825 6.6 1.412Q6.6 1 6.9 0.7Q7.2 0.425 7.6 0.412Q8 0.4 8.3 0.7L16.175 8.575Q16.475 8.85 16.613 9.225Q16.75 9.6 16.75 10Q16.75 10.4 16.613 10.762Q16.475 11.125 16.175 11.425L11.425 16.175Q11.15 16.45 10.775 16.6Q10.4 16.75 10 16.75ZM10 5.225 5.225 10Q5.225 10 5.225 10Q5.225 10 5.225 10H14.775Q14.775 10 14.775 10Q14.775 10 14.775 10ZM19 17Q18.175 17 17.587 16.413Q17 15.825 17 15Q17 14.475 17.312 13.875Q17.625 13.275 18 12.75Q18.225 12.45 18.475 12.125Q18.725 11.8 19 11.5Q19.275 11.8 19.525 12.125Q19.775 12.45 20 12.75Q20.375 13.275 20.688 13.875Q21 14.475 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM4 24Q3.175 24 2.588 23.413Q2 22.825 2 22Q2 21.175 2.588 20.587Q3.175 20 4 20H20Q20.825 20 21.413 20.587Q22 21.175 22 22Q22 22.825 21.413 23.413Q20.825 24 20 24Z"}))});IconMaterialFormatColorFillRoundedFilled.displayName="AmauiIconMaterialFormatColorFillRoundedFilled";var IconMaterialFormatColorFillRoundedFilled$1 = IconMaterialFormatColorFillRoundedFilled;

  const IconMaterialFormatColorFillRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillRoundedW100",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 16.675Q10.225 16.675 9.95 16.562Q9.675 16.45 9.45 16.25L5.8 12.55Q5.575 12.325 5.463 12.037Q5.35 11.75 5.35 11.475Q5.35 11.175 5.463 10.9Q5.575 10.625 5.8 10.4L10.025 6.225L6.95 3.15Q6.85 3.05 6.85 2.912Q6.85 2.775 6.975 2.65Q7.075 2.525 7.2 2.525Q7.325 2.525 7.45 2.65L15.2 10.4Q15.425 10.625 15.538 10.9Q15.65 11.175 15.65 11.475Q15.65 11.75 15.538 12.037Q15.425 12.325 15.2 12.55L11.55 16.25Q11.35 16.45 11.062 16.562Q10.775 16.675 10.5 16.675ZM10.525 6.725 6.25 10.95Q6.125 11.075 6.088 11.212Q6.05 11.35 6.05 11.5H14.95Q14.95 11.35 14.913 11.212Q14.875 11.075 14.75 10.95ZM18.45 17.9Q17.875 17.9 17.488 17.512Q17.1 17.125 17.1 16.55Q17.1 16.125 17.312 15.738Q17.525 15.35 17.75 15Q17.925 14.75 18.1 14.525Q18.275 14.3 18.45 14.05Q18.625 14.3 18.8 14.525Q18.975 14.75 19.15 15Q19.375 15.35 19.587 15.738Q19.8 16.125 19.8 16.55Q19.8 17.125 19.413 17.512Q19.025 17.9 18.45 17.9ZM2.7 24Q2.425 24 2.213 23.788Q2 23.575 2 23.3Q2 23.025 2.213 22.812Q2.425 22.6 2.7 22.6H21.3Q21.575 22.6 21.788 22.812Q22 23.025 22 23.3Q22 23.575 21.788 23.788Q21.575 24 21.3 24Z"}))});IconMaterialFormatColorFillRoundedW100.displayName="AmauiIconMaterialFormatColorFillRoundedW100";var IconMaterialFormatColorFillRoundedW100$1 = IconMaterialFormatColorFillRoundedW100;

  const IconMaterialFormatColorFillRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillRoundedW100Filled",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 16.675Q10.225 16.675 9.95 16.562Q9.675 16.45 9.45 16.25L5.8 12.55Q5.575 12.325 5.463 12.037Q5.35 11.75 5.35 11.475Q5.35 11.175 5.463 10.9Q5.575 10.625 5.8 10.4L10.025 6.225L6.95 3.15Q6.85 3.05 6.85 2.912Q6.85 2.775 6.975 2.65Q7.075 2.525 7.2 2.525Q7.325 2.525 7.45 2.65L15.2 10.4Q15.425 10.625 15.538 10.9Q15.65 11.175 15.65 11.475Q15.65 11.75 15.538 12.037Q15.425 12.325 15.2 12.55L11.55 16.25Q11.35 16.45 11.062 16.562Q10.775 16.675 10.5 16.675ZM10.525 6.725 6.25 10.95Q6.125 11.075 6.088 11.212Q6.05 11.35 6.05 11.5H14.95Q14.95 11.35 14.913 11.212Q14.875 11.075 14.75 10.95ZM18.45 17.9Q17.875 17.9 17.488 17.512Q17.1 17.125 17.1 16.55Q17.1 16.125 17.312 15.738Q17.525 15.35 17.75 15Q17.925 14.75 18.1 14.525Q18.275 14.3 18.45 14.05Q18.625 14.3 18.8 14.525Q18.975 14.75 19.15 15Q19.375 15.35 19.587 15.738Q19.8 16.125 19.8 16.55Q19.8 17.125 19.413 17.512Q19.025 17.9 18.45 17.9ZM2.7 24Q2.425 24 2.213 23.788Q2 23.575 2 23.3Q2 23.025 2.213 22.812Q2.425 22.6 2.7 22.6H21.3Q21.575 22.6 21.788 22.812Q22 23.025 22 23.3Q22 23.575 21.788 23.788Q21.575 24 21.3 24Z"}))});IconMaterialFormatColorFillRoundedW100Filled.displayName="AmauiIconMaterialFormatColorFillRoundedW100Filled";var IconMaterialFormatColorFillRoundedW100Filled$1 = IconMaterialFormatColorFillRoundedW100Filled;

  const IconMaterialFormatColorFillSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillSharp",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17.6 2.4 10 8.575 3.8 6.175 1.4 7.6 0 17.6 10ZM10 5.225 5.225 10Q5.225 10 5.225 10Q5.225 10 5.225 10H14.775Q14.775 10 14.775 10Q14.775 10 14.775 10ZM19 17Q18.175 17 17.587 16.413Q17 15.825 17 15Q17 14.475 17.312 13.875Q17.625 13.275 18 12.75Q18.225 12.45 18.475 12.125Q18.725 11.8 19 11.5Q19.275 11.8 19.525 12.125Q19.775 12.45 20 12.75Q20.375 13.275 20.688 13.875Q21 14.475 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM2 24V20H22V24Z"}))});IconMaterialFormatColorFillSharp.displayName="AmauiIconMaterialFormatColorFillSharp";var IconMaterialFormatColorFillSharp$1 = IconMaterialFormatColorFillSharp;

  const IconMaterialFormatColorFillSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillSharpFilled",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17.6 2.4 10 8.575 3.8 6.175 1.4 7.6 0 17.6 10ZM10 5.225 5.225 10Q5.225 10 5.225 10Q5.225 10 5.225 10H14.775Q14.775 10 14.775 10Q14.775 10 14.775 10ZM19 17Q18.175 17 17.587 16.413Q17 15.825 17 15Q17 14.475 17.312 13.875Q17.625 13.275 18 12.75Q18.225 12.45 18.475 12.125Q18.725 11.8 19 11.5Q19.275 11.8 19.525 12.125Q19.775 12.45 20 12.75Q20.375 13.275 20.688 13.875Q21 14.475 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17ZM2 24V20H22V24Z"}))});IconMaterialFormatColorFillSharpFilled.displayName="AmauiIconMaterialFormatColorFillSharpFilled";var IconMaterialFormatColorFillSharpFilled$1 = IconMaterialFormatColorFillSharpFilled;

  const IconMaterialFormatColorFillSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillSharpW100",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17.325 4.725 11.45 10.025 6.225 6.725 2.925 7.2 2.4 16.275 11.475ZM10.525 6.725 6.25 10.95Q6.125 11.075 6.088 11.212Q6.05 11.35 6.05 11.5H14.95Q14.95 11.35 14.913 11.212Q14.875 11.075 14.75 10.95ZM18.45 17.9Q17.875 17.9 17.488 17.512Q17.1 17.125 17.1 16.55Q17.1 16.125 17.312 15.738Q17.525 15.35 17.75 15Q17.925 14.75 18.1 14.525Q18.275 14.3 18.45 14.05Q18.625 14.3 18.8 14.525Q18.975 14.75 19.15 15Q19.375 15.35 19.587 15.738Q19.8 16.125 19.8 16.55Q19.8 17.125 19.413 17.512Q19.025 17.9 18.45 17.9ZM2 24V22.6H22V24Z"}))});IconMaterialFormatColorFillSharpW100.displayName="AmauiIconMaterialFormatColorFillSharpW100";var IconMaterialFormatColorFillSharpW100$1 = IconMaterialFormatColorFillSharpW100;

  const IconMaterialFormatColorFillSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillSharpW100Filled",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17.325 4.725 11.45 10.025 6.225 6.725 2.925 7.2 2.4 16.275 11.475ZM10.525 6.725 6.25 10.95Q6.125 11.075 6.088 11.212Q6.05 11.35 6.05 11.5H14.95Q14.95 11.35 14.913 11.212Q14.875 11.075 14.75 10.95ZM18.45 17.9Q17.875 17.9 17.488 17.512Q17.1 17.125 17.1 16.55Q17.1 16.125 17.312 15.738Q17.525 15.35 17.75 15Q17.925 14.75 18.1 14.525Q18.275 14.3 18.45 14.05Q18.625 14.3 18.8 14.525Q18.975 14.75 19.15 15Q19.375 15.35 19.587 15.738Q19.8 16.125 19.8 16.55Q19.8 17.125 19.413 17.512Q19.025 17.9 18.45 17.9ZM2 24V22.6H22V24Z"}))});IconMaterialFormatColorFillSharpW100Filled.displayName="AmauiIconMaterialFormatColorFillSharpW100Filled";var IconMaterialFormatColorFillSharpW100Filled$1 = IconMaterialFormatColorFillSharpW100Filled;

  const IconMaterialFormatColorFillTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorFillTwoTone",short_name:"FormatColorFill"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.56,8.94L7.62,0L6.21,1.41l2.38,2.38L3.44,8.94c-0.59,0.59-0.59,1.54,0,2.12l5.5,5.5C9.23,16.85,9.62,17,10,17 s0.77-0.15,1.06-0.44l5.5-5.5C17.15,10.48,17.15,9.53,16.56,8.94z M5.21,10L10,5.21L14.79,10H5.21z M19,11.5c0,0-2,2.17-2,3.5 c0,1.1,0.9,2,2,2s2-0.9,2-2C21,13.67,19,11.5,19,11.5z M2,20h20v4H2V20z"})))});IconMaterialFormatColorFillTwoTone.displayName="AmauiIconMaterialFormatColorFillTwoTone";var IconMaterialFormatColorFillTwoTone$1 = IconMaterialFormatColorFillTwoTone;

  const IconMaterialFormatColorResetRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetRounded",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.25 16.4 17.7 14.9Q17.85 14.475 17.925 14.037Q18 13.6 18 13.1Q18 11.925 17.562 10.875Q17.125 9.825 16.25 9L12 4.8L9.8 6.95L8.4 5.55L11.3 2.7Q11.45 2.55 11.625 2.475Q11.8 2.4 12 2.4Q12.2 2.4 12.375 2.475Q12.55 2.55 12.7 2.7L17.65 7.55Q18.75 8.6 19.375 10.037Q20 11.475 20 13.1Q20 14 19.8 14.825Q19.6 15.65 19.25 16.4ZM19.1 21.9 16.7 19.5Q15.675 20.225 14.5 20.613Q13.325 21 12 21Q8.675 21 6.338 18.688Q4 16.375 4 13.1Q4 11.825 4.4 10.65Q4.8 9.475 5.6 8.4L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM12 19Q12.9 19 13.713 18.75Q14.525 18.5 15.25 18.05L7 9.85Q6.475 10.65 6.238 11.45Q6 12.25 6 13.1Q6 15.55 7.75 17.275Q9.5 19 12 19ZM11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9ZM13.825 11Q13.825 11 13.825 11Q13.825 11 13.825 11Q13.825 11 13.825 11Q13.825 11 13.825 11Z"}))});IconMaterialFormatColorResetRounded.displayName="AmauiIconMaterialFormatColorResetRounded";var IconMaterialFormatColorResetRounded$1 = IconMaterialFormatColorResetRounded;

  const IconMaterialFormatColorResetRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetRoundedFilled",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.25 16.4 8.4 5.55 11.3 2.7Q11.45 2.55 11.625 2.475Q11.8 2.4 12 2.4Q12.2 2.4 12.375 2.475Q12.55 2.55 12.7 2.7L17.65 7.55Q18.75 8.6 19.375 10.037Q20 11.475 20 13.1Q20 14 19.8 14.825Q19.6 15.65 19.25 16.4ZM19.1 21.9 16.7 19.5Q15.675 20.225 14.5 20.613Q13.325 21 12 21Q8.675 21 6.338 18.688Q4 16.375 4 13.1Q4 11.825 4.4 10.65Q4.8 9.475 5.6 8.4L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialFormatColorResetRoundedFilled.displayName="AmauiIconMaterialFormatColorResetRoundedFilled";var IconMaterialFormatColorResetRoundedFilled$1 = IconMaterialFormatColorResetRoundedFilled;

  const IconMaterialFormatColorResetRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetRoundedW100",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 15.7 17.65 15.15Q17.85 14.725 17.925 14.225Q18 13.725 18 13.15Q18 11.975 17.562 10.9Q17.125 9.825 16.25 9L12 4.8L9.6 7.15L9.1 6.65L11.475 4.325Q11.6 4.2 11.725 4.15Q11.85 4.1 12 4.1Q12.15 4.1 12.275 4.15Q12.4 4.2 12.525 4.325L16.75 8.45Q17.625 9.275 18.163 10.587Q18.7 11.9 18.7 13.15Q18.7 13.75 18.587 14.387Q18.475 15.025 18.2 15.7ZM19.65 20.65 16.75 17.75Q15.925 18.65 14.638 19.175Q13.35 19.7 12 19.7Q9.2 19.7 7.25 17.788Q5.3 15.875 5.3 13.15Q5.3 11.725 5.888 10.488Q6.475 9.25 7.35 8.35L3.5 4.5Q3.4 4.4 3.388 4.262Q3.375 4.125 3.5 4Q3.625 3.875 3.75 3.875Q3.875 3.875 4 4L20.15 20.15Q20.25 20.25 20.263 20.387Q20.275 20.525 20.15 20.65Q20.025 20.775 19.9 20.775Q19.775 20.775 19.65 20.65ZM12 19Q13.4 19 14.525 18.462Q15.65 17.925 16.25 17.25L7.85 8.85Q7.125 9.575 6.562 10.688Q6 11.8 6 13.15Q6 15.6 7.75 17.3Q9.5 19 12 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM13.65 11.175Q13.65 11.175 13.65 11.175Q13.65 11.175 13.65 11.175Q13.65 11.175 13.65 11.175Q13.65 11.175 13.65 11.175Z"}))});IconMaterialFormatColorResetRoundedW100.displayName="AmauiIconMaterialFormatColorResetRoundedW100";var IconMaterialFormatColorResetRoundedW100$1 = IconMaterialFormatColorResetRoundedW100;

  const IconMaterialFormatColorResetRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetRoundedW100Filled",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 15.7 9.1 6.65 11.475 4.325Q11.6 4.2 11.725 4.15Q11.85 4.1 12 4.1Q12.15 4.1 12.275 4.15Q12.4 4.2 12.525 4.325L16.75 8.45Q17.625 9.275 18.163 10.587Q18.7 11.9 18.7 13.15Q18.7 13.75 18.587 14.387Q18.475 15.025 18.2 15.7ZM19.65 20.65 16.75 17.75Q15.925 18.65 14.638 19.175Q13.35 19.7 12 19.7Q9.2 19.7 7.25 17.788Q5.3 15.875 5.3 13.15Q5.3 11.725 5.888 10.488Q6.475 9.25 7.35 8.35L3.5 4.5Q3.4 4.4 3.388 4.262Q3.375 4.125 3.5 4Q3.625 3.875 3.75 3.875Q3.875 3.875 4 4L20.15 20.15Q20.25 20.25 20.263 20.387Q20.275 20.525 20.15 20.65Q20.025 20.775 19.9 20.775Q19.775 20.775 19.65 20.65Z"}))});IconMaterialFormatColorResetRoundedW100Filled.displayName="AmauiIconMaterialFormatColorResetRoundedW100Filled";var IconMaterialFormatColorResetRoundedW100Filled$1 = IconMaterialFormatColorResetRoundedW100Filled;

  const IconMaterialFormatColorResetSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetSharp",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.25 16.4 17.7 14.9Q17.85 14.475 17.925 14.037Q18 13.6 18 13.1Q18 11.925 17.562 10.875Q17.125 9.825 16.25 9L12 4.8L9.8 6.95L8.4 5.55L12 2L17.65 7.55Q18.75 8.6 19.375 10.037Q20 11.475 20 13.1Q20 14 19.8 14.825Q19.6 15.65 19.25 16.4ZM19.8 22.6 16.7 19.5Q15.675 20.225 14.5 20.613Q13.325 21 12 21Q8.675 21 6.338 18.688Q4 16.375 4 13.1Q4 11.825 4.4 10.65Q4.8 9.475 5.6 8.4L1.4 4.2L2.8 2.8L21.2 21.2ZM12 19Q12.9 19 13.713 18.75Q14.525 18.5 15.25 18.05L7 9.85Q6.475 10.65 6.238 11.45Q6 12.25 6 13.1Q6 15.55 7.75 17.275Q9.5 19 12 19ZM11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9ZM13.825 11Q13.825 11 13.825 11Q13.825 11 13.825 11Q13.825 11 13.825 11Q13.825 11 13.825 11Z"}))});IconMaterialFormatColorResetSharp.displayName="AmauiIconMaterialFormatColorResetSharp";var IconMaterialFormatColorResetSharp$1 = IconMaterialFormatColorResetSharp;

  const IconMaterialFormatColorResetSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetSharpFilled",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.25 16.4 8.4 5.55 12 2 17.65 7.55Q18.75 8.6 19.375 10.037Q20 11.475 20 13.1Q20 14 19.8 14.825Q19.6 15.65 19.25 16.4ZM19.8 22.6 16.7 19.5Q15.675 20.225 14.5 20.613Q13.325 21 12 21Q8.675 21 6.338 18.688Q4 16.375 4 13.1Q4 11.825 4.4 10.65Q4.8 9.475 5.6 8.4L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialFormatColorResetSharpFilled.displayName="AmauiIconMaterialFormatColorResetSharpFilled";var IconMaterialFormatColorResetSharpFilled$1 = IconMaterialFormatColorResetSharpFilled;

  const IconMaterialFormatColorResetSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetSharpW100",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 15.7 17.65 15.15Q17.85 14.725 17.925 14.225Q18 13.725 18 13.15Q18 11.975 17.562 10.9Q17.125 9.825 16.25 9L12 4.8L9.6 7.15L9.1 6.65L12 3.8L16.75 8.45Q17.625 9.275 18.163 10.587Q18.7 11.9 18.7 13.15Q18.7 13.75 18.587 14.387Q18.475 15.025 18.2 15.7ZM19.9 20.9 16.75 17.75Q15.925 18.65 14.638 19.175Q13.35 19.7 12 19.7Q9.2 19.7 7.25 17.788Q5.3 15.875 5.3 13.15Q5.3 11.725 5.888 10.488Q6.475 9.25 7.35 8.35L3.25 4.25L3.75 3.75L20.4 20.4ZM12 19Q13.4 19 14.525 18.462Q15.65 17.925 16.25 17.25L7.85 8.85Q7.125 9.575 6.562 10.688Q6 11.8 6 13.15Q6 15.6 7.75 17.3Q9.5 19 12 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM13.65 11.175Q13.65 11.175 13.65 11.175Q13.65 11.175 13.65 11.175Q13.65 11.175 13.65 11.175Q13.65 11.175 13.65 11.175Z"}))});IconMaterialFormatColorResetSharpW100.displayName="AmauiIconMaterialFormatColorResetSharpW100";var IconMaterialFormatColorResetSharpW100$1 = IconMaterialFormatColorResetSharpW100;

  const IconMaterialFormatColorResetSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetSharpW100Filled",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 15.7 9.1 6.65 12 3.8 16.75 8.45Q17.625 9.275 18.163 10.587Q18.7 11.9 18.7 13.15Q18.7 13.75 18.587 14.387Q18.475 15.025 18.2 15.7ZM19.9 20.9 16.75 17.75Q15.925 18.65 14.638 19.175Q13.35 19.7 12 19.7Q9.2 19.7 7.25 17.788Q5.3 15.875 5.3 13.15Q5.3 11.725 5.888 10.488Q6.475 9.25 7.35 8.35L3.25 4.25L3.75 3.75L20.4 20.4Z"}))});IconMaterialFormatColorResetSharpW100Filled.displayName="AmauiIconMaterialFormatColorResetSharpW100Filled";var IconMaterialFormatColorResetSharpW100Filled$1 = IconMaterialFormatColorResetSharpW100Filled;

  const IconMaterialFormatColorResetTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorResetTwoTone",short_name:"FormatColorReset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.93 7.83l4.77 4.77c-.62-1.81-2.17-4.24-3.71-6.24-.35.47-.71.96-1.06 1.47zM12 18c.96 0 1.83-.36 2.53-.92l-5.72-5.72C8.32 12.38 8 13.31 8 14c0 2.21 1.79 4 4 4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.36c1.53 2 3.08 4.43 3.71 6.24l2.23 2.23c.03-.27.06-.55.06-.83 0-3.98-6-10.8-6-10.8s-1.18 1.35-2.5 3.19l1.44 1.44c.34-.51.7-1 1.06-1.47zM5.41 5.14L4 6.55l3.32 3.32C6.55 11.33 6 12.79 6 14c0 3.31 2.69 6 6 6 1.52 0 2.9-.57 3.95-1.5l2.63 2.63L20 19.72 5.41 5.14zM12 18c-2.21 0-4-1.79-4-4 0-.69.32-1.62.81-2.64l5.72 5.72c-.7.56-1.57.92-2.53.92z"}))});IconMaterialFormatColorResetTwoTone.displayName="AmauiIconMaterialFormatColorResetTwoTone";var IconMaterialFormatColorResetTwoTone$1 = IconMaterialFormatColorResetTwoTone;

  const IconMaterialFormatColorTextRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextRounded",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19Q2 18.175 2.588 17.587Q3.175 17 4 17H20Q20.825 17 21.413 17.587Q22 18.175 22 19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM7.15 14Q6.475 14 6.15 13.55Q5.825 13.1 6.075 12.45L10.325 1.15Q10.525 0.675 11.012 0.337Q11.5 0 12.025 0Q12.525 0 13 0.337Q13.475 0.675 13.675 1.15L17.925 12.45Q18.175 13.1 17.85 13.55Q17.525 14 16.825 14Q16.525 14 16.238 13.8Q15.95 13.6 15.85 13.325L14.85 10.4H9.2L8.15 13.325Q8.05 13.6 7.763 13.8Q7.475 14 7.15 14ZM9.9 8.4H14.1L12.05 2.6H11.95Z"}))});IconMaterialFormatColorTextRounded.displayName="AmauiIconMaterialFormatColorTextRounded";var IconMaterialFormatColorTextRounded$1 = IconMaterialFormatColorTextRounded;

  const IconMaterialFormatColorTextRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextRoundedFilled",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19Q2 18.175 2.588 17.587Q3.175 17 4 17H20Q20.825 17 21.413 17.587Q22 18.175 22 19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM7.15 14Q6.475 14 6.15 13.55Q5.825 13.1 6.075 12.45L10.325 1.15Q10.525 0.675 11.012 0.337Q11.5 0 12.025 0Q12.525 0 13 0.337Q13.475 0.675 13.675 1.15L17.925 12.45Q18.175 13.1 17.85 13.55Q17.525 14 16.825 14Q16.525 14 16.238 13.8Q15.95 13.6 15.85 13.325L14.85 10.4H9.2L8.15 13.325Q8.05 13.6 7.763 13.8Q7.475 14 7.15 14ZM9.9 8.4H14.1L12.05 2.6H11.95Z"}))});IconMaterialFormatColorTextRoundedFilled.displayName="AmauiIconMaterialFormatColorTextRoundedFilled";var IconMaterialFormatColorTextRoundedFilled$1 = IconMaterialFormatColorTextRoundedFilled;

  const IconMaterialFormatColorTextRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextRoundedW100",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 21Q2.425 21 2.213 20.8Q2 20.6 2 20.3Q2 20.025 2.213 19.812Q2.425 19.6 2.7 19.6H21.3Q21.575 19.6 21.788 19.8Q22 20 22 20.3Q22 20.575 21.788 20.788Q21.575 21 21.3 21ZM6.95 15.95Q6.775 15.95 6.675 15.825Q6.575 15.7 6.65 15.5L11.65 3.475Q11.7 3.375 11.788 3.312Q11.875 3.25 12 3.25Q12.1 3.25 12.2 3.312Q12.3 3.375 12.35 3.475L17.325 15.425Q17.425 15.625 17.3 15.787Q17.175 15.95 16.975 15.95Q16.85 15.95 16.75 15.887Q16.65 15.825 16.6 15.7L15.2 12.3H8.7L7.3 15.725Q7.25 15.825 7.162 15.887Q7.075 15.95 6.95 15.95ZM8.95 11.65H14.95L12.05 4.55H11.9Z"}))});IconMaterialFormatColorTextRoundedW100.displayName="AmauiIconMaterialFormatColorTextRoundedW100";var IconMaterialFormatColorTextRoundedW100$1 = IconMaterialFormatColorTextRoundedW100;

  const IconMaterialFormatColorTextRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextRoundedW100Filled",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 21Q2.425 21 2.213 20.8Q2 20.6 2 20.3Q2 20.025 2.213 19.812Q2.425 19.6 2.7 19.6H21.3Q21.575 19.6 21.788 19.8Q22 20 22 20.3Q22 20.575 21.788 20.788Q21.575 21 21.3 21ZM6.95 15.95Q6.775 15.95 6.675 15.825Q6.575 15.7 6.65 15.5L11.65 3.475Q11.7 3.375 11.788 3.312Q11.875 3.25 12 3.25Q12.1 3.25 12.2 3.312Q12.3 3.375 12.35 3.475L17.325 15.425Q17.425 15.625 17.3 15.787Q17.175 15.95 16.975 15.95Q16.85 15.95 16.75 15.887Q16.65 15.825 16.6 15.7L15.2 12.3H8.7L7.3 15.725Q7.25 15.825 7.162 15.887Q7.075 15.95 6.95 15.95ZM8.95 11.65H14.95L12.05 4.55H11.9Z"}))});IconMaterialFormatColorTextRoundedW100Filled.displayName="AmauiIconMaterialFormatColorTextRoundedW100Filled";var IconMaterialFormatColorTextRoundedW100Filled$1 = IconMaterialFormatColorTextRoundedW100Filled;

  const IconMaterialFormatColorTextSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextSharp",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V17H22V21ZM5.5 14 10.75 0H13.25L18.5 14H16.1L14.85 10.4H9.2L7.9 14ZM9.9 8.4H14.1L12.05 2.6H11.95Z"}))});IconMaterialFormatColorTextSharp.displayName="AmauiIconMaterialFormatColorTextSharp";var IconMaterialFormatColorTextSharp$1 = IconMaterialFormatColorTextSharp;

  const IconMaterialFormatColorTextSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextSharpFilled",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V17H22V21ZM5.5 14 10.75 0H13.25L18.5 14H16.1L14.85 10.4H9.2L7.9 14ZM9.9 8.4H14.1L12.05 2.6H11.95Z"}))});IconMaterialFormatColorTextSharpFilled.displayName="AmauiIconMaterialFormatColorTextSharpFilled";var IconMaterialFormatColorTextSharpFilled$1 = IconMaterialFormatColorTextSharpFilled;

  const IconMaterialFormatColorTextSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextSharpW100",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V19.6H22V21ZM6.45 15.95 11.75 3.25H12.25L17.55 15.95H16.7L15.2 12.3H8.7L7.2 15.95ZM8.95 11.65H14.95L12.05 4.55H11.9Z"}))});IconMaterialFormatColorTextSharpW100.displayName="AmauiIconMaterialFormatColorTextSharpW100";var IconMaterialFormatColorTextSharpW100$1 = IconMaterialFormatColorTextSharpW100;

  const IconMaterialFormatColorTextSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextSharpW100Filled",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V19.6H22V21ZM6.45 15.95 11.75 3.25H12.25L17.55 15.95H16.7L15.2 12.3H8.7L7.2 15.95ZM8.95 11.65H14.95L12.05 4.55H11.9Z"}))});IconMaterialFormatColorTextSharpW100Filled.displayName="AmauiIconMaterialFormatColorTextSharpW100Filled";var IconMaterialFormatColorTextSharpW100Filled$1 = IconMaterialFormatColorTextSharpW100Filled;

  const IconMaterialFormatColorTextTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatColorTextTwoTone",short_name:"FormatColorText"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,20h20v4H2V20z M5.49,17h2.42l1.27-3.58h5.65L16.09,17h2.42L13.25,3h-2.5L5.49,17z M9.91,11.39l2.03-5.79h0.12l2.03,5.79 H9.91z"})))});IconMaterialFormatColorTextTwoTone.displayName="AmauiIconMaterialFormatColorTextTwoTone";var IconMaterialFormatColorTextTwoTone$1 = IconMaterialFormatColorTextTwoTone;

  const IconMaterialFormatIndentDecreaseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseRounded",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM6.15 15.15 3.35 12.35Q3.2 12.2 3.2 12Q3.2 11.8 3.35 11.65L6.15 8.85Q6.4 8.6 6.7 8.725Q7 8.85 7 9.2V14.8Q7 15.15 6.7 15.275Q6.4 15.4 6.15 15.15ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5ZM12 9Q11.575 9 11.288 8.712Q11 8.425 11 8Q11 7.575 11.288 7.287Q11.575 7 12 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialFormatIndentDecreaseRounded.displayName="AmauiIconMaterialFormatIndentDecreaseRounded";var IconMaterialFormatIndentDecreaseRounded$1 = IconMaterialFormatIndentDecreaseRounded;

  const IconMaterialFormatIndentDecreaseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseRoundedFilled",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM6.15 15.15 3.35 12.35Q3.2 12.2 3.2 12Q3.2 11.8 3.35 11.65L6.15 8.85Q6.4 8.6 6.7 8.725Q7 8.85 7 9.2V14.8Q7 15.15 6.7 15.275Q6.4 15.4 6.15 15.15ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5ZM12 9Q11.575 9 11.288 8.712Q11 8.425 11 8Q11 7.575 11.288 7.287Q11.575 7 12 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialFormatIndentDecreaseRoundedFilled.displayName="AmauiIconMaterialFormatIndentDecreaseRoundedFilled";var IconMaterialFormatIndentDecreaseRoundedFilled$1 = IconMaterialFormatIndentDecreaseRoundedFilled;

  const IconMaterialFormatIndentDecreaseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseRoundedW100",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q11.85 16.35 11.75 16.25Q11.65 16.15 11.65 16Q11.65 15.85 11.75 15.75Q11.85 15.65 12 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM5.675 13.775 4.175 12.275Q4.05 12.15 4.05 12Q4.05 11.85 4.175 11.725L5.675 10.225Q5.875 10.025 6.113 10.137Q6.35 10.25 6.35 10.525V13.475Q6.35 13.75 6.113 13.863Q5.875 13.975 5.675 13.775ZM4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35ZM12 8.35Q11.85 8.35 11.75 8.25Q11.65 8.15 11.65 8Q11.65 7.85 11.75 7.75Q11.85 7.65 12 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM12 12.35Q11.85 12.35 11.75 12.25Q11.65 12.15 11.65 12Q11.65 11.85 11.75 11.75Q11.85 11.65 12 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35Z"}))});IconMaterialFormatIndentDecreaseRoundedW100.displayName="AmauiIconMaterialFormatIndentDecreaseRoundedW100";var IconMaterialFormatIndentDecreaseRoundedW100$1 = IconMaterialFormatIndentDecreaseRoundedW100;

  const IconMaterialFormatIndentDecreaseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseRoundedW100Filled",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q11.85 16.35 11.75 16.25Q11.65 16.15 11.65 16Q11.65 15.85 11.75 15.75Q11.85 15.65 12 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM5.675 13.775 4.175 12.275Q4.05 12.15 4.05 12Q4.05 11.85 4.175 11.725L5.675 10.225Q5.875 10.025 6.113 10.137Q6.35 10.25 6.35 10.525V13.475Q6.35 13.75 6.113 13.863Q5.875 13.975 5.675 13.775ZM4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35ZM12 8.35Q11.85 8.35 11.75 8.25Q11.65 8.15 11.65 8Q11.65 7.85 11.75 7.75Q11.85 7.65 12 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM12 12.35Q11.85 12.35 11.75 12.25Q11.65 12.15 11.65 12Q11.65 11.85 11.75 11.75Q11.85 11.65 12 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35Z"}))});IconMaterialFormatIndentDecreaseRoundedW100Filled.displayName="AmauiIconMaterialFormatIndentDecreaseRoundedW100Filled";var IconMaterialFormatIndentDecreaseRoundedW100Filled$1 = IconMaterialFormatIndentDecreaseRoundedW100Filled;

  const IconMaterialFormatIndentDecreaseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseSharp",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17V15H21V17ZM7 16 3 12 7 8ZM3 21V19H21V21ZM3 5V3H21V5ZM11 9V7H21V9ZM11 13V11H21V13Z"}))});IconMaterialFormatIndentDecreaseSharp.displayName="AmauiIconMaterialFormatIndentDecreaseSharp";var IconMaterialFormatIndentDecreaseSharp$1 = IconMaterialFormatIndentDecreaseSharp;

  const IconMaterialFormatIndentDecreaseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseSharpFilled",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17V15H21V17ZM7 16 3 12 7 8ZM3 21V19H21V21ZM3 5V3H21V5ZM11 9V7H21V9ZM11 13V11H21V13Z"}))});IconMaterialFormatIndentDecreaseSharpFilled.displayName="AmauiIconMaterialFormatIndentDecreaseSharpFilled";var IconMaterialFormatIndentDecreaseSharpFilled$1 = IconMaterialFormatIndentDecreaseSharpFilled;

  const IconMaterialFormatIndentDecreaseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseSharpW100",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35V15.65H20.35V16.35ZM6.35 14.45 3.9 12 6.35 9.55ZM3.65 20.35V19.65H20.35V20.35ZM3.65 4.35V3.65H20.35V4.35ZM11.65 8.35V7.65H20.35V8.35ZM11.65 12.35V11.65H20.35V12.35Z"}))});IconMaterialFormatIndentDecreaseSharpW100.displayName="AmauiIconMaterialFormatIndentDecreaseSharpW100";var IconMaterialFormatIndentDecreaseSharpW100$1 = IconMaterialFormatIndentDecreaseSharpW100;

  const IconMaterialFormatIndentDecreaseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseSharpW100Filled",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35V15.65H20.35V16.35ZM6.35 14.45 3.9 12 6.35 9.55ZM3.65 20.35V19.65H20.35V20.35ZM3.65 4.35V3.65H20.35V4.35ZM11.65 8.35V7.65H20.35V8.35ZM11.65 12.35V11.65H20.35V12.35Z"}))});IconMaterialFormatIndentDecreaseSharpW100Filled.displayName="AmauiIconMaterialFormatIndentDecreaseSharpW100Filled";var IconMaterialFormatIndentDecreaseSharpW100Filled$1 = IconMaterialFormatIndentDecreaseSharpW100Filled;

  const IconMaterialFormatIndentDecreaseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentDecreaseTwoTone",short_name:"FormatIndentDecrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16V8l-4 4zm4-9h10v2H11zm0 4h10v2H11zm0 4h10v2H11zm-8 4h18v2H3zM3 3h18v2H3z"}))});IconMaterialFormatIndentDecreaseTwoTone.displayName="AmauiIconMaterialFormatIndentDecreaseTwoTone";var IconMaterialFormatIndentDecreaseTwoTone$1 = IconMaterialFormatIndentDecreaseTwoTone;

  const IconMaterialFormatIndentIncreaseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseRounded",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM3 14.8V9.2Q3 8.85 3.3 8.725Q3.6 8.6 3.85 8.85L6.65 11.65Q6.8 11.8 6.8 12Q6.8 12.2 6.65 12.35L3.85 15.15Q3.6 15.4 3.3 15.275Q3 15.15 3 14.8ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5ZM12 9Q11.575 9 11.288 8.712Q11 8.425 11 8Q11 7.575 11.288 7.287Q11.575 7 12 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialFormatIndentIncreaseRounded.displayName="AmauiIconMaterialFormatIndentIncreaseRounded";var IconMaterialFormatIndentIncreaseRounded$1 = IconMaterialFormatIndentIncreaseRounded;

  const IconMaterialFormatIndentIncreaseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseRoundedFilled",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM3 14.8V9.2Q3 8.85 3.3 8.725Q3.6 8.6 3.85 8.85L6.65 11.65Q6.8 11.8 6.8 12Q6.8 12.2 6.65 12.35L3.85 15.15Q3.6 15.4 3.3 15.275Q3 15.15 3 14.8ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5ZM12 9Q11.575 9 11.288 8.712Q11 8.425 11 8Q11 7.575 11.288 7.287Q11.575 7 12 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialFormatIndentIncreaseRoundedFilled.displayName="AmauiIconMaterialFormatIndentIncreaseRoundedFilled";var IconMaterialFormatIndentIncreaseRoundedFilled$1 = IconMaterialFormatIndentIncreaseRoundedFilled;

  const IconMaterialFormatIndentIncreaseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseRoundedW100",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM3.65 13.475V10.525Q3.65 10.25 3.888 10.137Q4.125 10.025 4.325 10.225L5.825 11.725Q5.95 11.85 5.95 12Q5.95 12.15 5.825 12.275L4.325 13.775Q4.125 13.975 3.888 13.863Q3.65 13.75 3.65 13.475ZM12 16.35Q11.85 16.35 11.75 16.25Q11.65 16.15 11.65 16Q11.65 15.85 11.75 15.75Q11.85 15.65 12 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35ZM12 8.35Q11.85 8.35 11.75 8.25Q11.65 8.15 11.65 8Q11.65 7.85 11.75 7.75Q11.85 7.65 12 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM12 12.35Q11.85 12.35 11.75 12.25Q11.65 12.15 11.65 12Q11.65 11.85 11.75 11.75Q11.85 11.65 12 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35Z"}))});IconMaterialFormatIndentIncreaseRoundedW100.displayName="AmauiIconMaterialFormatIndentIncreaseRoundedW100";var IconMaterialFormatIndentIncreaseRoundedW100$1 = IconMaterialFormatIndentIncreaseRoundedW100;

  const IconMaterialFormatIndentIncreaseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseRoundedW100Filled",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.35Q3.85 20.35 3.75 20.25Q3.65 20.15 3.65 20Q3.65 19.85 3.75 19.75Q3.85 19.65 4 19.65H20Q20.15 19.65 20.25 19.75Q20.35 19.85 20.35 20Q20.35 20.15 20.25 20.25Q20.15 20.35 20 20.35ZM3.65 13.475V10.525Q3.65 10.25 3.888 10.137Q4.125 10.025 4.325 10.225L5.825 11.725Q5.95 11.85 5.95 12Q5.95 12.15 5.825 12.275L4.325 13.775Q4.125 13.975 3.888 13.863Q3.65 13.75 3.65 13.475ZM12 16.35Q11.85 16.35 11.75 16.25Q11.65 16.15 11.65 16Q11.65 15.85 11.75 15.75Q11.85 15.65 12 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM4 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35ZM12 8.35Q11.85 8.35 11.75 8.25Q11.65 8.15 11.65 8Q11.65 7.85 11.75 7.75Q11.85 7.65 12 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM12 12.35Q11.85 12.35 11.75 12.25Q11.65 12.15 11.65 12Q11.65 11.85 11.75 11.75Q11.85 11.65 12 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35Z"}))});IconMaterialFormatIndentIncreaseRoundedW100Filled.displayName="AmauiIconMaterialFormatIndentIncreaseRoundedW100Filled";var IconMaterialFormatIndentIncreaseRoundedW100Filled$1 = IconMaterialFormatIndentIncreaseRoundedW100Filled;

  const IconMaterialFormatIndentIncreaseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseSharp",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM3 16V8L7 12ZM11 17V15H21V17ZM3 5V3H21V5ZM11 9V7H21V9ZM11 13V11H21V13Z"}))});IconMaterialFormatIndentIncreaseSharp.displayName="AmauiIconMaterialFormatIndentIncreaseSharp";var IconMaterialFormatIndentIncreaseSharp$1 = IconMaterialFormatIndentIncreaseSharp;

  const IconMaterialFormatIndentIncreaseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseSharpFilled",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H21V21ZM3 16V8L7 12ZM11 17V15H21V17ZM3 5V3H21V5ZM11 9V7H21V9ZM11 13V11H21V13Z"}))});IconMaterialFormatIndentIncreaseSharpFilled.displayName="AmauiIconMaterialFormatIndentIncreaseSharpFilled";var IconMaterialFormatIndentIncreaseSharpFilled$1 = IconMaterialFormatIndentIncreaseSharpFilled;

  const IconMaterialFormatIndentIncreaseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseSharpW100",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V19.65H20.35V20.35ZM3.65 14.45V9.55L6.1 12ZM11.65 16.35V15.65H20.35V16.35ZM3.65 4.35V3.65H20.35V4.35ZM11.65 8.35V7.65H20.35V8.35ZM11.65 12.35V11.65H20.35V12.35Z"}))});IconMaterialFormatIndentIncreaseSharpW100.displayName="AmauiIconMaterialFormatIndentIncreaseSharpW100";var IconMaterialFormatIndentIncreaseSharpW100$1 = IconMaterialFormatIndentIncreaseSharpW100;

  const IconMaterialFormatIndentIncreaseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseSharpW100Filled",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V19.65H20.35V20.35ZM3.65 14.45V9.55L6.1 12ZM11.65 16.35V15.65H20.35V16.35ZM3.65 4.35V3.65H20.35V4.35ZM11.65 8.35V7.65H20.35V8.35ZM11.65 12.35V11.65H20.35V12.35Z"}))});IconMaterialFormatIndentIncreaseSharpW100Filled.displayName="AmauiIconMaterialFormatIndentIncreaseSharpW100Filled";var IconMaterialFormatIndentIncreaseSharpW100Filled$1 = IconMaterialFormatIndentIncreaseSharpW100Filled;

  const IconMaterialFormatIndentIncreaseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatIndentIncreaseTwoTone",short_name:"FormatIndentIncrease"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18v2H3zM3 3h18v2H3zm8 4h10v2H11zM3 8v8l4-4zm8 3h10v2H11zm0 4h10v2H11z"}))});IconMaterialFormatIndentIncreaseTwoTone.displayName="AmauiIconMaterialFormatIndentIncreaseTwoTone";var IconMaterialFormatIndentIncreaseTwoTone$1 = IconMaterialFormatIndentIncreaseTwoTone;

  const IconMaterialFormatItalicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicRounded",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5Q5 17.875 5.438 17.438Q5.875 17 6.5 17H8.375L12.375 7H10.5Q9.875 7 9.438 6.562Q9 6.125 9 5.5Q9 4.875 9.438 4.438Q9.875 4 10.5 4H17.5Q18.125 4 18.562 4.438Q19 4.875 19 5.5Q19 6.125 18.562 6.562Q18.125 7 17.5 7H15.625L11.625 17H13.5Q14.125 17 14.562 17.438Q15 17.875 15 18.5Q15 19.125 14.562 19.562Q14.125 20 13.5 20Z"}))});IconMaterialFormatItalicRounded.displayName="AmauiIconMaterialFormatItalicRounded";var IconMaterialFormatItalicRounded$1 = IconMaterialFormatItalicRounded;

  const IconMaterialFormatItalicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicRoundedFilled",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5Q5 17.875 5.438 17.438Q5.875 17 6.5 17H8.375L12.375 7H10.5Q9.875 7 9.438 6.562Q9 6.125 9 5.5Q9 4.875 9.438 4.438Q9.875 4 10.5 4H17.5Q18.125 4 18.562 4.438Q19 4.875 19 5.5Q19 6.125 18.562 6.562Q18.125 7 17.5 7H15.625L11.625 17H13.5Q14.125 17 14.562 17.438Q15 17.875 15 18.5Q15 19.125 14.562 19.562Q14.125 20 13.5 20Z"}))});IconMaterialFormatItalicRoundedFilled.displayName="AmauiIconMaterialFormatItalicRoundedFilled";var IconMaterialFormatItalicRoundedFilled$1 = IconMaterialFormatItalicRoundedFilled;

  const IconMaterialFormatItalicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicRoundedW100",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.85Q5.85 18.85 5.75 18.75Q5.65 18.65 5.65 18.5Q5.65 18.35 5.75 18.25Q5.85 18.15 6 18.15H9.175L14.075 5.85H10.9Q10.75 5.85 10.65 5.75Q10.55 5.65 10.55 5.5Q10.55 5.35 10.65 5.25Q10.75 5.15 10.9 5.15H18Q18.15 5.15 18.25 5.25Q18.35 5.35 18.35 5.5Q18.35 5.65 18.25 5.75Q18.15 5.85 18 5.85H14.825L9.925 18.15H13.1Q13.25 18.15 13.35 18.25Q13.45 18.35 13.45 18.5Q13.45 18.65 13.35 18.75Q13.25 18.85 13.1 18.85Z"}))});IconMaterialFormatItalicRoundedW100.displayName="AmauiIconMaterialFormatItalicRoundedW100";var IconMaterialFormatItalicRoundedW100$1 = IconMaterialFormatItalicRoundedW100;

  const IconMaterialFormatItalicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicRoundedW100Filled",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.85Q5.85 18.85 5.75 18.75Q5.65 18.65 5.65 18.5Q5.65 18.35 5.75 18.25Q5.85 18.15 6 18.15H9.175L14.075 5.85H10.9Q10.75 5.85 10.65 5.75Q10.55 5.65 10.55 5.5Q10.55 5.35 10.65 5.25Q10.75 5.15 10.9 5.15H18Q18.15 5.15 18.25 5.25Q18.35 5.35 18.35 5.5Q18.35 5.65 18.25 5.75Q18.15 5.85 18 5.85H14.825L9.925 18.15H13.1Q13.25 18.15 13.35 18.25Q13.45 18.35 13.45 18.5Q13.45 18.65 13.35 18.75Q13.25 18.85 13.1 18.85Z"}))});IconMaterialFormatItalicRoundedW100Filled.displayName="AmauiIconMaterialFormatItalicRoundedW100Filled";var IconMaterialFormatItalicRoundedW100Filled$1 = IconMaterialFormatItalicRoundedW100Filled;

  const IconMaterialFormatItalicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicSharp",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V17H8.375L12.375 7H9V4H19V7H15.625L11.625 17H15V20Z"}))});IconMaterialFormatItalicSharp.displayName="AmauiIconMaterialFormatItalicSharp";var IconMaterialFormatItalicSharp$1 = IconMaterialFormatItalicSharp;

  const IconMaterialFormatItalicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicSharpFilled",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V17H8.375L12.375 7H9V4H19V7H15.625L11.625 17H15V20Z"}))});IconMaterialFormatItalicSharpFilled.displayName="AmauiIconMaterialFormatItalicSharpFilled";var IconMaterialFormatItalicSharpFilled$1 = IconMaterialFormatItalicSharpFilled;

  const IconMaterialFormatItalicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicSharpW100",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 18.85V18.15H9.175L14.075 5.85H10.55V5.15H18.35V5.85H14.825L9.925 18.15H13.45V18.85Z"}))});IconMaterialFormatItalicSharpW100.displayName="AmauiIconMaterialFormatItalicSharpW100";var IconMaterialFormatItalicSharpW100$1 = IconMaterialFormatItalicSharpW100;

  const IconMaterialFormatItalicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicSharpW100Filled",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 18.85V18.15H9.175L14.075 5.85H10.55V5.15H18.35V5.85H14.825L9.925 18.15H13.45V18.85Z"}))});IconMaterialFormatItalicSharpW100Filled.displayName="AmauiIconMaterialFormatItalicSharpW100Filled";var IconMaterialFormatItalicSharpW100Filled$1 = IconMaterialFormatItalicSharpW100Filled;

  const IconMaterialFormatItalicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatItalicTwoTone",short_name:"FormatItalic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15v3h8v-3h-2.21l3.42-8H18V4h-8v3h2.21l-3.42 8z"}))});IconMaterialFormatItalicTwoTone.displayName="AmauiIconMaterialFormatItalicTwoTone";var IconMaterialFormatItalicTwoTone$1 = IconMaterialFormatItalicTwoTone;

  const IconMaterialFormatLineSpacingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingRounded",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 7Q12.575 7 12.288 6.713Q12 6.425 12 6Q12 5.575 12.288 5.287Q12.575 5 13 5H21Q21.425 5 21.712 5.287Q22 5.575 22 6Q22 6.425 21.712 6.713Q21.425 7 21 7ZM13 13Q12.575 13 12.288 12.712Q12 12.425 12 12Q12 11.575 12.288 11.287Q12.575 11 13 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM13 19Q12.575 19 12.288 18.712Q12 18.425 12 18Q12 17.575 12.288 17.288Q12.575 17 13 17H21Q21.425 17 21.712 17.288Q22 17.575 22 18Q22 18.425 21.712 18.712Q21.425 19 21 19ZM5.3 19.3 2.7 16.7Q2.425 16.425 2.413 16.012Q2.4 15.6 2.7 15.3Q2.975 15.025 3.388 15.012Q3.8 15 4.1 15.275L5 16.15V7.85L4.1 8.725Q3.825 9 3.413 9Q3 9 2.7 8.7Q2.425 8.425 2.425 8Q2.425 7.575 2.7 7.3L5.3 4.7Q5.6 4.4 6 4.4Q6.4 4.4 6.7 4.7L9.3 7.3Q9.575 7.575 9.588 7.987Q9.6 8.4 9.3 8.7Q9.025 8.975 8.613 8.988Q8.2 9 7.9 8.725L7 7.85V16.15L7.9 15.275Q8.175 15 8.588 15Q9 15 9.3 15.3Q9.575 15.575 9.575 16Q9.575 16.425 9.3 16.7L6.7 19.3Q6.4 19.6 6 19.6Q5.6 19.6 5.3 19.3Z"}))});IconMaterialFormatLineSpacingRounded.displayName="AmauiIconMaterialFormatLineSpacingRounded";var IconMaterialFormatLineSpacingRounded$1 = IconMaterialFormatLineSpacingRounded;

  const IconMaterialFormatLineSpacingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingRoundedFilled",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 7Q12.575 7 12.288 6.713Q12 6.425 12 6Q12 5.575 12.288 5.287Q12.575 5 13 5H21Q21.425 5 21.712 5.287Q22 5.575 22 6Q22 6.425 21.712 6.713Q21.425 7 21 7ZM13 13Q12.575 13 12.288 12.712Q12 12.425 12 12Q12 11.575 12.288 11.287Q12.575 11 13 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM13 19Q12.575 19 12.288 18.712Q12 18.425 12 18Q12 17.575 12.288 17.288Q12.575 17 13 17H21Q21.425 17 21.712 17.288Q22 17.575 22 18Q22 18.425 21.712 18.712Q21.425 19 21 19ZM5.3 19.3 2.7 16.7Q2.425 16.425 2.413 16.012Q2.4 15.6 2.7 15.3Q2.975 15.025 3.388 15.012Q3.8 15 4.1 15.275L5 16.15V7.85L4.1 8.725Q3.825 9 3.413 9Q3 9 2.7 8.7Q2.425 8.425 2.425 8Q2.425 7.575 2.7 7.3L5.3 4.7Q5.6 4.4 6 4.4Q6.4 4.4 6.7 4.7L9.3 7.3Q9.575 7.575 9.588 7.987Q9.6 8.4 9.3 8.7Q9.025 8.975 8.613 8.988Q8.2 9 7.9 8.725L7 7.85V16.15L7.9 15.275Q8.175 15 8.588 15Q9 15 9.3 15.3Q9.575 15.575 9.575 16Q9.575 16.425 9.3 16.7L6.7 19.3Q6.4 19.6 6 19.6Q5.6 19.6 5.3 19.3Z"}))});IconMaterialFormatLineSpacingRoundedFilled.displayName="AmauiIconMaterialFormatLineSpacingRoundedFilled";var IconMaterialFormatLineSpacingRoundedFilled$1 = IconMaterialFormatLineSpacingRoundedFilled;

  const IconMaterialFormatLineSpacingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingRoundedW100",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.875 6.35Q12.725 6.35 12.625 6.25Q12.525 6.15 12.525 6Q12.525 5.85 12.625 5.75Q12.725 5.65 12.875 5.65H20.875Q21.025 5.65 21.125 5.75Q21.225 5.85 21.225 6Q21.225 6.15 21.125 6.25Q21.025 6.35 20.875 6.35ZM12.875 12.35Q12.725 12.35 12.625 12.25Q12.525 12.15 12.525 12Q12.525 11.85 12.625 11.75Q12.725 11.65 12.875 11.65H20.875Q21.025 11.65 21.125 11.75Q21.225 11.85 21.225 12Q21.225 12.15 21.125 12.25Q21.025 12.35 20.875 12.35ZM12.875 18.35Q12.725 18.35 12.625 18.25Q12.525 18.15 12.525 18Q12.525 17.85 12.625 17.75Q12.725 17.65 12.875 17.65H20.875Q21.025 17.65 21.125 17.75Q21.225 17.85 21.225 18Q21.225 18.15 21.125 18.25Q21.025 18.35 20.875 18.35ZM5.35 18.575 3.025 16.25Q2.925 16.15 2.913 16.012Q2.9 15.875 3.025 15.75Q3.15 15.625 3.275 15.625Q3.4 15.625 3.525 15.75L5.525 17.75V6.25L3.525 8.25Q3.425 8.35 3.288 8.363Q3.15 8.375 3.025 8.25Q2.9 8.125 2.9 8Q2.9 7.875 3.025 7.75L5.35 5.425Q5.575 5.2 5.875 5.2Q6.175 5.2 6.4 5.425L8.725 7.75Q8.825 7.85 8.838 7.987Q8.85 8.125 8.725 8.25Q8.6 8.375 8.475 8.375Q8.35 8.375 8.225 8.25L6.225 6.25V17.75L8.225 15.75Q8.325 15.65 8.463 15.637Q8.6 15.625 8.725 15.75Q8.85 15.875 8.85 16Q8.85 16.125 8.725 16.25L6.4 18.575Q6.175 18.8 5.875 18.8Q5.575 18.8 5.35 18.575Z"}))});IconMaterialFormatLineSpacingRoundedW100.displayName="AmauiIconMaterialFormatLineSpacingRoundedW100";var IconMaterialFormatLineSpacingRoundedW100$1 = IconMaterialFormatLineSpacingRoundedW100;

  const IconMaterialFormatLineSpacingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingRoundedW100Filled",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.875 6.35Q12.725 6.35 12.625 6.25Q12.525 6.15 12.525 6Q12.525 5.85 12.625 5.75Q12.725 5.65 12.875 5.65H20.875Q21.025 5.65 21.125 5.75Q21.225 5.85 21.225 6Q21.225 6.15 21.125 6.25Q21.025 6.35 20.875 6.35ZM12.875 12.35Q12.725 12.35 12.625 12.25Q12.525 12.15 12.525 12Q12.525 11.85 12.625 11.75Q12.725 11.65 12.875 11.65H20.875Q21.025 11.65 21.125 11.75Q21.225 11.85 21.225 12Q21.225 12.15 21.125 12.25Q21.025 12.35 20.875 12.35ZM12.875 18.35Q12.725 18.35 12.625 18.25Q12.525 18.15 12.525 18Q12.525 17.85 12.625 17.75Q12.725 17.65 12.875 17.65H20.875Q21.025 17.65 21.125 17.75Q21.225 17.85 21.225 18Q21.225 18.15 21.125 18.25Q21.025 18.35 20.875 18.35ZM5.35 18.575 3.025 16.25Q2.925 16.15 2.913 16.012Q2.9 15.875 3.025 15.75Q3.15 15.625 3.275 15.625Q3.4 15.625 3.525 15.75L5.525 17.75V6.25L3.525 8.25Q3.425 8.35 3.288 8.363Q3.15 8.375 3.025 8.25Q2.9 8.125 2.9 8Q2.9 7.875 3.025 7.75L5.35 5.425Q5.575 5.2 5.875 5.2Q6.175 5.2 6.4 5.425L8.725 7.75Q8.825 7.85 8.838 7.987Q8.85 8.125 8.725 8.25Q8.6 8.375 8.475 8.375Q8.35 8.375 8.225 8.25L6.225 6.25V17.75L8.225 15.75Q8.325 15.65 8.463 15.637Q8.6 15.625 8.725 15.75Q8.85 15.875 8.85 16Q8.85 16.125 8.725 16.25L6.4 18.575Q6.175 18.8 5.875 18.8Q5.575 18.8 5.35 18.575Z"}))});IconMaterialFormatLineSpacingRoundedW100Filled.displayName="AmauiIconMaterialFormatLineSpacingRoundedW100Filled";var IconMaterialFormatLineSpacingRoundedW100Filled$1 = IconMaterialFormatLineSpacingRoundedW100Filled;

  const IconMaterialFormatLineSpacingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingSharp",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7V5H22V7ZM12 13V11H22V13ZM12 19V17H22V19ZM6 20 2 16 3.4 14.6 5 16.15V7.85L3.4 9.4L2 8L6 4L10 8L8.6 9.4L7 7.85V16.15L8.6 14.6L10 16Z"}))});IconMaterialFormatLineSpacingSharp.displayName="AmauiIconMaterialFormatLineSpacingSharp";var IconMaterialFormatLineSpacingSharp$1 = IconMaterialFormatLineSpacingSharp;

  const IconMaterialFormatLineSpacingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingSharpFilled",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7V5H22V7ZM12 13V11H22V13ZM12 19V17H22V19ZM6 20 2 16 3.4 14.6 5 16.15V7.85L3.4 9.4L2 8L6 4L10 8L8.6 9.4L7 7.85V16.15L8.6 14.6L10 16Z"}))});IconMaterialFormatLineSpacingSharpFilled.displayName="AmauiIconMaterialFormatLineSpacingSharpFilled";var IconMaterialFormatLineSpacingSharpFilled$1 = IconMaterialFormatLineSpacingSharpFilled;

  const IconMaterialFormatLineSpacingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingSharpW100",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 6.35V5.65H21.225V6.35ZM12.525 12.35V11.65H21.225V12.35ZM12.525 18.35V17.65H21.225V18.35ZM5.875 19.1 2.775 16 3.275 15.5 5.525 17.75V6.25L3.275 8.5L2.775 8L5.875 4.9L8.975 8L8.475 8.5L6.225 6.25V17.75L8.475 15.5L8.975 16Z"}))});IconMaterialFormatLineSpacingSharpW100.displayName="AmauiIconMaterialFormatLineSpacingSharpW100";var IconMaterialFormatLineSpacingSharpW100$1 = IconMaterialFormatLineSpacingSharpW100;

  const IconMaterialFormatLineSpacingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingSharpW100Filled",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 6.35V5.65H21.225V6.35ZM12.525 12.35V11.65H21.225V12.35ZM12.525 18.35V17.65H21.225V18.35ZM5.875 19.1 2.775 16 3.275 15.5 5.525 17.75V6.25L3.275 8.5L2.775 8L5.875 4.9L8.975 8L8.475 8.5L6.225 6.25V17.75L8.475 15.5L8.975 16Z"}))});IconMaterialFormatLineSpacingSharpW100Filled.displayName="AmauiIconMaterialFormatLineSpacingSharpW100Filled";var IconMaterialFormatLineSpacingSharpW100Filled$1 = IconMaterialFormatLineSpacingSharpW100Filled;

  const IconMaterialFormatLineSpacingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatLineSpacingTwoTone",short_name:"FormatLineSpacing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 5h12v2H10zm0 12h12v2H10zm-8.5 0L5 20.5 8.5 17H6V7h2.5L5 3.5 1.5 7H4v10zm8.5-6h12v2H10z"}))});IconMaterialFormatLineSpacingTwoTone.displayName="AmauiIconMaterialFormatLineSpacingTwoTone";var IconMaterialFormatLineSpacingTwoTone$1 = IconMaterialFormatLineSpacingTwoTone;

  const IconMaterialFormatListBulletedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedRounded",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 13.5Q3.875 13.5 3.438 13.062Q3 12.625 3 12Q3 11.375 3.438 10.938Q3.875 10.5 4.5 10.5Q5.125 10.5 5.562 10.938Q6 11.375 6 12Q6 12.625 5.562 13.062Q5.125 13.5 4.5 13.5ZM4.5 7.5Q3.875 7.5 3.438 7.062Q3 6.625 3 6Q3 5.375 3.438 4.938Q3.875 4.5 4.5 4.5Q5.125 4.5 5.562 4.938Q6 5.375 6 6Q6 6.625 5.562 7.062Q5.125 7.5 4.5 7.5ZM4.5 19.5Q3.875 19.5 3.438 19.062Q3 18.625 3 18Q3 17.375 3.438 16.938Q3.875 16.5 4.5 16.5Q5.125 16.5 5.562 16.938Q6 17.375 6 18Q6 18.625 5.562 19.062Q5.125 19.5 4.5 19.5ZM9 19Q8.575 19 8.288 18.712Q8 18.425 8 18Q8 17.575 8.288 17.288Q8.575 17 9 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM9 7Q8.575 7 8.288 6.713Q8 6.425 8 6Q8 5.575 8.288 5.287Q8.575 5 9 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialFormatListBulletedRounded.displayName="AmauiIconMaterialFormatListBulletedRounded";var IconMaterialFormatListBulletedRounded$1 = IconMaterialFormatListBulletedRounded;

  const IconMaterialFormatListBulletedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedRoundedFilled",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 13.5Q3.875 13.5 3.438 13.062Q3 12.625 3 12Q3 11.375 3.438 10.938Q3.875 10.5 4.5 10.5Q5.125 10.5 5.562 10.938Q6 11.375 6 12Q6 12.625 5.562 13.062Q5.125 13.5 4.5 13.5ZM4.5 7.5Q3.875 7.5 3.438 7.062Q3 6.625 3 6Q3 5.375 3.438 4.938Q3.875 4.5 4.5 4.5Q5.125 4.5 5.562 4.938Q6 5.375 6 6Q6 6.625 5.562 7.062Q5.125 7.5 4.5 7.5ZM4.5 19.5Q3.875 19.5 3.438 19.062Q3 18.625 3 18Q3 17.375 3.438 16.938Q3.875 16.5 4.5 16.5Q5.125 16.5 5.562 16.938Q6 17.375 6 18Q6 18.625 5.562 19.062Q5.125 19.5 4.5 19.5ZM9 19Q8.575 19 8.288 18.712Q8 18.425 8 18Q8 17.575 8.288 17.288Q8.575 17 9 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM9 7Q8.575 7 8.288 6.713Q8 6.425 8 6Q8 5.575 8.288 5.287Q8.575 5 9 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialFormatListBulletedRoundedFilled.displayName="AmauiIconMaterialFormatListBulletedRoundedFilled";var IconMaterialFormatListBulletedRoundedFilled$1 = IconMaterialFormatListBulletedRoundedFilled;

  const IconMaterialFormatListBulletedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedRoundedW100",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 12.85Q4.15 12.85 3.9 12.6Q3.65 12.35 3.65 12Q3.65 11.65 3.9 11.4Q4.15 11.15 4.5 11.15Q4.85 11.15 5.1 11.4Q5.35 11.65 5.35 12Q5.35 12.35 5.1 12.6Q4.85 12.85 4.5 12.85ZM4.5 6.85Q4.15 6.85 3.9 6.6Q3.65 6.35 3.65 6Q3.65 5.65 3.9 5.4Q4.15 5.15 4.5 5.15Q4.85 5.15 5.1 5.4Q5.35 5.65 5.35 6Q5.35 6.35 5.1 6.6Q4.85 6.85 4.5 6.85ZM4.5 18.85Q4.15 18.85 3.9 18.6Q3.65 18.35 3.65 18Q3.65 17.65 3.9 17.4Q4.15 17.15 4.5 17.15Q4.85 17.15 5.1 17.4Q5.35 17.65 5.35 18Q5.35 18.35 5.1 18.6Q4.85 18.85 4.5 18.85ZM9 18.35Q8.85 18.35 8.75 18.25Q8.65 18.15 8.65 18Q8.65 17.85 8.75 17.75Q8.85 17.65 9 17.65H20Q20.15 17.65 20.25 17.75Q20.35 17.85 20.35 18Q20.35 18.15 20.25 18.25Q20.15 18.35 20 18.35ZM9 12.35Q8.85 12.35 8.75 12.25Q8.65 12.15 8.65 12Q8.65 11.85 8.75 11.75Q8.85 11.65 9 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM9 6.35Q8.85 6.35 8.75 6.25Q8.65 6.15 8.65 6Q8.65 5.85 8.75 5.75Q8.85 5.65 9 5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35Z"}))});IconMaterialFormatListBulletedRoundedW100.displayName="AmauiIconMaterialFormatListBulletedRoundedW100";var IconMaterialFormatListBulletedRoundedW100$1 = IconMaterialFormatListBulletedRoundedW100;

  const IconMaterialFormatListBulletedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedRoundedW100Filled",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 12.85Q4.15 12.85 3.9 12.6Q3.65 12.35 3.65 12Q3.65 11.65 3.9 11.4Q4.15 11.15 4.5 11.15Q4.85 11.15 5.1 11.4Q5.35 11.65 5.35 12Q5.35 12.35 5.1 12.6Q4.85 12.85 4.5 12.85ZM4.5 6.85Q4.15 6.85 3.9 6.6Q3.65 6.35 3.65 6Q3.65 5.65 3.9 5.4Q4.15 5.15 4.5 5.15Q4.85 5.15 5.1 5.4Q5.35 5.65 5.35 6Q5.35 6.35 5.1 6.6Q4.85 6.85 4.5 6.85ZM4.5 18.85Q4.15 18.85 3.9 18.6Q3.65 18.35 3.65 18Q3.65 17.65 3.9 17.4Q4.15 17.15 4.5 17.15Q4.85 17.15 5.1 17.4Q5.35 17.65 5.35 18Q5.35 18.35 5.1 18.6Q4.85 18.85 4.5 18.85ZM9 18.35Q8.85 18.35 8.75 18.25Q8.65 18.15 8.65 18Q8.65 17.85 8.75 17.75Q8.85 17.65 9 17.65H20Q20.15 17.65 20.25 17.75Q20.35 17.85 20.35 18Q20.35 18.15 20.25 18.25Q20.15 18.35 20 18.35ZM9 12.35Q8.85 12.35 8.75 12.25Q8.65 12.15 8.65 12Q8.65 11.85 8.75 11.75Q8.85 11.65 9 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM9 6.35Q8.85 6.35 8.75 6.25Q8.65 6.15 8.65 6Q8.65 5.85 8.75 5.75Q8.85 5.65 9 5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35Z"}))});IconMaterialFormatListBulletedRoundedW100Filled.displayName="AmauiIconMaterialFormatListBulletedRoundedW100Filled";var IconMaterialFormatListBulletedRoundedW100Filled$1 = IconMaterialFormatListBulletedRoundedW100Filled;

  const IconMaterialFormatListBulletedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedSharp",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 13.5Q3.875 13.5 3.438 13.062Q3 12.625 3 12Q3 11.375 3.438 10.938Q3.875 10.5 4.5 10.5Q5.125 10.5 5.562 10.938Q6 11.375 6 12Q6 12.625 5.562 13.062Q5.125 13.5 4.5 13.5ZM4.5 7.5Q3.875 7.5 3.438 7.062Q3 6.625 3 6Q3 5.375 3.438 4.938Q3.875 4.5 4.5 4.5Q5.125 4.5 5.562 4.938Q6 5.375 6 6Q6 6.625 5.562 7.062Q5.125 7.5 4.5 7.5ZM4.5 19.5Q3.875 19.5 3.438 19.062Q3 18.625 3 18Q3 17.375 3.438 16.938Q3.875 16.5 4.5 16.5Q5.125 16.5 5.562 16.938Q6 17.375 6 18Q6 18.625 5.562 19.062Q5.125 19.5 4.5 19.5ZM8 19V17H21V19ZM8 13V11H21V13ZM8 7V5H21V7Z"}))});IconMaterialFormatListBulletedSharp.displayName="AmauiIconMaterialFormatListBulletedSharp";var IconMaterialFormatListBulletedSharp$1 = IconMaterialFormatListBulletedSharp;

  const IconMaterialFormatListBulletedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedSharpFilled",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 13.5Q3.875 13.5 3.438 13.062Q3 12.625 3 12Q3 11.375 3.438 10.938Q3.875 10.5 4.5 10.5Q5.125 10.5 5.562 10.938Q6 11.375 6 12Q6 12.625 5.562 13.062Q5.125 13.5 4.5 13.5ZM4.5 7.5Q3.875 7.5 3.438 7.062Q3 6.625 3 6Q3 5.375 3.438 4.938Q3.875 4.5 4.5 4.5Q5.125 4.5 5.562 4.938Q6 5.375 6 6Q6 6.625 5.562 7.062Q5.125 7.5 4.5 7.5ZM4.5 19.5Q3.875 19.5 3.438 19.062Q3 18.625 3 18Q3 17.375 3.438 16.938Q3.875 16.5 4.5 16.5Q5.125 16.5 5.562 16.938Q6 17.375 6 18Q6 18.625 5.562 19.062Q5.125 19.5 4.5 19.5ZM8 19V17H21V19ZM8 13V11H21V13ZM8 7V5H21V7Z"}))});IconMaterialFormatListBulletedSharpFilled.displayName="AmauiIconMaterialFormatListBulletedSharpFilled";var IconMaterialFormatListBulletedSharpFilled$1 = IconMaterialFormatListBulletedSharpFilled;

  const IconMaterialFormatListBulletedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedSharpW100",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 12.85Q4.15 12.85 3.9 12.6Q3.65 12.35 3.65 12Q3.65 11.65 3.9 11.4Q4.15 11.15 4.5 11.15Q4.85 11.15 5.1 11.4Q5.35 11.65 5.35 12Q5.35 12.35 5.1 12.6Q4.85 12.85 4.5 12.85ZM4.5 6.85Q4.15 6.85 3.9 6.6Q3.65 6.35 3.65 6Q3.65 5.65 3.9 5.4Q4.15 5.15 4.5 5.15Q4.85 5.15 5.1 5.4Q5.35 5.65 5.35 6Q5.35 6.35 5.1 6.6Q4.85 6.85 4.5 6.85ZM4.5 18.85Q4.15 18.85 3.9 18.6Q3.65 18.35 3.65 18Q3.65 17.65 3.9 17.4Q4.15 17.15 4.5 17.15Q4.85 17.15 5.1 17.4Q5.35 17.65 5.35 18Q5.35 18.35 5.1 18.6Q4.85 18.85 4.5 18.85ZM8.65 18.35V17.65H20.35V18.35ZM8.65 12.35V11.65H20.35V12.35ZM8.65 6.35V5.65H20.35V6.35Z"}))});IconMaterialFormatListBulletedSharpW100.displayName="AmauiIconMaterialFormatListBulletedSharpW100";var IconMaterialFormatListBulletedSharpW100$1 = IconMaterialFormatListBulletedSharpW100;

  const IconMaterialFormatListBulletedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedSharpW100Filled",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 12.85Q4.15 12.85 3.9 12.6Q3.65 12.35 3.65 12Q3.65 11.65 3.9 11.4Q4.15 11.15 4.5 11.15Q4.85 11.15 5.1 11.4Q5.35 11.65 5.35 12Q5.35 12.35 5.1 12.6Q4.85 12.85 4.5 12.85ZM4.5 6.85Q4.15 6.85 3.9 6.6Q3.65 6.35 3.65 6Q3.65 5.65 3.9 5.4Q4.15 5.15 4.5 5.15Q4.85 5.15 5.1 5.4Q5.35 5.65 5.35 6Q5.35 6.35 5.1 6.6Q4.85 6.85 4.5 6.85ZM4.5 18.85Q4.15 18.85 3.9 18.6Q3.65 18.35 3.65 18Q3.65 17.65 3.9 17.4Q4.15 17.15 4.5 17.15Q4.85 17.15 5.1 17.4Q5.35 17.65 5.35 18Q5.35 18.35 5.1 18.6Q4.85 18.85 4.5 18.85ZM8.65 18.35V17.65H20.35V18.35ZM8.65 12.35V11.65H20.35V12.35ZM8.65 6.35V5.65H20.35V6.35Z"}))});IconMaterialFormatListBulletedSharpW100Filled.displayName="AmauiIconMaterialFormatListBulletedSharpW100Filled";var IconMaterialFormatListBulletedSharpW100Filled$1 = IconMaterialFormatListBulletedSharpW100Filled;

  const IconMaterialFormatListBulletedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListBulletedTwoTone",short_name:"FormatListBulleted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5h14v2H7z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"4",cy:"6",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 11h14v2H7zm0 6h14v2H7zm-3 2.5c.82 0 1.5-.68 1.5-1.5s-.67-1.5-1.5-1.5-1.5.68-1.5 1.5.68 1.5 1.5 1.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"4",cy:"12",r:"1.5"}))});IconMaterialFormatListBulletedTwoTone.displayName="AmauiIconMaterialFormatListBulletedTwoTone";var IconMaterialFormatListBulletedTwoTone$1 = IconMaterialFormatListBulletedTwoTone;

  const IconMaterialFormatListNumberedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRounded",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20Q3.3 20 3.15 19.85Q3 19.7 3 19.5Q3 19.3 3.15 19.15Q3.3 19 3.5 19H5V18.5H4.5Q4.3 18.5 4.15 18.35Q4 18.2 4 18Q4 17.8 4.15 17.65Q4.3 17.5 4.5 17.5H5V17H3.5Q3.3 17 3.15 16.85Q3 16.7 3 16.5Q3 16.3 3.15 16.15Q3.3 16 3.5 16H5.5Q5.7 16 5.85 16.15Q6 16.3 6 16.5V19.5Q6 19.7 5.85 19.85Q5.7 20 5.5 20ZM4.5 8Q4.3 8 4.15 7.85Q4 7.7 4 7.5V5H3.5Q3.3 5 3.15 4.85Q3 4.7 3 4.5Q3 4.3 3.15 4.15Q3.3 4 3.5 4H4.5Q4.7 4 4.85 4.15Q5 4.3 5 4.5V7.5Q5 7.7 4.85 7.85Q4.7 8 4.5 8ZM3.5 14Q3.3 14 3.15 13.85Q3 13.7 3 13.5V13.275Q3 13.175 3.125 12.95L4.8 11H3.5Q3.3 11 3.15 10.85Q3 10.7 3 10.5Q3 10.3 3.15 10.15Q3.3 10 3.5 10H5.5Q5.7 10 5.85 10.15Q6 10.3 6 10.5V10.725Q6 10.825 5.875 11.05L4.2 13H5.5Q5.7 13 5.85 13.15Q6 13.3 6 13.5Q6 13.7 5.85 13.85Q5.7 14 5.5 14ZM9 19Q8.575 19 8.288 18.712Q8 18.425 8 18Q8 17.575 8.288 17.288Q8.575 17 9 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM9 7Q8.575 7 8.288 6.713Q8 6.425 8 6Q8 5.575 8.288 5.287Q8.575 5 9 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialFormatListNumberedRounded.displayName="AmauiIconMaterialFormatListNumberedRounded";var IconMaterialFormatListNumberedRounded$1 = IconMaterialFormatListNumberedRounded;

  const IconMaterialFormatListNumberedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRoundedFilled",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20Q3.3 20 3.15 19.85Q3 19.7 3 19.5Q3 19.3 3.15 19.15Q3.3 19 3.5 19H5V18.5H4.5Q4.3 18.5 4.15 18.35Q4 18.2 4 18Q4 17.8 4.15 17.65Q4.3 17.5 4.5 17.5H5V17H3.5Q3.3 17 3.15 16.85Q3 16.7 3 16.5Q3 16.3 3.15 16.15Q3.3 16 3.5 16H5.5Q5.7 16 5.85 16.15Q6 16.3 6 16.5V19.5Q6 19.7 5.85 19.85Q5.7 20 5.5 20ZM4.5 8Q4.3 8 4.15 7.85Q4 7.7 4 7.5V5H3.5Q3.3 5 3.15 4.85Q3 4.7 3 4.5Q3 4.3 3.15 4.15Q3.3 4 3.5 4H4.5Q4.7 4 4.85 4.15Q5 4.3 5 4.5V7.5Q5 7.7 4.85 7.85Q4.7 8 4.5 8ZM3.5 14Q3.3 14 3.15 13.85Q3 13.7 3 13.5V13.275Q3 13.175 3.125 12.95L4.8 11H3.5Q3.3 11 3.15 10.85Q3 10.7 3 10.5Q3 10.3 3.15 10.15Q3.3 10 3.5 10H5.5Q5.7 10 5.85 10.15Q6 10.3 6 10.5V10.725Q6 10.825 5.875 11.05L4.2 13H5.5Q5.7 13 5.85 13.15Q6 13.3 6 13.5Q6 13.7 5.85 13.85Q5.7 14 5.5 14ZM9 19Q8.575 19 8.288 18.712Q8 18.425 8 18Q8 17.575 8.288 17.288Q8.575 17 9 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM9 7Q8.575 7 8.288 6.713Q8 6.425 8 6Q8 5.575 8.288 5.287Q8.575 5 9 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialFormatListNumberedRoundedFilled.displayName="AmauiIconMaterialFormatListNumberedRoundedFilled";var IconMaterialFormatListNumberedRoundedFilled$1 = IconMaterialFormatListNumberedRoundedFilled;

  const IconMaterialFormatListNumberedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRoundedW100",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 19.85Q3.6 19.85 3.5 19.75Q3.4 19.65 3.4 19.5Q3.4 19.35 3.5 19.25Q3.6 19.15 3.75 19.15H5.4V18.35H4.75Q4.6 18.35 4.5 18.25Q4.4 18.15 4.4 18Q4.4 17.85 4.5 17.75Q4.6 17.65 4.75 17.65H5.4V16.85H3.75Q3.6 16.85 3.5 16.75Q3.4 16.65 3.4 16.5Q3.4 16.35 3.5 16.25Q3.6 16.15 3.75 16.15H5.75Q5.9 16.15 6 16.25Q6.1 16.35 6.1 16.5V19.5Q6.1 19.65 6 19.75Q5.9 19.85 5.75 19.85ZM4.75 7.85Q4.6 7.85 4.5 7.75Q4.4 7.65 4.4 7.5V4.85H3.75Q3.6 4.85 3.5 4.75Q3.4 4.65 3.4 4.5Q3.4 4.35 3.5 4.25Q3.6 4.15 3.75 4.15H4.75Q4.9 4.15 5 4.25Q5.1 4.35 5.1 4.5V7.5Q5.1 7.65 5 7.75Q4.9 7.85 4.75 7.85ZM3.75 13.85Q3.6 13.85 3.5 13.75Q3.4 13.65 3.4 13.5V13.275Q3.4 13.275 3.475 13.05L5.25 10.85H3.75Q3.6 10.85 3.5 10.75Q3.4 10.65 3.4 10.5Q3.4 10.35 3.5 10.25Q3.6 10.15 3.75 10.15H5.75Q5.9 10.15 6 10.25Q6.1 10.35 6.1 10.5V10.725Q6.1 10.725 6.025 10.95L4.25 13.15H5.75Q5.9 13.15 6 13.25Q6.1 13.35 6.1 13.5Q6.1 13.65 6 13.75Q5.9 13.85 5.75 13.85ZM9.25 18.35Q9.1 18.35 9 18.25Q8.9 18.15 8.9 18Q8.9 17.85 9 17.75Q9.1 17.65 9.25 17.65H20.25Q20.4 17.65 20.5 17.75Q20.6 17.85 20.6 18Q20.6 18.15 20.5 18.25Q20.4 18.35 20.25 18.35ZM9.25 12.35Q9.1 12.35 9 12.25Q8.9 12.15 8.9 12Q8.9 11.85 9 11.75Q9.1 11.65 9.25 11.65H20.25Q20.4 11.65 20.5 11.75Q20.6 11.85 20.6 12Q20.6 12.15 20.5 12.25Q20.4 12.35 20.25 12.35ZM9.25 6.35Q9.1 6.35 9 6.25Q8.9 6.15 8.9 6Q8.9 5.85 9 5.75Q9.1 5.65 9.25 5.65H20.25Q20.4 5.65 20.5 5.75Q20.6 5.85 20.6 6Q20.6 6.15 20.5 6.25Q20.4 6.35 20.25 6.35Z"}))});IconMaterialFormatListNumberedRoundedW100.displayName="AmauiIconMaterialFormatListNumberedRoundedW100";var IconMaterialFormatListNumberedRoundedW100$1 = IconMaterialFormatListNumberedRoundedW100;

  const IconMaterialFormatListNumberedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRoundedW100Filled",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 19.85Q3.6 19.85 3.5 19.75Q3.4 19.65 3.4 19.5Q3.4 19.35 3.5 19.25Q3.6 19.15 3.75 19.15H5.4V18.35H4.75Q4.6 18.35 4.5 18.25Q4.4 18.15 4.4 18Q4.4 17.85 4.5 17.75Q4.6 17.65 4.75 17.65H5.4V16.85H3.75Q3.6 16.85 3.5 16.75Q3.4 16.65 3.4 16.5Q3.4 16.35 3.5 16.25Q3.6 16.15 3.75 16.15H5.75Q5.9 16.15 6 16.25Q6.1 16.35 6.1 16.5V19.5Q6.1 19.65 6 19.75Q5.9 19.85 5.75 19.85ZM4.75 7.85Q4.6 7.85 4.5 7.75Q4.4 7.65 4.4 7.5V4.85H3.75Q3.6 4.85 3.5 4.75Q3.4 4.65 3.4 4.5Q3.4 4.35 3.5 4.25Q3.6 4.15 3.75 4.15H4.75Q4.9 4.15 5 4.25Q5.1 4.35 5.1 4.5V7.5Q5.1 7.65 5 7.75Q4.9 7.85 4.75 7.85ZM3.75 13.85Q3.6 13.85 3.5 13.75Q3.4 13.65 3.4 13.5V13.275Q3.4 13.275 3.475 13.05L5.25 10.85H3.75Q3.6 10.85 3.5 10.75Q3.4 10.65 3.4 10.5Q3.4 10.35 3.5 10.25Q3.6 10.15 3.75 10.15H5.75Q5.9 10.15 6 10.25Q6.1 10.35 6.1 10.5V10.725Q6.1 10.725 6.025 10.95L4.25 13.15H5.75Q5.9 13.15 6 13.25Q6.1 13.35 6.1 13.5Q6.1 13.65 6 13.75Q5.9 13.85 5.75 13.85ZM9.25 18.35Q9.1 18.35 9 18.25Q8.9 18.15 8.9 18Q8.9 17.85 9 17.75Q9.1 17.65 9.25 17.65H20.25Q20.4 17.65 20.5 17.75Q20.6 17.85 20.6 18Q20.6 18.15 20.5 18.25Q20.4 18.35 20.25 18.35ZM9.25 12.35Q9.1 12.35 9 12.25Q8.9 12.15 8.9 12Q8.9 11.85 9 11.75Q9.1 11.65 9.25 11.65H20.25Q20.4 11.65 20.5 11.75Q20.6 11.85 20.6 12Q20.6 12.15 20.5 12.25Q20.4 12.35 20.25 12.35ZM9.25 6.35Q9.1 6.35 9 6.25Q8.9 6.15 8.9 6Q8.9 5.85 9 5.75Q9.1 5.65 9.25 5.65H20.25Q20.4 5.65 20.5 5.75Q20.6 5.85 20.6 6Q20.6 6.15 20.5 6.25Q20.4 6.35 20.25 6.35Z"}))});IconMaterialFormatListNumberedRoundedW100Filled.displayName="AmauiIconMaterialFormatListNumberedRoundedW100Filled";var IconMaterialFormatListNumberedRoundedW100Filled$1 = IconMaterialFormatListNumberedRoundedW100Filled;

  const IconMaterialFormatListNumberedRtlRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlRounded",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.425 15.713 18.712Q15.425 19 15 19H4Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.288 17.288Q3.575 17 4 17ZM15 11Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11ZM15 5Q15.425 5 15.713 5.287Q16 5.575 16 6Q16 6.425 15.713 6.713Q15.425 7 15 7H4Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5ZM20.5 16Q20.7 16 20.85 16.15Q21 16.3 21 16.5V19.5Q21 19.7 20.85 19.85Q20.7 20 20.5 20H18.5Q18.3 20 18.15 19.85Q18 19.7 18 19.5Q18 19.3 18.15 19.15Q18.3 19 18.5 19H20V18.5H19.5Q19.3 18.5 19.15 18.35Q19 18.2 19 18Q19 17.8 19.15 17.65Q19.3 17.5 19.5 17.5H20V17H18.5Q18.3 17 18.15 16.85Q18 16.7 18 16.5Q18 16.3 18.15 16.15Q18.3 16 18.5 16ZM19.5 4Q19.7 4 19.85 4.15Q20 4.3 20 4.5V7.5Q20 7.7 19.85 7.85Q19.7 8 19.5 8Q19.3 8 19.15 7.85Q19 7.7 19 7.5V5H18.5Q18.3 5 18.15 4.85Q18 4.7 18 4.5Q18 4.3 18.15 4.15Q18.3 4 18.5 4ZM20.5 10Q20.7 10 20.85 10.15Q21 10.3 21 10.5V10.725Q21 10.825 20.875 11.05L19.2 13H20.5Q20.7 13 20.85 13.15Q21 13.3 21 13.5Q21 13.7 20.85 13.85Q20.7 14 20.5 14H18.5Q18.3 14 18.15 13.85Q18 13.7 18 13.5V13.275Q18 13.175 18.125 12.95L19.8 11H18.5Q18.3 11 18.15 10.85Q18 10.7 18 10.5Q18 10.3 18.15 10.15Q18.3 10 18.5 10Z"}))});IconMaterialFormatListNumberedRtlRounded.displayName="AmauiIconMaterialFormatListNumberedRtlRounded";var IconMaterialFormatListNumberedRtlRounded$1 = IconMaterialFormatListNumberedRtlRounded;

  const IconMaterialFormatListNumberedRtlRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlRoundedFilled",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.425 15.713 18.712Q15.425 19 15 19H4Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.288 17.288Q3.575 17 4 17ZM15 11Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11ZM15 5Q15.425 5 15.713 5.287Q16 5.575 16 6Q16 6.425 15.713 6.713Q15.425 7 15 7H4Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5ZM20.5 16Q20.7 16 20.85 16.15Q21 16.3 21 16.5V19.5Q21 19.7 20.85 19.85Q20.7 20 20.5 20H18.5Q18.3 20 18.15 19.85Q18 19.7 18 19.5Q18 19.3 18.15 19.15Q18.3 19 18.5 19H20V18.5H19.5Q19.3 18.5 19.15 18.35Q19 18.2 19 18Q19 17.8 19.15 17.65Q19.3 17.5 19.5 17.5H20V17H18.5Q18.3 17 18.15 16.85Q18 16.7 18 16.5Q18 16.3 18.15 16.15Q18.3 16 18.5 16ZM19.5 4Q19.7 4 19.85 4.15Q20 4.3 20 4.5V7.5Q20 7.7 19.85 7.85Q19.7 8 19.5 8Q19.3 8 19.15 7.85Q19 7.7 19 7.5V5H18.5Q18.3 5 18.15 4.85Q18 4.7 18 4.5Q18 4.3 18.15 4.15Q18.3 4 18.5 4ZM20.5 10Q20.7 10 20.85 10.15Q21 10.3 21 10.5V10.725Q21 10.825 20.875 11.05L19.2 13H20.5Q20.7 13 20.85 13.15Q21 13.3 21 13.5Q21 13.7 20.85 13.85Q20.7 14 20.5 14H18.5Q18.3 14 18.15 13.85Q18 13.7 18 13.5V13.275Q18 13.175 18.125 12.95L19.8 11H18.5Q18.3 11 18.15 10.85Q18 10.7 18 10.5Q18 10.3 18.15 10.15Q18.3 10 18.5 10Z"}))});IconMaterialFormatListNumberedRtlRoundedFilled.displayName="AmauiIconMaterialFormatListNumberedRtlRoundedFilled";var IconMaterialFormatListNumberedRtlRoundedFilled$1 = IconMaterialFormatListNumberedRtlRoundedFilled;

  const IconMaterialFormatListNumberedRtlRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlRoundedW100",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 17.65Q14.9 17.65 15 17.75Q15.1 17.85 15.1 18Q15.1 18.15 15 18.25Q14.9 18.35 14.75 18.35H3.75Q3.6 18.35 3.5 18.25Q3.4 18.15 3.4 18Q3.4 17.85 3.5 17.75Q3.6 17.65 3.75 17.65ZM14.75 11.65Q14.9 11.65 15 11.75Q15.1 11.85 15.1 12Q15.1 12.15 15 12.25Q14.9 12.35 14.75 12.35H3.75Q3.6 12.35 3.5 12.25Q3.4 12.15 3.4 12Q3.4 11.85 3.5 11.75Q3.6 11.65 3.75 11.65ZM14.75 5.65Q14.9 5.65 15 5.75Q15.1 5.85 15.1 6Q15.1 6.15 15 6.25Q14.9 6.35 14.75 6.35H3.75Q3.6 6.35 3.5 6.25Q3.4 6.15 3.4 6Q3.4 5.85 3.5 5.75Q3.6 5.65 3.75 5.65ZM20.25 16.15Q20.4 16.15 20.5 16.25Q20.6 16.35 20.6 16.5V19.5Q20.6 19.65 20.5 19.75Q20.4 19.85 20.25 19.85H18.25Q18.1 19.85 18 19.75Q17.9 19.65 17.9 19.5Q17.9 19.35 18 19.25Q18.1 19.15 18.25 19.15H19.9V18.35H19.25Q19.1 18.35 19 18.25Q18.9 18.15 18.9 18Q18.9 17.85 19 17.75Q19.1 17.65 19.25 17.65H19.9V16.85H18.25Q18.1 16.85 18 16.75Q17.9 16.65 17.9 16.5Q17.9 16.35 18 16.25Q18.1 16.15 18.25 16.15ZM19.25 4.15Q19.4 4.15 19.5 4.25Q19.6 4.35 19.6 4.5V7.5Q19.6 7.65 19.5 7.75Q19.4 7.85 19.25 7.85Q19.1 7.85 19 7.75Q18.9 7.65 18.9 7.5V4.85H18.25Q18.1 4.85 18 4.75Q17.9 4.65 17.9 4.5Q17.9 4.35 18 4.25Q18.1 4.15 18.25 4.15ZM20.25 10.15Q20.4 10.15 20.5 10.25Q20.6 10.35 20.6 10.5V10.725Q20.6 10.725 20.525 10.95L18.75 13.15H20.25Q20.4 13.15 20.5 13.25Q20.6 13.35 20.6 13.5Q20.6 13.65 20.5 13.75Q20.4 13.85 20.25 13.85H18.25Q18.1 13.85 18 13.75Q17.9 13.65 17.9 13.5V13.275Q17.9 13.275 17.975 13.05L19.75 10.85H18.25Q18.1 10.85 18 10.75Q17.9 10.65 17.9 10.5Q17.9 10.35 18 10.25Q18.1 10.15 18.25 10.15Z"}))});IconMaterialFormatListNumberedRtlRoundedW100.displayName="AmauiIconMaterialFormatListNumberedRtlRoundedW100";var IconMaterialFormatListNumberedRtlRoundedW100$1 = IconMaterialFormatListNumberedRtlRoundedW100;

  const IconMaterialFormatListNumberedRtlRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlRoundedW100Filled",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 17.65Q14.9 17.65 15 17.75Q15.1 17.85 15.1 18Q15.1 18.15 15 18.25Q14.9 18.35 14.75 18.35H3.75Q3.6 18.35 3.5 18.25Q3.4 18.15 3.4 18Q3.4 17.85 3.5 17.75Q3.6 17.65 3.75 17.65ZM14.75 11.65Q14.9 11.65 15 11.75Q15.1 11.85 15.1 12Q15.1 12.15 15 12.25Q14.9 12.35 14.75 12.35H3.75Q3.6 12.35 3.5 12.25Q3.4 12.15 3.4 12Q3.4 11.85 3.5 11.75Q3.6 11.65 3.75 11.65ZM14.75 5.65Q14.9 5.65 15 5.75Q15.1 5.85 15.1 6Q15.1 6.15 15 6.25Q14.9 6.35 14.75 6.35H3.75Q3.6 6.35 3.5 6.25Q3.4 6.15 3.4 6Q3.4 5.85 3.5 5.75Q3.6 5.65 3.75 5.65ZM20.25 16.15Q20.4 16.15 20.5 16.25Q20.6 16.35 20.6 16.5V19.5Q20.6 19.65 20.5 19.75Q20.4 19.85 20.25 19.85H18.25Q18.1 19.85 18 19.75Q17.9 19.65 17.9 19.5Q17.9 19.35 18 19.25Q18.1 19.15 18.25 19.15H19.9V18.35H19.25Q19.1 18.35 19 18.25Q18.9 18.15 18.9 18Q18.9 17.85 19 17.75Q19.1 17.65 19.25 17.65H19.9V16.85H18.25Q18.1 16.85 18 16.75Q17.9 16.65 17.9 16.5Q17.9 16.35 18 16.25Q18.1 16.15 18.25 16.15ZM19.25 4.15Q19.4 4.15 19.5 4.25Q19.6 4.35 19.6 4.5V7.5Q19.6 7.65 19.5 7.75Q19.4 7.85 19.25 7.85Q19.1 7.85 19 7.75Q18.9 7.65 18.9 7.5V4.85H18.25Q18.1 4.85 18 4.75Q17.9 4.65 17.9 4.5Q17.9 4.35 18 4.25Q18.1 4.15 18.25 4.15ZM20.25 10.15Q20.4 10.15 20.5 10.25Q20.6 10.35 20.6 10.5V10.725Q20.6 10.725 20.525 10.95L18.75 13.15H20.25Q20.4 13.15 20.5 13.25Q20.6 13.35 20.6 13.5Q20.6 13.65 20.5 13.75Q20.4 13.85 20.25 13.85H18.25Q18.1 13.85 18 13.75Q17.9 13.65 17.9 13.5V13.275Q17.9 13.275 17.975 13.05L19.75 10.85H18.25Q18.1 10.85 18 10.75Q17.9 10.65 17.9 10.5Q17.9 10.35 18 10.25Q18.1 10.15 18.25 10.15Z"}))});IconMaterialFormatListNumberedRtlRoundedW100Filled.displayName="AmauiIconMaterialFormatListNumberedRtlRoundedW100Filled";var IconMaterialFormatListNumberedRtlRoundedW100Filled$1 = IconMaterialFormatListNumberedRtlRoundedW100Filled;

  const IconMaterialFormatListNumberedRtlSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlSharp",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V17H16V19ZM3 13V11H16V13ZM3 7V5H16V7ZM18 20V19H20V18.5H19V17.5H20V17H18V16H21V20ZM19 8V5H18V4H20V8ZM18 14V13.1L19.8 11H18V10H21V10.9L19.2 13H21V14Z"}))});IconMaterialFormatListNumberedRtlSharp.displayName="AmauiIconMaterialFormatListNumberedRtlSharp";var IconMaterialFormatListNumberedRtlSharp$1 = IconMaterialFormatListNumberedRtlSharp;

  const IconMaterialFormatListNumberedRtlSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlSharpFilled",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V17H16V19ZM3 13V11H16V13ZM3 7V5H16V7ZM18 20V19H20V18.5H19V17.5H20V17H18V16H21V20ZM19 8V5H18V4H20V8ZM18 14V13.1L19.8 11H18V10H21V10.9L19.2 13H21V14Z"}))});IconMaterialFormatListNumberedRtlSharpFilled.displayName="AmauiIconMaterialFormatListNumberedRtlSharpFilled";var IconMaterialFormatListNumberedRtlSharpFilled$1 = IconMaterialFormatListNumberedRtlSharpFilled;

  const IconMaterialFormatListNumberedRtlSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlSharpW100",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 18.35V17.65H15.1V18.35ZM3.4 12.35V11.65H15.1V12.35ZM3.4 6.35V5.65H15.1V6.35ZM17.9 19.85V19.15H19.9V18.35H18.9V17.65H19.9V16.85H17.9V16.15H20.6V19.85ZM18.9 7.85V4.85H17.9V4.15H19.6V7.85ZM17.9 13.85V13.15L19.75 10.85H17.9V10.15H20.6V10.85L18.75 13.15H20.6V13.85Z"}))});IconMaterialFormatListNumberedRtlSharpW100.displayName="AmauiIconMaterialFormatListNumberedRtlSharpW100";var IconMaterialFormatListNumberedRtlSharpW100$1 = IconMaterialFormatListNumberedRtlSharpW100;

  const IconMaterialFormatListNumberedRtlSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlSharpW100Filled",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 18.35V17.65H15.1V18.35ZM3.4 12.35V11.65H15.1V12.35ZM3.4 6.35V5.65H15.1V6.35ZM17.9 19.85V19.15H19.9V18.35H18.9V17.65H19.9V16.85H17.9V16.15H20.6V19.85ZM18.9 7.85V4.85H17.9V4.15H19.6V7.85ZM17.9 13.85V13.15L19.75 10.85H17.9V10.15H20.6V10.85L18.75 13.15H20.6V13.85Z"}))});IconMaterialFormatListNumberedRtlSharpW100Filled.displayName="AmauiIconMaterialFormatListNumberedRtlSharpW100Filled";var IconMaterialFormatListNumberedRtlSharpW100Filled$1 = IconMaterialFormatListNumberedRtlSharpW100Filled;

  const IconMaterialFormatListNumberedRtlTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedRtlTwoTone",short_name:"FormatListNumberedRtl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 11h14v2H2zm16 6h2v.5h-1v1h1v.5h-2v1h3v-4h-3zm0-6h1.8L18 13.1v.9h3v-1h-1.8l1.8-2.1V10h-3zm2-3V4h-2v1h1v3zM2 17h14v2H2zM2 5h14v2H2z"}))});IconMaterialFormatListNumberedRtlTwoTone.displayName="AmauiIconMaterialFormatListNumberedRtlTwoTone";var IconMaterialFormatListNumberedRtlTwoTone$1 = IconMaterialFormatListNumberedRtlTwoTone;

  const IconMaterialFormatListNumberedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedSharp",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V19H5V18.5H4V17.5H5V17H3V16H6V20ZM4 8V5H3V4H5V8ZM3 14V13.1L4.8 11H3V10H6V10.9L4.2 13H6V14ZM8 19V17H21V19ZM8 13V11H21V13ZM8 7V5H21V7Z"}))});IconMaterialFormatListNumberedSharp.displayName="AmauiIconMaterialFormatListNumberedSharp";var IconMaterialFormatListNumberedSharp$1 = IconMaterialFormatListNumberedSharp;

  const IconMaterialFormatListNumberedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedSharpFilled",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V19H5V18.5H4V17.5H5V17H3V16H6V20ZM4 8V5H3V4H5V8ZM3 14V13.1L4.8 11H3V10H6V10.9L4.2 13H6V14ZM8 19V17H21V19ZM8 13V11H21V13ZM8 7V5H21V7Z"}))});IconMaterialFormatListNumberedSharpFilled.displayName="AmauiIconMaterialFormatListNumberedSharpFilled";var IconMaterialFormatListNumberedSharpFilled$1 = IconMaterialFormatListNumberedSharpFilled;

  const IconMaterialFormatListNumberedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedSharpW100",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 19.85V19.15H5.4V18.35H4.4V17.65H5.4V16.85H3.4V16.15H6.1V19.85ZM4.4 7.85V4.85H3.4V4.15H5.1V7.85ZM3.4 13.85V13.15L5.25 10.85H3.4V10.15H6.1V10.85L4.25 13.15H6.1V13.85ZM8.9 18.35V17.65H20.6V18.35ZM8.9 12.35V11.65H20.6V12.35ZM8.9 6.35V5.65H20.6V6.35Z"}))});IconMaterialFormatListNumberedSharpW100.displayName="AmauiIconMaterialFormatListNumberedSharpW100";var IconMaterialFormatListNumberedSharpW100$1 = IconMaterialFormatListNumberedSharpW100;

  const IconMaterialFormatListNumberedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedSharpW100Filled",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 19.85V19.15H5.4V18.35H4.4V17.65H5.4V16.85H3.4V16.15H6.1V19.85ZM4.4 7.85V4.85H3.4V4.15H5.1V7.85ZM3.4 13.85V13.15L5.25 10.85H3.4V10.15H6.1V10.85L4.25 13.15H6.1V13.85ZM8.9 18.35V17.65H20.6V18.35ZM8.9 12.35V11.65H20.6V12.35ZM8.9 6.35V5.65H20.6V6.35Z"}))});IconMaterialFormatListNumberedSharpW100Filled.displayName="AmauiIconMaterialFormatListNumberedSharpW100Filled";var IconMaterialFormatListNumberedSharpW100Filled$1 = IconMaterialFormatListNumberedSharpW100Filled;

  const IconMaterialFormatListNumberedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatListNumberedTwoTone",short_name:"FormatListNumbered"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13H3.2L5 10.9V10H2v1h1.8L2 13.1v.9h3zm2-8h14v2H7zM5 16H2v1h2v.5H3v1h1v.5H2v1h3zm2 1h14v2H7zM3 8h1V4H2v1h1zm4 3h14v2H7z"}))});IconMaterialFormatListNumberedTwoTone.displayName="AmauiIconMaterialFormatListNumberedTwoTone";var IconMaterialFormatListNumberedTwoTone$1 = IconMaterialFormatListNumberedTwoTone;

  const IconMaterialFormatOverlineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineRounded",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 5Q5.575 5 5.287 4.712Q5 4.425 5 4Q5 3.575 5.287 3.287Q5.575 3 6 3H18Q18.425 3 18.712 3.287Q19 3.575 19 4Q19 4.425 18.712 4.712Q18.425 5 18 5ZM12 21Q9.075 21 7.038 18.962Q5 16.925 5 14Q5 11.075 7.038 9.037Q9.075 7 12 7Q14.925 7 16.962 9.037Q19 11.075 19 14Q19 16.925 16.962 18.962Q14.925 21 12 21ZM12 18.5Q13.875 18.5 15.188 17.188Q16.5 15.875 16.5 14Q16.5 12.125 15.188 10.812Q13.875 9.5 12 9.5Q10.125 9.5 8.812 10.812Q7.5 12.125 7.5 14Q7.5 15.875 8.812 17.188Q10.125 18.5 12 18.5Z"}))});IconMaterialFormatOverlineRounded.displayName="AmauiIconMaterialFormatOverlineRounded";var IconMaterialFormatOverlineRounded$1 = IconMaterialFormatOverlineRounded;

  const IconMaterialFormatOverlineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineRoundedFilled",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 5Q5.575 5 5.287 4.712Q5 4.425 5 4Q5 3.575 5.287 3.287Q5.575 3 6 3H18Q18.425 3 18.712 3.287Q19 3.575 19 4Q19 4.425 18.712 4.712Q18.425 5 18 5ZM12 21Q9.075 21 7.038 18.962Q5 16.925 5 14Q5 11.075 7.038 9.037Q9.075 7 12 7Q14.925 7 16.962 9.037Q19 11.075 19 14Q19 16.925 16.962 18.962Q14.925 21 12 21ZM12 18.5Q13.875 18.5 15.188 17.188Q16.5 15.875 16.5 14Q16.5 12.125 15.188 10.812Q13.875 9.5 12 9.5Q10.125 9.5 8.812 10.812Q7.5 12.125 7.5 14Q7.5 15.875 8.812 17.188Q10.125 18.5 12 18.5Z"}))});IconMaterialFormatOverlineRoundedFilled.displayName="AmauiIconMaterialFormatOverlineRoundedFilled";var IconMaterialFormatOverlineRoundedFilled$1 = IconMaterialFormatOverlineRoundedFilled;

  const IconMaterialFormatOverlineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineRoundedW100",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 4.35Q6.1 4.35 6 4.25Q5.9 4.15 5.9 4Q5.9 3.85 6 3.75Q6.1 3.65 6.25 3.65H17.75Q17.9 3.65 18 3.75Q18.1 3.85 18.1 4Q18.1 4.15 18 4.25Q17.9 4.35 17.75 4.35ZM12 20.1Q9.45 20.1 7.675 18.325Q5.9 16.55 5.9 14Q5.9 11.45 7.675 9.675Q9.45 7.9 12 7.9Q14.55 7.9 16.325 9.675Q18.1 11.45 18.1 14Q18.1 16.55 16.325 18.325Q14.55 20.1 12 20.1ZM12 19.4Q14.275 19.4 15.838 17.837Q17.4 16.275 17.4 14Q17.4 11.725 15.838 10.162Q14.275 8.6 12 8.6Q9.725 8.6 8.163 10.162Q6.6 11.725 6.6 14Q6.6 16.275 8.163 17.837Q9.725 19.4 12 19.4Z"}))});IconMaterialFormatOverlineRoundedW100.displayName="AmauiIconMaterialFormatOverlineRoundedW100";var IconMaterialFormatOverlineRoundedW100$1 = IconMaterialFormatOverlineRoundedW100;

  const IconMaterialFormatOverlineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineRoundedW100Filled",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 4.35Q6.1 4.35 6 4.25Q5.9 4.15 5.9 4Q5.9 3.85 6 3.75Q6.1 3.65 6.25 3.65H17.75Q17.9 3.65 18 3.75Q18.1 3.85 18.1 4Q18.1 4.15 18 4.25Q17.9 4.35 17.75 4.35ZM12 20.1Q9.45 20.1 7.675 18.325Q5.9 16.55 5.9 14Q5.9 11.45 7.675 9.675Q9.45 7.9 12 7.9Q14.55 7.9 16.325 9.675Q18.1 11.45 18.1 14Q18.1 16.55 16.325 18.325Q14.55 20.1 12 20.1ZM12 19.4Q14.275 19.4 15.838 17.837Q17.4 16.275 17.4 14Q17.4 11.725 15.838 10.162Q14.275 8.6 12 8.6Q9.725 8.6 8.163 10.162Q6.6 11.725 6.6 14Q6.6 16.275 8.163 17.837Q9.725 19.4 12 19.4Z"}))});IconMaterialFormatOverlineRoundedW100Filled.displayName="AmauiIconMaterialFormatOverlineRoundedW100Filled";var IconMaterialFormatOverlineRoundedW100Filled$1 = IconMaterialFormatOverlineRoundedW100Filled;

  const IconMaterialFormatOverlineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineSharp",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5V3H19V5ZM12 21Q9.075 21 7.038 18.962Q5 16.925 5 14Q5 11.075 7.038 9.037Q9.075 7 12 7Q14.925 7 16.962 9.037Q19 11.075 19 14Q19 16.925 16.962 18.962Q14.925 21 12 21ZM12 18.5Q13.875 18.5 15.188 17.188Q16.5 15.875 16.5 14Q16.5 12.125 15.188 10.812Q13.875 9.5 12 9.5Q10.125 9.5 8.812 10.812Q7.5 12.125 7.5 14Q7.5 15.875 8.812 17.188Q10.125 18.5 12 18.5Z"}))});IconMaterialFormatOverlineSharp.displayName="AmauiIconMaterialFormatOverlineSharp";var IconMaterialFormatOverlineSharp$1 = IconMaterialFormatOverlineSharp;

  const IconMaterialFormatOverlineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineSharpFilled",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5V3H19V5ZM12 21Q9.075 21 7.038 18.962Q5 16.925 5 14Q5 11.075 7.038 9.037Q9.075 7 12 7Q14.925 7 16.962 9.037Q19 11.075 19 14Q19 16.925 16.962 18.962Q14.925 21 12 21ZM12 18.5Q13.875 18.5 15.188 17.188Q16.5 15.875 16.5 14Q16.5 12.125 15.188 10.812Q13.875 9.5 12 9.5Q10.125 9.5 8.812 10.812Q7.5 12.125 7.5 14Q7.5 15.875 8.812 17.188Q10.125 18.5 12 18.5Z"}))});IconMaterialFormatOverlineSharpFilled.displayName="AmauiIconMaterialFormatOverlineSharpFilled";var IconMaterialFormatOverlineSharpFilled$1 = IconMaterialFormatOverlineSharpFilled;

  const IconMaterialFormatOverlineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineSharpW100",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 4.35V3.65H18.1V4.35ZM12 20.1Q9.45 20.1 7.675 18.325Q5.9 16.55 5.9 14Q5.9 11.45 7.675 9.675Q9.45 7.9 12 7.9Q14.55 7.9 16.325 9.675Q18.1 11.45 18.1 14Q18.1 16.55 16.325 18.325Q14.55 20.1 12 20.1ZM12 19.4Q14.275 19.4 15.838 17.837Q17.4 16.275 17.4 14Q17.4 11.725 15.838 10.162Q14.275 8.6 12 8.6Q9.725 8.6 8.163 10.162Q6.6 11.725 6.6 14Q6.6 16.275 8.163 17.837Q9.725 19.4 12 19.4Z"}))});IconMaterialFormatOverlineSharpW100.displayName="AmauiIconMaterialFormatOverlineSharpW100";var IconMaterialFormatOverlineSharpW100$1 = IconMaterialFormatOverlineSharpW100;

  const IconMaterialFormatOverlineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineSharpW100Filled",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 4.35V3.65H18.1V4.35ZM12 20.1Q9.45 20.1 7.675 18.325Q5.9 16.55 5.9 14Q5.9 11.45 7.675 9.675Q9.45 7.9 12 7.9Q14.55 7.9 16.325 9.675Q18.1 11.45 18.1 14Q18.1 16.55 16.325 18.325Q14.55 20.1 12 20.1ZM12 19.4Q14.275 19.4 15.838 17.837Q17.4 16.275 17.4 14Q17.4 11.725 15.838 10.162Q14.275 8.6 12 8.6Q9.725 8.6 8.163 10.162Q6.6 11.725 6.6 14Q6.6 16.275 8.163 17.837Q9.725 19.4 12 19.4Z"}))});IconMaterialFormatOverlineSharpW100Filled.displayName="AmauiIconMaterialFormatOverlineSharpW100Filled";var IconMaterialFormatOverlineSharpW100Filled$1 = IconMaterialFormatOverlineSharpW100Filled;

  const IconMaterialFormatOverlineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatOverlineTwoTone",short_name:"FormatOverline"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3v2H5V3H19z M12,7c-3.87,0-7,3.13-7,7c0,3.87,3.13,7,7,7s7-3.13,7-7C19,10.13,15.87,7,12,7z M12,18.5 c-2.49,0-4.5-2.01-4.5-4.5S9.51,9.5,12,9.5s4.5,2.01,4.5,4.5S14.49,18.5,12,18.5z"})))});IconMaterialFormatOverlineTwoTone.displayName="AmauiIconMaterialFormatOverlineTwoTone";var IconMaterialFormatOverlineTwoTone$1 = IconMaterialFormatOverlineTwoTone;

  const IconMaterialFormatPaintRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintRounded",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22Q10.175 22 9.588 21.413Q9 20.825 9 20V16H6Q5.175 16 4.588 15.412Q4 14.825 4 14V7Q4 5.35 5.175 4.175Q6.35 3 8 3H20V14Q20 14.825 19.413 15.412Q18.825 16 18 16H15V20Q15 20.825 14.413 21.413Q13.825 22 13 22ZM6 10H18V5H17V8Q17 8.425 16.712 8.712Q16.425 9 16 9Q15.575 9 15.288 8.712Q15 8.425 15 8V5H14V6Q14 6.425 13.713 6.713Q13.425 7 13 7Q12.575 7 12.288 6.713Q12 6.425 12 6V5H8Q7.175 5 6.588 5.588Q6 6.175 6 7ZM6 14H18Q18 14 18 14Q18 14 18 14V12H6V14Q6 14 6 14Q6 14 6 14ZM6 12V14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Z"}))});IconMaterialFormatPaintRounded.displayName="AmauiIconMaterialFormatPaintRounded";var IconMaterialFormatPaintRounded$1 = IconMaterialFormatPaintRounded;

  const IconMaterialFormatPaintRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintRoundedFilled",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22Q10.175 22 9.588 21.413Q9 20.825 9 20V16H6Q5.175 16 4.588 15.412Q4 14.825 4 14V7Q4 5.35 5.175 4.175Q6.35 3 8 3H20V14Q20 14.825 19.413 15.412Q18.825 16 18 16H15V20Q15 20.825 14.413 21.413Q13.825 22 13 22ZM6 10H18V5H17V8Q17 8.425 16.712 8.712Q16.425 9 16 9Q15.575 9 15.288 8.712Q15 8.425 15 8V5H14V6Q14 6.425 13.713 6.713Q13.425 7 13 7Q12.575 7 12.288 6.713Q12 6.425 12 6V5H8Q7.175 5 6.588 5.588Q6 6.175 6 7Z"}))});IconMaterialFormatPaintRoundedFilled.displayName="AmauiIconMaterialFormatPaintRoundedFilled";var IconMaterialFormatPaintRoundedFilled$1 = IconMaterialFormatPaintRoundedFilled;

  const IconMaterialFormatPaintRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintRoundedW100",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.95Q10.7 20.95 10.5 20.75Q10.3 20.55 10.3 20.25V14.45H7Q6.35 14.45 5.925 14.025Q5.5 13.6 5.5 12.95V6.25Q5.5 5.35 6.15 4.7Q6.8 4.05 7.7 4.05H18.5V12.95Q18.5 13.6 18.075 14.025Q17.65 14.45 17 14.45H13.7V20.25Q13.7 20.55 13.5 20.75Q13.3 20.95 13 20.95ZM6.2 10.55H17.8V4.75H16.05V8.15Q16.05 8.3 15.95 8.4Q15.85 8.5 15.7 8.5Q15.55 8.5 15.45 8.4Q15.35 8.3 15.35 8.15V4.75H13.35V6.4Q13.35 6.55 13.25 6.65Q13.15 6.75 13 6.75Q12.85 6.75 12.75 6.65Q12.65 6.55 12.65 6.4V4.75H7.7Q7.05 4.75 6.625 5.175Q6.2 5.6 6.2 6.25ZM7 13.75H17Q17.35 13.75 17.575 13.525Q17.8 13.3 17.8 12.95V11.25H6.2V12.95Q6.2 13.3 6.425 13.525Q6.65 13.75 7 13.75ZM6.2 11.25V12.95Q6.2 13.3 6.2 13.525Q6.2 13.75 6.2 13.75Q6.2 13.75 6.2 13.525Q6.2 13.3 6.2 12.95Z"}))});IconMaterialFormatPaintRoundedW100.displayName="AmauiIconMaterialFormatPaintRoundedW100";var IconMaterialFormatPaintRoundedW100$1 = IconMaterialFormatPaintRoundedW100;

  const IconMaterialFormatPaintRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintRoundedW100Filled",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.95Q10.7 20.95 10.5 20.75Q10.3 20.55 10.3 20.25V14.45H7Q6.35 14.45 5.925 14.025Q5.5 13.6 5.5 12.95V6.25Q5.5 5.35 6.15 4.7Q6.8 4.05 7.7 4.05H18.5V12.95Q18.5 13.6 18.075 14.025Q17.65 14.45 17 14.45H13.7V20.25Q13.7 20.55 13.5 20.75Q13.3 20.95 13 20.95ZM6.2 10.55H17.8V4.75H16.05V8.15Q16.05 8.3 15.95 8.4Q15.85 8.5 15.7 8.5Q15.55 8.5 15.45 8.4Q15.35 8.3 15.35 8.15V4.75H13.35V6.4Q13.35 6.55 13.25 6.65Q13.15 6.75 13 6.75Q12.85 6.75 12.75 6.65Q12.65 6.55 12.65 6.4V4.75H7.7Q7.05 4.75 6.625 5.175Q6.2 5.6 6.2 6.25Z"}))});IconMaterialFormatPaintRoundedW100Filled.displayName="AmauiIconMaterialFormatPaintRoundedW100Filled";var IconMaterialFormatPaintRoundedW100Filled$1 = IconMaterialFormatPaintRoundedW100Filled;

  const IconMaterialFormatPaintSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintSharp",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22V16H4V7Q4 5.35 5.175 4.175Q6.35 3 8 3H20V16H15V22ZM6 10H18V5H17V9H15V5H14V7H12V5H8Q7.175 5 6.588 5.588Q6 6.175 6 7ZM6 14H18V12H6ZM6 14V12V14Z"}))});IconMaterialFormatPaintSharp.displayName="AmauiIconMaterialFormatPaintSharp";var IconMaterialFormatPaintSharp$1 = IconMaterialFormatPaintSharp;

  const IconMaterialFormatPaintSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintSharpFilled",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22V16H4V7Q4 5.35 5.175 4.175Q6.35 3 8 3H20V16H15V22ZM6 10H18V5H17V9H15V5H14V7H12V5H8Q7.175 5 6.588 5.588Q6 6.175 6 7Z"}))});IconMaterialFormatPaintSharpFilled.displayName="AmauiIconMaterialFormatPaintSharpFilled";var IconMaterialFormatPaintSharpFilled$1 = IconMaterialFormatPaintSharpFilled;

  const IconMaterialFormatPaintSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintSharpW100",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 20.95V14.45H5.5V6.25Q5.5 5.35 6.15 4.7Q6.8 4.05 7.7 4.05H18.5V14.45H13.7V20.95ZM6.2 10.55H17.8V4.75H16.05V8.5H15.35V4.75H13.35V6.75H12.65V4.75H7.7Q7.05 4.75 6.625 5.175Q6.2 5.6 6.2 6.25ZM6.2 13.75H17.8V11.25H6.2ZM6.2 13.75V11.25V13.75Z"}))});IconMaterialFormatPaintSharpW100.displayName="AmauiIconMaterialFormatPaintSharpW100";var IconMaterialFormatPaintSharpW100$1 = IconMaterialFormatPaintSharpW100;

  const IconMaterialFormatPaintSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintSharpW100Filled",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 20.95V14.45H5.5V6.25Q5.5 5.35 6.15 4.7Q6.8 4.05 7.7 4.05H18.5V14.45H13.7V20.95ZM6.2 10.55H17.8V4.75H16.05V8.5H15.35V4.75H13.35V6.75H12.65V4.75H7.7Q7.05 4.75 6.625 5.175Q6.2 5.6 6.2 6.25Z"}))});IconMaterialFormatPaintSharpW100Filled.displayName="AmauiIconMaterialFormatPaintSharpW100Filled";var IconMaterialFormatPaintSharpW100Filled$1 = IconMaterialFormatPaintSharpW100Filled;

  const IconMaterialFormatPaintTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatPaintTwoTone",short_name:"FormatPaint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 4h10v2H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 2H5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6h1v4H9v11c0 .55.45 1 1 1h2c.55 0 1-.45 1-1v-9h8V4h-3V3c0-.55-.45-1-1-1zm-1 4H6V4h10v2z"}))});IconMaterialFormatPaintTwoTone.displayName="AmauiIconMaterialFormatPaintTwoTone";var IconMaterialFormatPaintTwoTone$1 = IconMaterialFormatPaintTwoTone;

  const IconMaterialFormatQuoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteRounded",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 11H18V8H15ZM6 11H9V8H6ZM17.175 17Q16.425 17 16.025 16.363Q15.625 15.725 15.975 15.05L17 13H15Q14.175 13 13.588 12.412Q13 11.825 13 11V8Q13 7.175 13.588 6.588Q14.175 6 15 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V12.525Q20 12.75 19.962 12.988Q19.925 13.225 19.8 13.425L18.375 16.25Q18.2 16.6 17.875 16.8Q17.55 17 17.175 17ZM8.175 17Q7.425 17 7.025 16.363Q6.625 15.725 6.975 15.05L8 13H6Q5.175 13 4.588 12.412Q4 11.825 4 11V8Q4 7.175 4.588 6.588Q5.175 6 6 6H9Q9.825 6 10.413 6.588Q11 7.175 11 8V12.525Q11 12.75 10.963 12.988Q10.925 13.225 10.8 13.425L9.375 16.25Q9.2 16.6 8.875 16.8Q8.55 17 8.175 17ZM7.5 9.5ZM16.5 9.5Z"}))});IconMaterialFormatQuoteRounded.displayName="AmauiIconMaterialFormatQuoteRounded";var IconMaterialFormatQuoteRounded$1 = IconMaterialFormatQuoteRounded;

  const IconMaterialFormatQuoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteRoundedFilled",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 11H18V8H15ZM6 11H9V8H6ZM17.175 17Q16.425 17 16.025 16.363Q15.625 15.725 15.975 15.05L17 13H15Q14.175 13 13.588 12.412Q13 11.825 13 11V8Q13 7.175 13.588 6.588Q14.175 6 15 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V12.525Q20 12.75 19.962 12.988Q19.925 13.225 19.8 13.425L18.375 16.25Q18.2 16.6 17.875 16.8Q17.55 17 17.175 17ZM8.175 17Q7.425 17 7.025 16.363Q6.625 15.725 6.975 15.05L8 13H6Q5.175 13 4.588 12.412Q4 11.825 4 11V8Q4 7.175 4.588 6.588Q5.175 6 6 6H9Q9.825 6 10.413 6.588Q11 7.175 11 8V12.525Q11 12.75 10.963 12.988Q10.925 13.225 10.8 13.425L9.375 16.25Q9.2 16.6 8.875 16.8Q8.55 17 8.175 17ZM6 11V8H9V11ZM15 11V8H18V11Z"}))});IconMaterialFormatQuoteRoundedFilled.displayName="AmauiIconMaterialFormatQuoteRoundedFilled";var IconMaterialFormatQuoteRoundedFilled$1 = IconMaterialFormatQuoteRoundedFilled;

  const IconMaterialFormatQuoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteRoundedW100",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 11.65H18.65V7.35H14.35ZM5.35 11.65H9.65V7.35H5.35ZM17.375 16.35Q17.175 16.35 17.075 16.188Q16.975 16.025 17.05 15.85L18.6 12.35H14.35Q14.075 12.35 13.863 12.137Q13.65 11.925 13.65 11.65V7.35Q13.65 7.075 13.863 6.862Q14.075 6.65 14.35 6.65H18.65Q18.925 6.65 19.138 6.862Q19.35 7.075 19.35 7.35V12.025Q19.35 12.175 19.312 12.325Q19.275 12.475 19.225 12.625L17.7 16.15Q17.65 16.25 17.575 16.3Q17.5 16.35 17.375 16.35ZM8.375 16.35Q8.175 16.35 8.075 16.188Q7.975 16.025 8.05 15.85L9.6 12.35H5.35Q5.075 12.35 4.863 12.137Q4.65 11.925 4.65 11.65V7.35Q4.65 7.075 4.863 6.862Q5.075 6.65 5.35 6.65H9.65Q9.925 6.65 10.138 6.862Q10.35 7.075 10.35 7.35V12.025Q10.35 12.175 10.312 12.325Q10.275 12.475 10.225 12.625L8.7 16.15Q8.65 16.25 8.575 16.3Q8.5 16.35 8.375 16.35ZM7.5 9.5ZM16.5 9.5Z"}))});IconMaterialFormatQuoteRoundedW100.displayName="AmauiIconMaterialFormatQuoteRoundedW100";var IconMaterialFormatQuoteRoundedW100$1 = IconMaterialFormatQuoteRoundedW100;

  const IconMaterialFormatQuoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteRoundedW100Filled",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 11.65H18.65V7.35H14.35ZM5.35 11.65H9.65V7.35H5.35ZM17.375 16.35Q17.175 16.35 17.075 16.188Q16.975 16.025 17.05 15.85L18.6 12.35H14.35Q14.075 12.35 13.863 12.137Q13.65 11.925 13.65 11.65V7.35Q13.65 7.075 13.863 6.862Q14.075 6.65 14.35 6.65H18.65Q18.925 6.65 19.138 6.862Q19.35 7.075 19.35 7.35V12.025Q19.35 12.175 19.312 12.325Q19.275 12.475 19.225 12.625L17.7 16.15Q17.65 16.25 17.575 16.3Q17.5 16.35 17.375 16.35ZM8.375 16.35Q8.175 16.35 8.075 16.188Q7.975 16.025 8.05 15.85L9.6 12.35H5.35Q5.075 12.35 4.863 12.137Q4.65 11.925 4.65 11.65V7.35Q4.65 7.075 4.863 6.862Q5.075 6.65 5.35 6.65H9.65Q9.925 6.65 10.138 6.862Q10.35 7.075 10.35 7.35V12.025Q10.35 12.175 10.312 12.325Q10.275 12.475 10.225 12.625L8.7 16.15Q8.65 16.25 8.575 16.3Q8.5 16.35 8.375 16.35ZM5.35 11.65V7.35H9.65V11.65ZM14.35 11.65V7.35H18.65V11.65Z"}))});IconMaterialFormatQuoteRoundedW100Filled.displayName="AmauiIconMaterialFormatQuoteRoundedW100Filled";var IconMaterialFormatQuoteRoundedW100Filled$1 = IconMaterialFormatQuoteRoundedW100Filled;

  const IconMaterialFormatQuoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteSharp",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 18 8 14Q8 14 8 14Q8 14 8 14Q6.35 14 5.175 12.825Q4 11.65 4 10Q4 8.35 5.175 7.175Q6.35 6 8 6Q9.65 6 10.825 7.175Q12 8.35 12 10Q12 10.575 11.863 11.062Q11.725 11.55 11.45 12L8 18ZM14.7 18 17 14Q17 14 17 14Q17 14 17 14Q15.35 14 14.175 12.825Q13 11.65 13 10Q13 8.35 14.175 7.175Q15.35 6 17 6Q18.65 6 19.825 7.175Q21 8.35 21 10Q21 10.575 20.863 11.062Q20.725 11.55 20.45 12L17 18ZM8 11.5Q8.625 11.5 9.062 11.062Q9.5 10.625 9.5 10Q9.5 9.375 9.062 8.938Q8.625 8.5 8 8.5Q7.375 8.5 6.938 8.938Q6.5 9.375 6.5 10Q6.5 10.625 6.938 11.062Q7.375 11.5 8 11.5ZM17 11.5Q17.625 11.5 18.062 11.062Q18.5 10.625 18.5 10Q18.5 9.375 18.062 8.938Q17.625 8.5 17 8.5Q16.375 8.5 15.938 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.938 11.062Q16.375 11.5 17 11.5Z"}))});IconMaterialFormatQuoteSharp.displayName="AmauiIconMaterialFormatQuoteSharp";var IconMaterialFormatQuoteSharp$1 = IconMaterialFormatQuoteSharp;

  const IconMaterialFormatQuoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteSharpFilled",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 18 8 14Q8 14 8 14Q8 14 8 14Q6.35 14 5.175 12.825Q4 11.65 4 10Q4 8.35 5.175 7.175Q6.35 6 8 6Q9.65 6 10.825 7.175Q12 8.35 12 10Q12 10.575 11.863 11.062Q11.725 11.55 11.45 12L8 18ZM14.7 18 17 14Q17 14 17 14Q17 14 17 14Q15.35 14 14.175 12.825Q13 11.65 13 10Q13 8.35 14.175 7.175Q15.35 6 17 6Q18.65 6 19.825 7.175Q21 8.35 21 10Q21 10.575 20.863 11.062Q20.725 11.55 20.45 12L17 18ZM8 11.5Q8.625 11.5 9.062 11.062Q9.5 10.625 9.5 10Q9.5 9.375 9.062 8.938Q8.625 8.5 8 8.5Q7.375 8.5 6.938 8.938Q6.5 9.375 6.5 10Q6.5 10.625 6.938 11.062Q7.375 11.5 8 11.5ZM17 11.5Q17.625 11.5 18.062 11.062Q18.5 10.625 18.5 10Q18.5 9.375 18.062 8.938Q17.625 8.5 17 8.5Q16.375 8.5 15.938 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.938 11.062Q16.375 11.5 17 11.5Z"}))});IconMaterialFormatQuoteSharpFilled.displayName="AmauiIconMaterialFormatQuoteSharpFilled";var IconMaterialFormatQuoteSharpFilled$1 = IconMaterialFormatQuoteSharpFilled;

  const IconMaterialFormatQuoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteSharpW100",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 17.1 9.275 12.875Q9.05 13 8.75 13.05Q8.45 13.1 8.15 13.1Q6.825 13.1 5.938 12.188Q5.05 11.275 5.05 10Q5.05 8.675 5.938 7.787Q6.825 6.9 8.15 6.9Q9.425 6.9 10.338 7.787Q11.25 8.675 11.25 10Q11.25 10.45 11.137 10.85Q11.025 11.25 10.825 11.6L7.65 17.1ZM15.55 17.1 17.975 12.875Q17.75 13 17.45 13.05Q17.15 13.1 16.85 13.1Q15.525 13.1 14.637 12.188Q13.75 11.275 13.75 10Q13.75 8.65 14.637 7.775Q15.525 6.9 16.85 6.9Q18.125 6.9 19.038 7.787Q19.95 8.675 19.95 10Q19.95 10.45 19.838 10.85Q19.725 11.25 19.525 11.6L16.35 17.1ZM8.15 12.4Q9.15 12.4 9.85 11.7Q10.55 11 10.55 10Q10.55 9 9.85 8.3Q9.15 7.6 8.15 7.6Q7.15 7.6 6.45 8.3Q5.75 9 5.75 10Q5.75 11 6.45 11.7Q7.15 12.4 8.15 12.4ZM16.85 12.4Q17.85 12.4 18.55 11.7Q19.25 11 19.25 10Q19.25 9 18.55 8.3Q17.85 7.6 16.85 7.6Q15.85 7.6 15.15 8.3Q14.45 9 14.45 10Q14.45 11 15.15 11.7Q15.85 12.4 16.85 12.4Z"}))});IconMaterialFormatQuoteSharpW100.displayName="AmauiIconMaterialFormatQuoteSharpW100";var IconMaterialFormatQuoteSharpW100$1 = IconMaterialFormatQuoteSharpW100;

  const IconMaterialFormatQuoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteSharpW100Filled",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 17.1 9.275 12.875Q9.05 13 8.75 13.05Q8.45 13.1 8.15 13.1Q6.825 13.1 5.938 12.188Q5.05 11.275 5.05 10Q5.05 8.675 5.938 7.787Q6.825 6.9 8.15 6.9Q9.425 6.9 10.338 7.787Q11.25 8.675 11.25 10Q11.25 10.45 11.137 10.85Q11.025 11.25 10.825 11.6L7.65 17.1ZM15.55 17.1 17.975 12.875Q17.75 13 17.45 13.05Q17.15 13.1 16.85 13.1Q15.525 13.1 14.637 12.188Q13.75 11.275 13.75 10Q13.75 8.65 14.637 7.775Q15.525 6.9 16.85 6.9Q18.125 6.9 19.038 7.787Q19.95 8.675 19.95 10Q19.95 10.45 19.838 10.85Q19.725 11.25 19.525 11.6L16.35 17.1ZM8.15 12.4Q9.15 12.4 9.85 11.7Q10.55 11 10.55 10Q10.55 9 9.85 8.3Q9.15 7.6 8.15 7.6Q7.15 7.6 6.45 8.3Q5.75 9 5.75 10Q5.75 11 6.45 11.7Q7.15 12.4 8.15 12.4ZM16.85 12.4Q17.85 12.4 18.55 11.7Q19.25 11 19.25 10Q19.25 9 18.55 8.3Q17.85 7.6 16.85 7.6Q15.85 7.6 15.15 8.3Q14.45 9 14.45 10Q14.45 11 15.15 11.7Q15.85 12.4 16.85 12.4Z"}))});IconMaterialFormatQuoteSharpW100Filled.displayName="AmauiIconMaterialFormatQuoteSharpW100Filled";var IconMaterialFormatQuoteSharpW100Filled$1 = IconMaterialFormatQuoteSharpW100Filled;

  const IconMaterialFormatQuoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatQuoteTwoTone",short_name:"FormatQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.62 16h.76L19 12.76V8h-4v4h3.62zm-10 0h.76L9 12.76V8H5v4h3.62z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.62 18L21 13.24V6h-8v8h2.38l-2 4h5.24zM15 12V8h4v4.76L17.38 16h-.76l2-4H15zM3.38 18h5.24L11 13.24V6H3v8h2.38l-2 4zM5 12V8h4v4.76L7.38 16h-.76l2-4H5z"}))});IconMaterialFormatQuoteTwoTone.displayName="AmauiIconMaterialFormatQuoteTwoTone";var IconMaterialFormatQuoteTwoTone$1 = IconMaterialFormatQuoteTwoTone;

  const IconMaterialFormatShapesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesRounded",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 23Q1.575 23 1.288 22.712Q1 22.425 1 22V18Q1 17.575 1.288 17.288Q1.575 17 2 17H3V7H2Q1.575 7 1.288 6.713Q1 6.425 1 6V2Q1 1.575 1.288 1.287Q1.575 1 2 1H6Q6.425 1 6.713 1.287Q7 1.575 7 2V3H17V2Q17 1.575 17.288 1.287Q17.575 1 18 1H22Q22.425 1 22.712 1.287Q23 1.575 23 2V6Q23 6.425 22.712 6.713Q22.425 7 22 7H21V17H22Q22.425 17 22.712 17.288Q23 17.575 23 18V22Q23 22.425 22.712 22.712Q22.425 23 22 23H18Q17.575 23 17.288 22.712Q17 22.425 17 22V21H7V22Q7 22.425 6.713 22.712Q6.425 23 6 23ZM7 19H17V18Q17 17.575 17.288 17.288Q17.575 17 18 17H19V7H18Q17.575 7 17.288 6.713Q17 6.425 17 6V5H7V6Q7 6.425 6.713 6.713Q6.425 7 6 7H5V17H6Q6.425 17 6.713 17.288Q7 17.575 7 18ZM8.85 16Q8.425 16 8.225 15.712Q8.025 15.425 8.175 15L10.925 7.75Q11.05 7.45 11.35 7.225Q11.65 7 12 7Q12.325 7 12.638 7.225Q12.95 7.45 13.075 7.75L15.825 15.05Q15.975 15.45 15.775 15.725Q15.575 16 15.15 16Q14.95 16 14.75 15.863Q14.55 15.725 14.475 15.525L13.85 13.7H10.2L9.575 15.5Q9.5 15.7 9.288 15.85Q9.075 16 8.85 16ZM10.65 12.4H13.35L12.05 8.65H11.95ZM3 5H5V3H3ZM19 5H21V3H19ZM19 21H21V19H19ZM3 21H5V19H3ZM19 5ZM19 19ZM5 19ZM5 5Z"}))});IconMaterialFormatShapesRounded.displayName="AmauiIconMaterialFormatShapesRounded";var IconMaterialFormatShapesRounded$1 = IconMaterialFormatShapesRounded;

  const IconMaterialFormatShapesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesRoundedFilled",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 23Q1.575 23 1.288 22.712Q1 22.425 1 22V18Q1 17.575 1.288 17.288Q1.575 17 2 17H3V7H2Q1.575 7 1.288 6.713Q1 6.425 1 6V2Q1 1.575 1.288 1.287Q1.575 1 2 1H6Q6.425 1 6.713 1.287Q7 1.575 7 2V3H17V2Q17 1.575 17.288 1.287Q17.575 1 18 1H22Q22.425 1 22.712 1.287Q23 1.575 23 2V6Q23 6.425 22.712 6.713Q22.425 7 22 7H21V17H22Q22.425 17 22.712 17.288Q23 17.575 23 18V22Q23 22.425 22.712 22.712Q22.425 23 22 23H18Q17.575 23 17.288 22.712Q17 22.425 17 22V21H7V22Q7 22.425 6.713 22.712Q6.425 23 6 23ZM7 19H17V18Q17 17.575 17.288 17.288Q17.575 17 18 17H19V7H18Q17.575 7 17.288 6.713Q17 6.425 17 6V5H7V6Q7 6.425 6.713 6.713Q6.425 7 6 7H5V17H6Q6.425 17 6.713 17.288Q7 17.575 7 18ZM8.85 16Q8.425 16 8.225 15.712Q8.025 15.425 8.175 15L10.925 7.75Q11.05 7.45 11.35 7.225Q11.65 7 12 7Q12.325 7 12.638 7.225Q12.95 7.45 13.075 7.75L15.825 15.05Q15.975 15.45 15.775 15.725Q15.575 16 15.15 16Q14.95 16 14.75 15.863Q14.55 15.725 14.475 15.525L13.85 13.7H10.2L9.575 15.5Q9.5 15.7 9.288 15.85Q9.075 16 8.85 16ZM10.65 12.4H13.35L12.05 8.65H11.95Z"}))});IconMaterialFormatShapesRoundedFilled.displayName="AmauiIconMaterialFormatShapesRoundedFilled";var IconMaterialFormatShapesRoundedFilled$1 = IconMaterialFormatShapesRoundedFilled;

  const IconMaterialFormatShapesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesRoundedW100",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 21.2Q3.175 21.2 2.988 20.987Q2.8 20.775 2.8 20.45V18.25Q2.8 17.925 2.988 17.712Q3.175 17.5 3.5 17.5H4.3V6.5H3.5Q3.175 6.5 2.988 6.287Q2.8 6.075 2.8 5.75V3.5Q2.8 3.175 2.988 2.987Q3.175 2.8 3.5 2.8H5.75Q6.075 2.8 6.287 2.987Q6.5 3.175 6.5 3.5V4.3H17.5V3.5Q17.5 3.175 17.712 2.987Q17.925 2.8 18.25 2.8H20.5Q20.825 2.8 21.013 2.987Q21.2 3.175 21.2 3.5V5.75Q21.2 6.075 21.013 6.287Q20.825 6.5 20.5 6.5H19.7V17.5H20.5Q20.825 17.5 21.013 17.712Q21.2 17.925 21.2 18.25V20.45Q21.2 20.775 21.013 20.987Q20.825 21.2 20.5 21.2H18.25Q17.925 21.2 17.712 20.987Q17.5 20.775 17.5 20.45V19.7H6.5V20.45Q6.5 20.775 6.287 20.987Q6.075 21.2 5.75 21.2ZM6.5 19H17.5V18.25Q17.5 17.925 17.712 17.712Q17.925 17.5 18.25 17.5H19V6.5H18.25Q17.925 6.5 17.712 6.287Q17.5 6.075 17.5 5.75V5H6.5V5.75Q6.5 6.075 6.287 6.287Q6.075 6.5 5.75 6.5H5V17.5H5.75Q6.075 17.5 6.287 17.712Q6.5 17.925 6.5 18.25ZM8.8 16Q8.6 16 8.5 15.863Q8.4 15.725 8.475 15.525L11.475 7.9Q11.525 7.75 11.675 7.65Q11.825 7.55 12 7.55Q12.175 7.55 12.338 7.65Q12.5 7.75 12.55 7.9L15.575 15.5Q15.65 15.7 15.55 15.85Q15.45 16 15.225 16Q15.125 16 15.025 15.938Q14.925 15.875 14.875 15.775L13.875 13.3H10.125L9.1 15.775Q9.05 15.875 8.975 15.938Q8.9 16 8.8 16ZM10.375 12.65H13.625L12.025 8.55H11.925ZM3.5 5.8H5.8V3.5H3.5ZM18.2 5.8H20.5V3.5H18.2ZM18.2 20.5H20.5V18.2H18.2ZM3.5 20.5H5.8V18.2H3.5ZM18.2 5.8ZM18.2 18.2ZM5.8 18.2ZM5.8 5.8Z"}))});IconMaterialFormatShapesRoundedW100.displayName="AmauiIconMaterialFormatShapesRoundedW100";var IconMaterialFormatShapesRoundedW100$1 = IconMaterialFormatShapesRoundedW100;

  const IconMaterialFormatShapesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesRoundedW100Filled",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 21.2Q3.175 21.2 2.988 20.987Q2.8 20.775 2.8 20.45V18.25Q2.8 17.925 2.988 17.712Q3.175 17.5 3.5 17.5H4.3V6.5H3.5Q3.175 6.5 2.988 6.287Q2.8 6.075 2.8 5.75V3.5Q2.8 3.175 2.988 2.987Q3.175 2.8 3.5 2.8H5.75Q6.075 2.8 6.287 2.987Q6.5 3.175 6.5 3.5V4.3H17.5V3.5Q17.5 3.175 17.712 2.987Q17.925 2.8 18.25 2.8H20.5Q20.825 2.8 21.013 2.987Q21.2 3.175 21.2 3.5V5.75Q21.2 6.075 21.013 6.287Q20.825 6.5 20.5 6.5H19.7V17.5H20.5Q20.825 17.5 21.013 17.712Q21.2 17.925 21.2 18.25V20.45Q21.2 20.775 21.013 20.987Q20.825 21.2 20.5 21.2H18.25Q17.925 21.2 17.712 20.987Q17.5 20.775 17.5 20.45V19.7H6.5V20.45Q6.5 20.775 6.287 20.987Q6.075 21.2 5.75 21.2ZM6.5 19H17.5V18.25Q17.5 17.925 17.712 17.712Q17.925 17.5 18.25 17.5H19V6.5H18.25Q17.925 6.5 17.712 6.287Q17.5 6.075 17.5 5.75V5H6.5V5.75Q6.5 6.075 6.287 6.287Q6.075 6.5 5.75 6.5H5V17.5H5.75Q6.075 17.5 6.287 17.712Q6.5 17.925 6.5 18.25ZM8.8 16Q8.6 16 8.5 15.863Q8.4 15.725 8.475 15.525L11.475 7.9Q11.525 7.75 11.675 7.65Q11.825 7.55 12 7.55Q12.175 7.55 12.338 7.65Q12.5 7.75 12.55 7.9L15.575 15.5Q15.65 15.7 15.55 15.85Q15.45 16 15.225 16Q15.125 16 15.025 15.938Q14.925 15.875 14.875 15.775L13.875 13.3H10.125L9.1 15.775Q9.05 15.875 8.975 15.938Q8.9 16 8.8 16ZM10.375 12.65H13.625L12.025 8.55H11.925Z"}))});IconMaterialFormatShapesRoundedW100Filled.displayName="AmauiIconMaterialFormatShapesRoundedW100Filled";var IconMaterialFormatShapesRoundedW100Filled$1 = IconMaterialFormatShapesRoundedW100Filled;

  const IconMaterialFormatShapesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesSharp",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23V17H3V7H1V1H7V3H17V1H23V7H21V17H23V23H17V21H7V23ZM7 19H17V17H19V7H17V5H7V7H5V17H7ZM7.8 16 11.2 7H12.8L16.2 16H14.65L13.85 13.7H10.2L9.4 16ZM10.65 12.4H13.35L12.05 8.65H11.95ZM3 5H5V3H3ZM19 5H21V3H19ZM19 21H21V19H19ZM3 21H5V19H3ZM19 5ZM19 19ZM5 19ZM5 5Z"}))});IconMaterialFormatShapesSharp.displayName="AmauiIconMaterialFormatShapesSharp";var IconMaterialFormatShapesSharp$1 = IconMaterialFormatShapesSharp;

  const IconMaterialFormatShapesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesSharpFilled",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23V17H3V7H1V1H7V3H17V1H23V7H21V17H23V23H17V21H7V23ZM7 19H17V17H19V7H17V5H7V7H5V17H7ZM7.8 16 11.2 7H12.8L16.2 16H14.65L13.85 13.7H10.2L9.4 16ZM10.65 12.4H13.35L12.05 8.65H11.95Z"}))});IconMaterialFormatShapesSharpFilled.displayName="AmauiIconMaterialFormatShapesSharpFilled";var IconMaterialFormatShapesSharpFilled$1 = IconMaterialFormatShapesSharpFilled;

  const IconMaterialFormatShapesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesSharpW100",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 21.2V17.5H4.3V6.5H2.8V2.8H6.5V4.3H17.5V2.8H21.2V6.5H19.7V17.5H21.2V21.2H17.5V19.7H6.5V21.2ZM6.5 19H17.5V17.5H19V6.5H17.5V5H6.5V6.5H5V17.5H6.5ZM8.275 16 11.825 7H12.175L15.775 16H14.975L13.875 13.3H10.125L9.025 16ZM10.375 12.65H13.625L12.025 8.55H11.925ZM3.5 5.8H5.8V3.5H3.5ZM18.2 5.8H20.5V3.5H18.2ZM18.2 20.5H20.5V18.2H18.2ZM3.5 20.5H5.8V18.2H3.5ZM18.2 5.8ZM18.2 18.2ZM5.8 18.2ZM5.8 5.8Z"}))});IconMaterialFormatShapesSharpW100.displayName="AmauiIconMaterialFormatShapesSharpW100";var IconMaterialFormatShapesSharpW100$1 = IconMaterialFormatShapesSharpW100;

  const IconMaterialFormatShapesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesSharpW100Filled",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 21.2V17.5H4.3V6.5H2.8V2.8H6.5V4.3H17.5V2.8H21.2V6.5H19.7V17.5H21.2V21.2H17.5V19.7H6.5V21.2ZM6.5 19H17.5V17.5H19V6.5H17.5V5H6.5V6.5H5V17.5H6.5ZM8.275 16 11.825 7H12.175L15.775 16H14.975L13.875 13.3H10.125L9.025 16ZM10.375 12.65H13.625L12.025 8.55H11.925Z"}))});IconMaterialFormatShapesSharpW100Filled.displayName="AmauiIconMaterialFormatShapesSharpW100Filled";var IconMaterialFormatShapesSharpW100Filled$1 = IconMaterialFormatShapesSharpW100Filled;

  const IconMaterialFormatShapesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatShapesTwoTone",short_name:"FormatShapes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 3h2v2H3zm16 16h2v2h-2zm0-16h2v2h-2zM3 19h2v2H3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.29 7l-3.4 9h1.62l.73-2h3.49l.74 2h1.63l-3.41-9h-1.4zm-.6 5.74L12 8.91l1.3 3.83h-2.61zM17 3H7V1H1v6h2v10H1v6h6v-2h10v2h6v-6h-2V7h2V1h-6v2zM3 3h2v2H3V3zm2 18H3v-2h2v2zm16 0h-2v-2h2v2zM19 3h2v2h-2V3zm0 14h-2v2H7v-2H5V7h2V5h10v2h2v10z"}))});IconMaterialFormatShapesTwoTone.displayName="AmauiIconMaterialFormatShapesTwoTone";var IconMaterialFormatShapesTwoTone$1 = IconMaterialFormatShapesTwoTone;

  const IconMaterialFormatSizeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeRounded",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 20Q14.875 20 14.438 19.562Q14 19.125 14 18.5V7H10.5Q9.875 7 9.438 6.562Q9 6.125 9 5.5Q9 4.875 9.438 4.438Q9.875 4 10.5 4H20.5Q21.125 4 21.562 4.438Q22 4.875 22 5.5Q22 6.125 21.562 6.562Q21.125 7 20.5 7H17V18.5Q17 19.125 16.562 19.562Q16.125 20 15.5 20ZM6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5V12H3.5Q2.875 12 2.438 11.562Q2 11.125 2 10.5Q2 9.875 2.438 9.438Q2.875 9 3.5 9H9.5Q10.125 9 10.562 9.438Q11 9.875 11 10.5Q11 11.125 10.562 11.562Q10.125 12 9.5 12H8V18.5Q8 19.125 7.562 19.562Q7.125 20 6.5 20Z"}))});IconMaterialFormatSizeRounded.displayName="AmauiIconMaterialFormatSizeRounded";var IconMaterialFormatSizeRounded$1 = IconMaterialFormatSizeRounded;

  const IconMaterialFormatSizeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeRoundedFilled",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 20Q14.875 20 14.438 19.562Q14 19.125 14 18.5V7H10.5Q9.875 7 9.438 6.562Q9 6.125 9 5.5Q9 4.875 9.438 4.438Q9.875 4 10.5 4H20.5Q21.125 4 21.562 4.438Q22 4.875 22 5.5Q22 6.125 21.562 6.562Q21.125 7 20.5 7H17V18.5Q17 19.125 16.562 19.562Q16.125 20 15.5 20ZM6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5V12H3.5Q2.875 12 2.438 11.562Q2 11.125 2 10.5Q2 9.875 2.438 9.438Q2.875 9 3.5 9H9.5Q10.125 9 10.562 9.438Q11 9.875 11 10.5Q11 11.125 10.562 11.562Q10.125 12 9.5 12H8V18.5Q8 19.125 7.562 19.562Q7.125 20 6.5 20Z"}))});IconMaterialFormatSizeRoundedFilled.displayName="AmauiIconMaterialFormatSizeRoundedFilled";var IconMaterialFormatSizeRoundedFilled$1 = IconMaterialFormatSizeRoundedFilled;

  const IconMaterialFormatSizeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeRoundedW100",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 18.85Q15.35 18.85 15.25 18.75Q15.15 18.65 15.15 18.5V5.85H10.5Q10.35 5.85 10.25 5.75Q10.15 5.65 10.15 5.5Q10.15 5.35 10.25 5.25Q10.35 5.15 10.5 5.15H20.5Q20.65 5.15 20.75 5.25Q20.85 5.35 20.85 5.5Q20.85 5.65 20.75 5.75Q20.65 5.85 20.5 5.85H15.85V18.5Q15.85 18.65 15.75 18.75Q15.65 18.85 15.5 18.85ZM6.5 18.85Q6.35 18.85 6.25 18.75Q6.15 18.65 6.15 18.5V10.85H3.5Q3.35 10.85 3.25 10.75Q3.15 10.65 3.15 10.5Q3.15 10.35 3.25 10.25Q3.35 10.15 3.5 10.15H9.5Q9.65 10.15 9.75 10.25Q9.85 10.35 9.85 10.5Q9.85 10.65 9.75 10.75Q9.65 10.85 9.5 10.85H6.85V18.5Q6.85 18.65 6.75 18.75Q6.65 18.85 6.5 18.85Z"}))});IconMaterialFormatSizeRoundedW100.displayName="AmauiIconMaterialFormatSizeRoundedW100";var IconMaterialFormatSizeRoundedW100$1 = IconMaterialFormatSizeRoundedW100;

  const IconMaterialFormatSizeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeRoundedW100Filled",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 18.85Q15.35 18.85 15.25 18.75Q15.15 18.65 15.15 18.5V5.85H10.5Q10.35 5.85 10.25 5.75Q10.15 5.65 10.15 5.5Q10.15 5.35 10.25 5.25Q10.35 5.15 10.5 5.15H20.5Q20.65 5.15 20.75 5.25Q20.85 5.35 20.85 5.5Q20.85 5.65 20.75 5.75Q20.65 5.85 20.5 5.85H15.85V18.5Q15.85 18.65 15.75 18.75Q15.65 18.85 15.5 18.85ZM6.5 18.85Q6.35 18.85 6.25 18.75Q6.15 18.65 6.15 18.5V10.85H3.5Q3.35 10.85 3.25 10.75Q3.15 10.65 3.15 10.5Q3.15 10.35 3.25 10.25Q3.35 10.15 3.5 10.15H9.5Q9.65 10.15 9.75 10.25Q9.85 10.35 9.85 10.5Q9.85 10.65 9.75 10.75Q9.65 10.85 9.5 10.85H6.85V18.5Q6.85 18.65 6.75 18.75Q6.65 18.85 6.5 18.85Z"}))});IconMaterialFormatSizeRoundedW100Filled.displayName="AmauiIconMaterialFormatSizeRoundedW100Filled";var IconMaterialFormatSizeRoundedW100Filled$1 = IconMaterialFormatSizeRoundedW100Filled;

  const IconMaterialFormatSizeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeSharp",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20V7H9V4H22V7H17V20ZM5 20V12H2V9H11V12H8V20Z"}))});IconMaterialFormatSizeSharp.displayName="AmauiIconMaterialFormatSizeSharp";var IconMaterialFormatSizeSharp$1 = IconMaterialFormatSizeSharp;

  const IconMaterialFormatSizeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeSharpFilled",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20V7H9V4H22V7H17V20ZM5 20V12H2V9H11V12H8V20Z"}))});IconMaterialFormatSizeSharpFilled.displayName="AmauiIconMaterialFormatSizeSharpFilled";var IconMaterialFormatSizeSharpFilled$1 = IconMaterialFormatSizeSharpFilled;

  const IconMaterialFormatSizeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeSharpW100",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.15 18.85V5.85H10.15V5.15H20.85V5.85H15.85V18.85ZM6.15 18.85V10.85H3.15V10.15H9.85V10.85H6.85V18.85Z"}))});IconMaterialFormatSizeSharpW100.displayName="AmauiIconMaterialFormatSizeSharpW100";var IconMaterialFormatSizeSharpW100$1 = IconMaterialFormatSizeSharpW100;

  const IconMaterialFormatSizeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeSharpW100Filled",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.15 18.85V5.85H10.15V5.15H20.85V5.85H15.85V18.85ZM6.15 18.85V10.85H3.15V10.15H9.85V10.85H6.85V18.85Z"}))});IconMaterialFormatSizeSharpW100Filled.displayName="AmauiIconMaterialFormatSizeSharpW100Filled";var IconMaterialFormatSizeSharpW100Filled$1 = IconMaterialFormatSizeSharpW100Filled;

  const IconMaterialFormatSizeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatSizeTwoTone",short_name:"FormatSize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 12h3v7h3v-7h3V9H3zm6-5h5v12h3V7h5V4H9z"}))});IconMaterialFormatSizeTwoTone.displayName="AmauiIconMaterialFormatSizeTwoTone";var IconMaterialFormatSizeTwoTone$1 = IconMaterialFormatSizeTwoTone;

  const IconMaterialFormatStrikethroughRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughRounded",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14Q2.575 14 2.288 13.712Q2 13.425 2 13Q2 12.575 2.288 12.287Q2.575 12 3 12H21Q21.425 12 21.712 12.287Q22 12.575 22 13Q22 13.425 21.712 13.712Q21.425 14 21 14ZM10.5 10V7H6.5Q5.875 7 5.438 6.562Q5 6.125 5 5.5Q5 4.875 5.438 4.438Q5.875 4 6.5 4H17.5Q18.125 4 18.562 4.438Q19 4.875 19 5.5Q19 6.125 18.562 6.562Q18.125 7 17.5 7H13.5V10ZM12 20Q11.375 20 10.938 19.562Q10.5 19.125 10.5 18.5V16H13.5V18.5Q13.5 19.125 13.062 19.562Q12.625 20 12 20Z"}))});IconMaterialFormatStrikethroughRounded.displayName="AmauiIconMaterialFormatStrikethroughRounded";var IconMaterialFormatStrikethroughRounded$1 = IconMaterialFormatStrikethroughRounded;

  const IconMaterialFormatStrikethroughRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughRoundedFilled",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14Q2.575 14 2.288 13.712Q2 13.425 2 13Q2 12.575 2.288 12.287Q2.575 12 3 12H21Q21.425 12 21.712 12.287Q22 12.575 22 13Q22 13.425 21.712 13.712Q21.425 14 21 14ZM10.5 10V7H6.5Q5.875 7 5.438 6.562Q5 6.125 5 5.5Q5 4.875 5.438 4.438Q5.875 4 6.5 4H17.5Q18.125 4 18.562 4.438Q19 4.875 19 5.5Q19 6.125 18.562 6.562Q18.125 7 17.5 7H13.5V10ZM12 20Q11.375 20 10.938 19.562Q10.5 19.125 10.5 18.5V16H13.5V18.5Q13.5 19.125 13.062 19.562Q12.625 20 12 20Z"}))});IconMaterialFormatStrikethroughRoundedFilled.displayName="AmauiIconMaterialFormatStrikethroughRoundedFilled";var IconMaterialFormatStrikethroughRoundedFilled$1 = IconMaterialFormatStrikethroughRoundedFilled;

  const IconMaterialFormatStrikethroughRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughRoundedW100",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 13.35Q3.35 13.35 3.25 13.25Q3.15 13.15 3.15 13Q3.15 12.85 3.25 12.75Q3.35 12.65 3.5 12.65H20.5Q20.65 12.65 20.75 12.75Q20.85 12.85 20.85 13Q20.85 13.15 20.75 13.25Q20.65 13.35 20.5 13.35ZM11.65 10.65V5.85H6.5Q6.35 5.85 6.25 5.75Q6.15 5.65 6.15 5.5Q6.15 5.35 6.25 5.25Q6.35 5.15 6.5 5.15H17.5Q17.65 5.15 17.75 5.25Q17.85 5.35 17.85 5.5Q17.85 5.65 17.75 5.75Q17.65 5.85 17.5 5.85H12.35V10.65ZM12 18.85Q11.85 18.85 11.75 18.75Q11.65 18.65 11.65 18.5V15.35H12.35V18.5Q12.35 18.65 12.25 18.75Q12.15 18.85 12 18.85Z"}))});IconMaterialFormatStrikethroughRoundedW100.displayName="AmauiIconMaterialFormatStrikethroughRoundedW100";var IconMaterialFormatStrikethroughRoundedW100$1 = IconMaterialFormatStrikethroughRoundedW100;

  const IconMaterialFormatStrikethroughRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughRoundedW100Filled",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 13.35Q3.35 13.35 3.25 13.25Q3.15 13.15 3.15 13Q3.15 12.85 3.25 12.75Q3.35 12.65 3.5 12.65H20.5Q20.65 12.65 20.75 12.75Q20.85 12.85 20.85 13Q20.85 13.15 20.75 13.25Q20.65 13.35 20.5 13.35ZM11.65 10.65V5.85H6.5Q6.35 5.85 6.25 5.75Q6.15 5.65 6.15 5.5Q6.15 5.35 6.25 5.25Q6.35 5.15 6.5 5.15H17.5Q17.65 5.15 17.75 5.25Q17.85 5.35 17.85 5.5Q17.85 5.65 17.75 5.75Q17.65 5.85 17.5 5.85H12.35V10.65ZM12 18.85Q11.85 18.85 11.75 18.75Q11.65 18.65 11.65 18.5V15.35H12.35V18.5Q12.35 18.65 12.25 18.75Q12.15 18.85 12 18.85Z"}))});IconMaterialFormatStrikethroughRoundedW100Filled.displayName="AmauiIconMaterialFormatStrikethroughRoundedW100Filled";var IconMaterialFormatStrikethroughRoundedW100Filled$1 = IconMaterialFormatStrikethroughRoundedW100Filled;

  const IconMaterialFormatStrikethroughSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughSharp",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V12H22V14ZM10.5 10V7H5V4H19V7H13.5V10ZM10.5 20V16H13.5V20Z"}))});IconMaterialFormatStrikethroughSharp.displayName="AmauiIconMaterialFormatStrikethroughSharp";var IconMaterialFormatStrikethroughSharp$1 = IconMaterialFormatStrikethroughSharp;

  const IconMaterialFormatStrikethroughSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughSharpFilled",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V12H22V14ZM10.5 10V7H5V4H19V7H13.5V10ZM10.5 20V16H13.5V20Z"}))});IconMaterialFormatStrikethroughSharpFilled.displayName="AmauiIconMaterialFormatStrikethroughSharpFilled";var IconMaterialFormatStrikethroughSharpFilled$1 = IconMaterialFormatStrikethroughSharpFilled;

  const IconMaterialFormatStrikethroughSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughSharpW100",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 13.35V12.65H20.85V13.35ZM11.65 10.65V5.85H6.15V5.15H17.85V5.85H12.35V10.65ZM11.65 18.85V15.35H12.35V18.85Z"}))});IconMaterialFormatStrikethroughSharpW100.displayName="AmauiIconMaterialFormatStrikethroughSharpW100";var IconMaterialFormatStrikethroughSharpW100$1 = IconMaterialFormatStrikethroughSharpW100;

  const IconMaterialFormatStrikethroughSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughSharpW100Filled",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.15 13.35V12.65H20.85V13.35ZM11.65 10.65V5.85H6.15V5.15H17.85V5.85H12.35V10.65ZM11.65 18.85V15.35H12.35V18.85Z"}))});IconMaterialFormatStrikethroughSharpW100Filled.displayName="AmauiIconMaterialFormatStrikethroughSharpW100Filled";var IconMaterialFormatStrikethroughSharpW100Filled$1 = IconMaterialFormatStrikethroughSharpW100Filled;

  const IconMaterialFormatStrikethroughTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatStrikethroughTwoTone",short_name:"FormatStrikethrough"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 12h18v2H3zm11-2V7h5V4H5v3h5v3zm-4 6h4v3h-4z"}))});IconMaterialFormatStrikethroughTwoTone.displayName="AmauiIconMaterialFormatStrikethroughTwoTone";var IconMaterialFormatStrikethroughTwoTone$1 = IconMaterialFormatStrikethroughTwoTone;

  const IconMaterialFormatTextdirectionLToRRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRRounded",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15Q9.575 15 9.288 14.712Q9 14.425 9 14V10Q7.35 10 6.175 8.825Q5 7.65 5 6Q5 4.35 6.175 3.175Q7.35 2 9 2H16Q16.425 2 16.712 2.287Q17 2.575 17 3Q17 3.425 16.712 3.712Q16.425 4 16 4H15V14Q15 14.425 14.713 14.712Q14.425 15 14 15Q13.575 15 13.288 14.712Q13 14.425 13 14V4H11V14Q11 14.425 10.713 14.712Q10.425 15 10 15ZM16.3 21.3Q16.025 21.025 16.025 20.6Q16.025 20.175 16.3 19.9L17.2 19H4Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.288 17.288Q3.575 17 4 17H17.2L16.3 16.1Q16.025 15.825 16.025 15.4Q16.025 14.975 16.3 14.7Q16.575 14.425 17 14.425Q17.425 14.425 17.7 14.7L20.3 17.3Q20.45 17.45 20.513 17.625Q20.575 17.8 20.575 18Q20.575 18.2 20.513 18.375Q20.45 18.55 20.3 18.7L17.7 21.3Q17.425 21.575 17 21.575Q16.575 21.575 16.3 21.3ZM9 8V4Q8.175 4 7.588 4.588Q7 5.175 7 6Q7 6.825 7.588 7.412Q8.175 8 9 8ZM9 6Q9 6 9 6Q9 6 9 6Q9 6 9 6Q9 6 9 6Z"}))});IconMaterialFormatTextdirectionLToRRounded.displayName="AmauiIconMaterialFormatTextdirectionLToRRounded";var IconMaterialFormatTextdirectionLToRRounded$1 = IconMaterialFormatTextdirectionLToRRounded;

  const IconMaterialFormatTextdirectionLToRRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRRoundedFilled",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15Q9.575 15 9.288 14.712Q9 14.425 9 14V10Q7.35 10 6.175 8.825Q5 7.65 5 6Q5 4.35 6.175 3.175Q7.35 2 9 2H16Q16.425 2 16.712 2.287Q17 2.575 17 3Q17 3.425 16.712 3.712Q16.425 4 16 4H15V14Q15 14.425 14.713 14.712Q14.425 15 14 15Q13.575 15 13.288 14.712Q13 14.425 13 14V4H11V14Q11 14.425 10.713 14.712Q10.425 15 10 15ZM16.3 21.3Q16.025 21.025 16.025 20.6Q16.025 20.175 16.3 19.9L17.2 19H4Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.288 17.288Q3.575 17 4 17H17.2L16.3 16.1Q16.025 15.825 16.025 15.4Q16.025 14.975 16.3 14.7Q16.575 14.425 17 14.425Q17.425 14.425 17.7 14.7L20.3 17.3Q20.45 17.45 20.513 17.625Q20.575 17.8 20.575 18Q20.575 18.2 20.513 18.375Q20.45 18.55 20.3 18.7L17.7 21.3Q17.425 21.575 17 21.575Q16.575 21.575 16.3 21.3ZM9 8V4Q8.175 4 7.588 4.588Q7 5.175 7 6Q7 6.825 7.588 7.412Q8.175 8 9 8ZM9 8Q8.175 8 7.588 7.412Q7 6.825 7 6Q7 5.175 7.588 4.588Q8.175 4 9 4Z"}))});IconMaterialFormatTextdirectionLToRRoundedFilled.displayName="AmauiIconMaterialFormatTextdirectionLToRRoundedFilled";var IconMaterialFormatTextdirectionLToRRoundedFilled$1 = IconMaterialFormatTextdirectionLToRRoundedFilled;

  const IconMaterialFormatTextdirectionLToRRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRRoundedW100",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.775 14.35Q10.625 14.35 10.525 14.25Q10.425 14.15 10.425 14V9.35H9.775Q8.375 9.35 7.4 8.375Q6.425 7.4 6.425 6Q6.425 4.6 7.4 3.625Q8.375 2.65 9.775 2.65H15.475Q15.625 2.65 15.725 2.75Q15.825 2.85 15.825 3Q15.825 3.15 15.725 3.25Q15.625 3.35 15.475 3.35H13.825V14Q13.825 14.15 13.725 14.25Q13.625 14.35 13.475 14.35Q13.325 14.35 13.225 14.25Q13.125 14.15 13.125 14V3.35H11.125V14Q11.125 14.15 11.025 14.25Q10.925 14.35 10.775 14.35ZM16.875 20.85Q16.75 20.725 16.75 20.6Q16.75 20.475 16.875 20.35L18.875 18.35H4.125Q3.975 18.35 3.875 18.25Q3.775 18.15 3.775 18Q3.775 17.85 3.875 17.75Q3.975 17.65 4.125 17.65H18.875L16.875 15.65Q16.775 15.55 16.763 15.412Q16.75 15.275 16.875 15.15Q17 15.025 17.125 15.025Q17.25 15.025 17.375 15.15L19.7 17.475Q19.825 17.6 19.875 17.725Q19.925 17.85 19.925 18Q19.925 18.15 19.875 18.275Q19.825 18.4 19.7 18.525L17.375 20.85Q17.275 20.95 17.138 20.962Q17 20.975 16.875 20.85ZM10.425 8.65V3.35H9.775Q8.675 3.35 7.9 4.125Q7.125 4.9 7.125 6Q7.125 7.1 7.9 7.875Q8.675 8.65 9.775 8.65ZM10.425 6Q10.425 6 10.425 6Q10.425 6 10.425 6Q10.425 6 10.425 6Q10.425 6 10.425 6Z"}))});IconMaterialFormatTextdirectionLToRRoundedW100.displayName="AmauiIconMaterialFormatTextdirectionLToRRoundedW100";var IconMaterialFormatTextdirectionLToRRoundedW100$1 = IconMaterialFormatTextdirectionLToRRoundedW100;

  const IconMaterialFormatTextdirectionLToRRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRRoundedW100Filled",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.775 14.35Q10.625 14.35 10.525 14.25Q10.425 14.15 10.425 14V9.35H9.775Q8.375 9.35 7.4 8.375Q6.425 7.4 6.425 6Q6.425 4.6 7.4 3.625Q8.375 2.65 9.775 2.65H15.475Q15.625 2.65 15.725 2.75Q15.825 2.85 15.825 3Q15.825 3.15 15.725 3.25Q15.625 3.35 15.475 3.35H13.825V14Q13.825 14.15 13.725 14.25Q13.625 14.35 13.475 14.35Q13.325 14.35 13.225 14.25Q13.125 14.15 13.125 14V3.35H11.125V14Q11.125 14.15 11.025 14.25Q10.925 14.35 10.775 14.35ZM16.875 20.85Q16.75 20.725 16.75 20.6Q16.75 20.475 16.875 20.35L18.875 18.35H4.125Q3.975 18.35 3.875 18.25Q3.775 18.15 3.775 18Q3.775 17.85 3.875 17.75Q3.975 17.65 4.125 17.65H18.875L16.875 15.65Q16.775 15.55 16.763 15.412Q16.75 15.275 16.875 15.15Q17 15.025 17.125 15.025Q17.25 15.025 17.375 15.15L19.7 17.475Q19.825 17.6 19.875 17.725Q19.925 17.85 19.925 18Q19.925 18.15 19.875 18.275Q19.825 18.4 19.7 18.525L17.375 20.85Q17.275 20.95 17.138 20.962Q17 20.975 16.875 20.85ZM10.425 8.65V3.35H9.775Q8.675 3.35 7.9 4.125Q7.125 4.9 7.125 6Q7.125 7.1 7.9 7.875Q8.675 8.65 9.775 8.65ZM10.425 8.65H9.775Q8.675 8.65 7.9 7.875Q7.125 7.1 7.125 6Q7.125 4.9 7.9 4.125Q8.675 3.35 9.775 3.35H10.425Z"}))});IconMaterialFormatTextdirectionLToRRoundedW100Filled.displayName="AmauiIconMaterialFormatTextdirectionLToRRoundedW100Filled";var IconMaterialFormatTextdirectionLToRRoundedW100Filled$1 = IconMaterialFormatTextdirectionLToRRoundedW100Filled;

  const IconMaterialFormatTextdirectionLToRSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRSharp",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V10Q7.35 10 6.175 8.825Q5 7.65 5 6Q5 4.35 6.175 3.175Q7.35 2 9 2H17V4H15V15H13V4H11V15ZM17 22 15.6 20.6 17.2 19H3V17H17.2L15.6 15.4L17 14L21 18Z"}))});IconMaterialFormatTextdirectionLToRSharp.displayName="AmauiIconMaterialFormatTextdirectionLToRSharp";var IconMaterialFormatTextdirectionLToRSharp$1 = IconMaterialFormatTextdirectionLToRSharp;

  const IconMaterialFormatTextdirectionLToRSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRSharpFilled",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V10Q7.35 10 6.175 8.825Q5 7.65 5 6Q5 4.35 6.175 3.175Q7.35 2 9 2H17V4H15V15H13V4H11V15ZM17 22 15.6 20.6 17.2 19H3V17H17.2L15.6 15.4L17 14L21 18Z"}))});IconMaterialFormatTextdirectionLToRSharpFilled.displayName="AmauiIconMaterialFormatTextdirectionLToRSharpFilled";var IconMaterialFormatTextdirectionLToRSharpFilled$1 = IconMaterialFormatTextdirectionLToRSharpFilled;

  const IconMaterialFormatTextdirectionLToRSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRSharpW100",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.425 14.35V9.35Q8.85 9.35 7.638 8.425Q6.425 7.5 6.425 6Q6.425 4.6 7.4 3.625Q8.375 2.65 9.775 2.65H15.825V3.35H13.825V14.35H13.125V3.35H11.125V14.35ZM17.125 21.1 16.625 20.6 18.875 18.35H3.775V17.65H18.875L16.625 15.4L17.125 14.9L20.225 18Z"}))});IconMaterialFormatTextdirectionLToRSharpW100.displayName="AmauiIconMaterialFormatTextdirectionLToRSharpW100";var IconMaterialFormatTextdirectionLToRSharpW100$1 = IconMaterialFormatTextdirectionLToRSharpW100;

  const IconMaterialFormatTextdirectionLToRSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRSharpW100Filled",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.425 14.35V9.35Q8.85 9.35 7.638 8.425Q6.425 7.5 6.425 6Q6.425 4.6 7.4 3.625Q8.375 2.65 9.775 2.65H15.825V3.35H13.825V14.35H13.125V3.35H11.125V14.35ZM17.125 21.1 16.625 20.6 18.875 18.35H3.775V17.65H18.875L16.625 15.4L17.125 14.9L20.225 18Z"}))});IconMaterialFormatTextdirectionLToRSharpW100Filled.displayName="AmauiIconMaterialFormatTextdirectionLToRSharpW100Filled";var IconMaterialFormatTextdirectionLToRSharpW100Filled$1 = IconMaterialFormatTextdirectionLToRSharpW100Filled;

  const IconMaterialFormatTextdirectionLToRTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionLToRTwoTone",short_name:"FormatTextdirectionLToR"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 8V4c-1.1 0-2 .9-2 2s.9 2 2 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 10v5h2V4h2v11h2V4h2V2H9C6.79 2 5 3.79 5 6s1.79 4 4 4zm0-6v4c-1.1 0-2-.9-2-2s.9-2 2-2zm12 14l-4-4v3H5v2h12v3z"}))});IconMaterialFormatTextdirectionLToRTwoTone.displayName="AmauiIconMaterialFormatTextdirectionLToRTwoTone";var IconMaterialFormatTextdirectionLToRTwoTone$1 = IconMaterialFormatTextdirectionLToRTwoTone;

  const IconMaterialFormatTextdirectionRToLRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLRounded",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.3 3.7 18.7Q3.55 18.55 3.488 18.375Q3.425 18.2 3.425 18Q3.425 17.8 3.488 17.625Q3.55 17.45 3.7 17.3L6.3 14.7Q6.575 14.425 7 14.425Q7.425 14.425 7.7 14.7Q7.975 14.975 7.975 15.4Q7.975 15.825 7.7 16.1L6.8 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19H6.8L7.7 19.9Q7.975 20.175 7.975 20.6Q7.975 21.025 7.7 21.3Q7.425 21.575 7 21.575Q6.575 21.575 6.3 21.3ZM10 15Q9.575 15 9.288 14.712Q9 14.425 9 14V10Q7.35 10 6.175 8.825Q5 7.65 5 6Q5 4.35 6.175 3.175Q7.35 2 9 2H16Q16.425 2 16.712 2.287Q17 2.575 17 3Q17 3.425 16.712 3.712Q16.425 4 16 4H15V14Q15 14.425 14.713 14.712Q14.425 15 14 15Q13.575 15 13.288 14.712Q13 14.425 13 14V4H11V14Q11 14.425 10.713 14.712Q10.425 15 10 15ZM9 8V4Q8.175 4 7.588 4.588Q7 5.175 7 6Q7 6.825 7.588 7.412Q8.175 8 9 8ZM9 6Q9 6 9 6Q9 6 9 6Q9 6 9 6Q9 6 9 6Z"}))});IconMaterialFormatTextdirectionRToLRounded.displayName="AmauiIconMaterialFormatTextdirectionRToLRounded";var IconMaterialFormatTextdirectionRToLRounded$1 = IconMaterialFormatTextdirectionRToLRounded;

  const IconMaterialFormatTextdirectionRToLRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLRoundedFilled",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.3 3.7 18.7Q3.55 18.55 3.488 18.375Q3.425 18.2 3.425 18Q3.425 17.8 3.488 17.625Q3.55 17.45 3.7 17.3L6.3 14.7Q6.575 14.425 7 14.425Q7.425 14.425 7.7 14.7Q7.975 14.975 7.975 15.4Q7.975 15.825 7.7 16.1L6.8 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19H6.8L7.7 19.9Q7.975 20.175 7.975 20.6Q7.975 21.025 7.7 21.3Q7.425 21.575 7 21.575Q6.575 21.575 6.3 21.3ZM10 15Q9.575 15 9.288 14.712Q9 14.425 9 14V10Q7.35 10 6.175 8.825Q5 7.65 5 6Q5 4.35 6.175 3.175Q7.35 2 9 2H16Q16.425 2 16.712 2.287Q17 2.575 17 3Q17 3.425 16.712 3.712Q16.425 4 16 4H15V14Q15 14.425 14.713 14.712Q14.425 15 14 15Q13.575 15 13.288 14.712Q13 14.425 13 14V4H11V14Q11 14.425 10.713 14.712Q10.425 15 10 15ZM9 8V4Q8.175 4 7.588 4.588Q7 5.175 7 6Q7 6.825 7.588 7.412Q8.175 8 9 8ZM9 8Q8.175 8 7.588 7.412Q7 6.825 7 6Q7 5.175 7.588 4.588Q8.175 4 9 4Z"}))});IconMaterialFormatTextdirectionRToLRoundedFilled.displayName="AmauiIconMaterialFormatTextdirectionRToLRoundedFilled";var IconMaterialFormatTextdirectionRToLRoundedFilled$1 = IconMaterialFormatTextdirectionRToLRoundedFilled;

  const IconMaterialFormatTextdirectionRToLRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLRoundedW100",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 20.85 4.3 18.525Q4.175 18.4 4.125 18.275Q4.075 18.15 4.075 18Q4.075 17.85 4.125 17.725Q4.175 17.6 4.3 17.475L6.625 15.15Q6.725 15.05 6.863 15.037Q7 15.025 7.125 15.15Q7.25 15.275 7.25 15.4Q7.25 15.525 7.125 15.65L5.125 17.65H19.875Q20.025 17.65 20.125 17.75Q20.225 17.85 20.225 18Q20.225 18.15 20.125 18.25Q20.025 18.35 19.875 18.35H5.125L7.125 20.35Q7.225 20.45 7.238 20.587Q7.25 20.725 7.125 20.85Q7 20.975 6.875 20.975Q6.75 20.975 6.625 20.85ZM10.525 14.35Q10.375 14.35 10.275 14.25Q10.175 14.15 10.175 14V9.35H9.525Q8.125 9.35 7.15 8.375Q6.175 7.4 6.175 6Q6.175 4.6 7.15 3.625Q8.125 2.65 9.525 2.65H15.225Q15.375 2.65 15.475 2.75Q15.575 2.85 15.575 3Q15.575 3.15 15.475 3.25Q15.375 3.35 15.225 3.35H13.575V14Q13.575 14.15 13.475 14.25Q13.375 14.35 13.225 14.35Q13.075 14.35 12.975 14.25Q12.875 14.15 12.875 14V3.35H10.875V14Q10.875 14.15 10.775 14.25Q10.675 14.35 10.525 14.35ZM10.175 8.65V3.35H9.525Q8.425 3.35 7.65 4.125Q6.875 4.9 6.875 6Q6.875 7.1 7.65 7.875Q8.425 8.65 9.525 8.65ZM10.175 6Q10.175 6 10.175 6Q10.175 6 10.175 6Q10.175 6 10.175 6Q10.175 6 10.175 6Z"}))});IconMaterialFormatTextdirectionRToLRoundedW100.displayName="AmauiIconMaterialFormatTextdirectionRToLRoundedW100";var IconMaterialFormatTextdirectionRToLRoundedW100$1 = IconMaterialFormatTextdirectionRToLRoundedW100;

  const IconMaterialFormatTextdirectionRToLRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLRoundedW100Filled",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 20.85 4.3 18.525Q4.175 18.4 4.125 18.275Q4.075 18.15 4.075 18Q4.075 17.85 4.125 17.725Q4.175 17.6 4.3 17.475L6.625 15.15Q6.725 15.05 6.863 15.037Q7 15.025 7.125 15.15Q7.25 15.275 7.25 15.4Q7.25 15.525 7.125 15.65L5.125 17.65H19.875Q20.025 17.65 20.125 17.75Q20.225 17.85 20.225 18Q20.225 18.15 20.125 18.25Q20.025 18.35 19.875 18.35H5.125L7.125 20.35Q7.225 20.45 7.238 20.587Q7.25 20.725 7.125 20.85Q7 20.975 6.875 20.975Q6.75 20.975 6.625 20.85ZM10.525 14.35Q10.375 14.35 10.275 14.25Q10.175 14.15 10.175 14V9.35H9.525Q8.125 9.35 7.15 8.375Q6.175 7.4 6.175 6Q6.175 4.6 7.15 3.625Q8.125 2.65 9.525 2.65H15.225Q15.375 2.65 15.475 2.75Q15.575 2.85 15.575 3Q15.575 3.15 15.475 3.25Q15.375 3.35 15.225 3.35H13.575V14Q13.575 14.15 13.475 14.25Q13.375 14.35 13.225 14.35Q13.075 14.35 12.975 14.25Q12.875 14.15 12.875 14V3.35H10.875V14Q10.875 14.15 10.775 14.25Q10.675 14.35 10.525 14.35ZM10.175 8.65V3.35H9.525Q8.425 3.35 7.65 4.125Q6.875 4.9 6.875 6Q6.875 7.1 7.65 7.875Q8.425 8.65 9.525 8.65ZM10.175 8.65H9.525Q8.425 8.65 7.65 7.875Q6.875 7.1 6.875 6Q6.875 4.9 7.65 4.125Q8.425 3.35 9.525 3.35H10.175Z"}))});IconMaterialFormatTextdirectionRToLRoundedW100Filled.displayName="AmauiIconMaterialFormatTextdirectionRToLRoundedW100Filled";var IconMaterialFormatTextdirectionRToLRoundedW100Filled$1 = IconMaterialFormatTextdirectionRToLRoundedW100Filled;

  const IconMaterialFormatTextdirectionRToLSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLSharp",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22 3 18 7 14 8.4 15.4 6.8 17H21V19H6.8L8.4 20.6ZM9 15V10Q7.35 10 6.175 8.825Q5 7.65 5 6Q5 4.35 6.175 3.175Q7.35 2 9 2H17V4H15V15H13V4H11V15Z"}))});IconMaterialFormatTextdirectionRToLSharp.displayName="AmauiIconMaterialFormatTextdirectionRToLSharp";var IconMaterialFormatTextdirectionRToLSharp$1 = IconMaterialFormatTextdirectionRToLSharp;

  const IconMaterialFormatTextdirectionRToLSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLSharpFilled",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22 3 18 7 14 8.4 15.4 6.8 17H21V19H6.8L8.4 20.6ZM9 15V10Q7.35 10 6.175 8.825Q5 7.65 5 6Q5 4.35 6.175 3.175Q7.35 2 9 2H17V4H15V15H13V4H11V15Z"}))});IconMaterialFormatTextdirectionRToLSharpFilled.displayName="AmauiIconMaterialFormatTextdirectionRToLSharpFilled";var IconMaterialFormatTextdirectionRToLSharpFilled$1 = IconMaterialFormatTextdirectionRToLSharpFilled;

  const IconMaterialFormatTextdirectionRToLSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLSharpW100",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.875 21.1 3.775 18 6.875 14.9 7.375 15.4 5.125 17.65H20.225V18.35H5.125L7.375 20.6ZM10.175 14.35V9.35Q8.525 9.35 7.35 8.375Q6.175 7.4 6.175 6Q6.175 4.6 7.15 3.625Q8.125 2.65 9.525 2.65H15.575V3.35H13.575V14.35H12.875V3.35H10.875V14.35Z"}))});IconMaterialFormatTextdirectionRToLSharpW100.displayName="AmauiIconMaterialFormatTextdirectionRToLSharpW100";var IconMaterialFormatTextdirectionRToLSharpW100$1 = IconMaterialFormatTextdirectionRToLSharpW100;

  const IconMaterialFormatTextdirectionRToLSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLSharpW100Filled",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.875 21.1 3.775 18 6.875 14.9 7.375 15.4 5.125 17.65H20.225V18.35H5.125L7.375 20.6ZM10.175 14.35V9.35Q8.525 9.35 7.35 8.375Q6.175 7.4 6.175 6Q6.175 4.6 7.15 3.625Q8.125 2.65 9.525 2.65H15.575V3.35H13.575V14.35H12.875V3.35H10.875V14.35Z"}))});IconMaterialFormatTextdirectionRToLSharpW100Filled.displayName="AmauiIconMaterialFormatTextdirectionRToLSharpW100Filled";var IconMaterialFormatTextdirectionRToLSharpW100Filled$1 = IconMaterialFormatTextdirectionRToLSharpW100Filled;

  const IconMaterialFormatTextdirectionRToLTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatTextdirectionRToLTwoTone",short_name:"FormatTextdirectionRToL"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6c0 1.1.9 2 2 2V4c-1.1 0-2 .9-2 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 6c0 2.21 1.79 4 4 4v5h2V4h2v11h2V4h2V2h-8C7.79 2 6 3.79 6 6zm4 2c-1.1 0-2-.9-2-2s.9-2 2-2v4zM4 18l4 4v-3h12v-2H8v-3z"}))});IconMaterialFormatTextdirectionRToLTwoTone.displayName="AmauiIconMaterialFormatTextdirectionRToLTwoTone";var IconMaterialFormatTextdirectionRToLTwoTone$1 = IconMaterialFormatTextdirectionRToLTwoTone;

  const IconMaterialFormatUnderlinedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedRounded",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.475 17 7.737 15.262Q6 13.525 6 11V4.25Q6 3.725 6.363 3.362Q6.725 3 7.25 3Q7.775 3 8.137 3.362Q8.5 3.725 8.5 4.25V11Q8.5 12.475 9.512 13.488Q10.525 14.5 12 14.5Q13.475 14.5 14.488 13.488Q15.5 12.475 15.5 11V4.25Q15.5 3.725 15.863 3.362Q16.225 3 16.75 3Q17.275 3 17.638 3.362Q18 3.725 18 4.25V11Q18 13.525 16.262 15.262Q14.525 17 12 17ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20Q5 19.575 5.287 19.288Q5.575 19 6 19H18Q18.425 19 18.712 19.288Q19 19.575 19 20Q19 20.425 18.712 20.712Q18.425 21 18 21Z"}))});IconMaterialFormatUnderlinedRounded.displayName="AmauiIconMaterialFormatUnderlinedRounded";var IconMaterialFormatUnderlinedRounded$1 = IconMaterialFormatUnderlinedRounded;

  const IconMaterialFormatUnderlinedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedRoundedFilled",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.475 17 7.737 15.262Q6 13.525 6 11V4.25Q6 3.725 6.363 3.362Q6.725 3 7.25 3Q7.775 3 8.137 3.362Q8.5 3.725 8.5 4.25V11Q8.5 12.475 9.512 13.488Q10.525 14.5 12 14.5Q13.475 14.5 14.488 13.488Q15.5 12.475 15.5 11V4.25Q15.5 3.725 15.863 3.362Q16.225 3 16.75 3Q17.275 3 17.638 3.362Q18 3.725 18 4.25V11Q18 13.525 16.262 15.262Q14.525 17 12 17ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20Q5 19.575 5.287 19.288Q5.575 19 6 19H18Q18.425 19 18.712 19.288Q19 19.575 19 20Q19 20.425 18.712 20.712Q18.425 21 18 21Z"}))});IconMaterialFormatUnderlinedRoundedFilled.displayName="AmauiIconMaterialFormatUnderlinedRoundedFilled";var IconMaterialFormatUnderlinedRoundedFilled$1 = IconMaterialFormatUnderlinedRoundedFilled;

  const IconMaterialFormatUnderlinedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedRoundedW100",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1Q9.85 16.1 8.375 14.625Q6.9 13.15 6.9 11V4.25Q6.9 4.1 7 4Q7.1 3.9 7.25 3.9Q7.4 3.9 7.5 4Q7.6 4.1 7.6 4.25V11Q7.6 12.85 8.875 14.125Q10.15 15.4 12 15.4Q13.85 15.4 15.125 14.125Q16.4 12.85 16.4 11V4.25Q16.4 4.1 16.5 4Q16.6 3.9 16.75 3.9Q16.9 3.9 17 4Q17.1 4.1 17.1 4.25V11Q17.1 13.15 15.625 14.625Q14.15 16.1 12 16.1ZM6.25 20.35Q6.1 20.35 6 20.25Q5.9 20.15 5.9 20Q5.9 19.85 6 19.75Q6.1 19.65 6.25 19.65H17.75Q17.9 19.65 18 19.75Q18.1 19.85 18.1 20Q18.1 20.15 18 20.25Q17.9 20.35 17.75 20.35Z"}))});IconMaterialFormatUnderlinedRoundedW100.displayName="AmauiIconMaterialFormatUnderlinedRoundedW100";var IconMaterialFormatUnderlinedRoundedW100$1 = IconMaterialFormatUnderlinedRoundedW100;

  const IconMaterialFormatUnderlinedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedRoundedW100Filled",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1Q9.85 16.1 8.375 14.625Q6.9 13.15 6.9 11V4.25Q6.9 4.1 7 4Q7.1 3.9 7.25 3.9Q7.4 3.9 7.5 4Q7.6 4.1 7.6 4.25V11Q7.6 12.85 8.875 14.125Q10.15 15.4 12 15.4Q13.85 15.4 15.125 14.125Q16.4 12.85 16.4 11V4.25Q16.4 4.1 16.5 4Q16.6 3.9 16.75 3.9Q16.9 3.9 17 4Q17.1 4.1 17.1 4.25V11Q17.1 13.15 15.625 14.625Q14.15 16.1 12 16.1ZM6.25 20.35Q6.1 20.35 6 20.25Q5.9 20.15 5.9 20Q5.9 19.85 6 19.75Q6.1 19.65 6.25 19.65H17.75Q17.9 19.65 18 19.75Q18.1 19.85 18.1 20Q18.1 20.15 18 20.25Q17.9 20.35 17.75 20.35Z"}))});IconMaterialFormatUnderlinedRoundedW100Filled.displayName="AmauiIconMaterialFormatUnderlinedRoundedW100Filled";var IconMaterialFormatUnderlinedRoundedW100Filled$1 = IconMaterialFormatUnderlinedRoundedW100Filled;

  const IconMaterialFormatUnderlinedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSharp",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.475 17 7.737 15.262Q6 13.525 6 11V3H8.5V11Q8.5 12.475 9.512 13.488Q10.525 14.5 12 14.5Q13.475 14.5 14.488 13.488Q15.5 12.475 15.5 11V3H18V11Q18 13.525 16.262 15.262Q14.525 17 12 17ZM5 21V19H19V21Z"}))});IconMaterialFormatUnderlinedSharp.displayName="AmauiIconMaterialFormatUnderlinedSharp";var IconMaterialFormatUnderlinedSharp$1 = IconMaterialFormatUnderlinedSharp;

  const IconMaterialFormatUnderlinedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSharpFilled",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.475 17 7.737 15.262Q6 13.525 6 11V3H8.5V11Q8.5 12.475 9.512 13.488Q10.525 14.5 12 14.5Q13.475 14.5 14.488 13.488Q15.5 12.475 15.5 11V3H18V11Q18 13.525 16.262 15.262Q14.525 17 12 17ZM5 21V19H19V21Z"}))});IconMaterialFormatUnderlinedSharpFilled.displayName="AmauiIconMaterialFormatUnderlinedSharpFilled";var IconMaterialFormatUnderlinedSharpFilled$1 = IconMaterialFormatUnderlinedSharpFilled;

  const IconMaterialFormatUnderlinedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSharpW100",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1Q9.85 16.1 8.375 14.625Q6.9 13.15 6.9 11V3.9H7.6V11Q7.6 12.85 8.875 14.125Q10.15 15.4 12 15.4Q13.85 15.4 15.125 14.125Q16.4 12.85 16.4 11V3.9H17.1V11Q17.1 13.15 15.625 14.625Q14.15 16.1 12 16.1ZM5.9 20.35V19.65H18.1V20.35Z"}))});IconMaterialFormatUnderlinedSharpW100.displayName="AmauiIconMaterialFormatUnderlinedSharpW100";var IconMaterialFormatUnderlinedSharpW100$1 = IconMaterialFormatUnderlinedSharpW100;

  const IconMaterialFormatUnderlinedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSharpW100Filled",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.1Q9.85 16.1 8.375 14.625Q6.9 13.15 6.9 11V3.9H7.6V11Q7.6 12.85 8.875 14.125Q10.15 15.4 12 15.4Q13.85 15.4 15.125 14.125Q16.4 12.85 16.4 11V3.9H17.1V11Q17.1 13.15 15.625 14.625Q14.15 16.1 12 16.1ZM5.9 20.35V19.65H18.1V20.35Z"}))});IconMaterialFormatUnderlinedSharpW100Filled.displayName="AmauiIconMaterialFormatUnderlinedSharpW100Filled";var IconMaterialFormatUnderlinedSharpW100Filled$1 = IconMaterialFormatUnderlinedSharpW100Filled;

  const IconMaterialFormatUnderlinedSquiggleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleRounded",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 21q-.375 0-.788-.15-.412-.15-.712-.35-.2-.15-.4-.325Q5.25 20 5 20q-.425 0-.713-.288Q4 19.425 4 19t.287-.712Q4.575 18 5 18q.375 0 .8.137.425.138.7.363.2.125.4.312.2.188.45.188.225 0 .425-.188.2-.187.4-.312.3-.225.725-.363.425-.137.775-.137.375 0 .8.137.425.138.7.363.2.125.4.312.2.188.45.188.225 0 .425-.188.2-.187.4-.312.3-.225.725-.363Q14 18 14.35 18q.375 0 .788.137.412.138.712.363.2.125.413.312.212.188.437.188.25 0 .45-.188.2-.187.4-.312.3-.225.713-.363.412-.137.787-.137.425 0 .713.288.287.287.287.712t-.287.712q-.288.288-.713.288-.25 0-.45.175t-.4.325q-.325.2-.738.35-.412.15-.787.15-.375 0-.787-.15-.413-.15-.713-.35-.2-.15-.4-.325-.2-.175-.45-.175-.225 0-.425.175-.2.175-.4.325-.3.2-.725.35Q12.35 21 12 21q-.375 0-.8-.15-.425-.15-.7-.35-.2-.15-.4-.325Q9.9 20 9.65 20q-.225 0-.425.175-.2.175-.4.325-.3.2-.712.35Q7.7 21 7.35 21ZM12 16.5q-2.525 0-4.263-1.738Q6 13.025 6 10.5V3.725q0-.5.375-.863.375-.362.875-.362.525 0 .887.362.363.363.363.888v6.75q0 1.475 1.012 2.488Q10.525 14 12 14t2.488-1.012Q15.5 11.975 15.5 10.5V3.725q0-.5.375-.863.375-.362.875-.362.525 0 .888.362.362.363.362.888v6.75q0 2.525-1.738 4.262Q14.525 16.5 12 16.5Z"}))});IconMaterialFormatUnderlinedSquiggleRounded.displayName="AmauiIconMaterialFormatUnderlinedSquiggleRounded";var IconMaterialFormatUnderlinedSquiggleRounded$1 = IconMaterialFormatUnderlinedSquiggleRounded;

  const IconMaterialFormatUnderlinedSquiggleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleRoundedFilled",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 21q-.375 0-.788-.15-.412-.15-.712-.35-.2-.15-.4-.325Q5.25 20 5 20q-.425 0-.713-.288Q4 19.425 4 19t.287-.712Q4.575 18 5 18q.375 0 .8.137.425.138.7.363.2.125.4.312.2.188.45.188.225 0 .425-.188.2-.187.4-.312.3-.225.725-.363.425-.137.775-.137.375 0 .8.137.425.138.7.363.2.125.4.312.2.188.45.188.225 0 .425-.188.2-.187.4-.312.3-.225.725-.363Q14 18 14.35 18q.375 0 .788.137.412.138.712.363.2.125.413.312.212.188.437.188.25 0 .45-.188.2-.187.4-.312.3-.225.713-.363.412-.137.787-.137.425 0 .713.288.287.287.287.712t-.287.712q-.288.288-.713.288-.25 0-.45.175t-.4.325q-.325.2-.738.35-.412.15-.787.15-.375 0-.787-.15-.413-.15-.713-.35-.2-.15-.4-.325-.2-.175-.45-.175-.225 0-.425.175-.2.175-.4.325-.3.2-.725.35Q12.35 21 12 21q-.375 0-.8-.15-.425-.15-.7-.35-.2-.15-.4-.325Q9.9 20 9.65 20q-.225 0-.425.175-.2.175-.4.325-.3.2-.712.35Q7.7 21 7.35 21ZM12 16.5q-2.525 0-4.263-1.738Q6 13.025 6 10.5V3.725q0-.5.375-.863.375-.362.875-.362.525 0 .887.362.363.363.363.888v6.75q0 1.475 1.012 2.488Q10.525 14 12 14t2.488-1.012Q15.5 11.975 15.5 10.5V3.725q0-.5.375-.863.375-.362.875-.362.525 0 .888.362.362.363.362.888v6.75q0 2.525-1.738 4.262Q14.525 16.5 12 16.5Z"}))});IconMaterialFormatUnderlinedSquiggleRoundedFilled.displayName="AmauiIconMaterialFormatUnderlinedSquiggleRoundedFilled";var IconMaterialFormatUnderlinedSquiggleRoundedFilled$1 = IconMaterialFormatUnderlinedSquiggleRoundedFilled;

  const IconMaterialFormatUnderlinedSquiggleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleRoundedW100",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 20.35q-.325 0-.675-.15-.35-.15-.6-.35-.225-.2-.513-.35-.287-.15-.562-.15-.125 0-.237-.112-.113-.113-.113-.238 0-.15.113-.25.112-.1.237-.1.35 0 .688.15.337.15.612.35.2.175.487.337.288.163.563.163.275 0 .563-.163.287-.162.487-.337.25-.2.6-.35.35-.15.675-.15.325 0 .675.15.35.15.6.35.225.175.513.337.287.163.562.163.275 0 .563-.163.287-.162.487-.337.275-.2.613-.35.337-.15.662-.15.35 0 .688.15.337.15.612.35.2.175.488.337.287.163.562.163.275 0 .563-.163.287-.162.512-.337.25-.2.6-.35.35-.15.675-.15.125 0 .238.1.112.1.112.25 0 .125-.112.238-.113.112-.238.112-.275 0-.562.163-.288.162-.513.337-.275.2-.625.35-.35.15-.675.15-.325 0-.675-.15-.35-.15-.6-.35-.225-.2-.512-.35-.288-.15-.563-.15-.275 0-.562.15-.288.15-.488.35-.275.2-.612.35-.338.15-.663.15t-.675-.15q-.35-.15-.625-.35-.2-.2-.487-.35-.288-.15-.563-.15-.275 0-.562.15-.288.15-.488.35-.25.2-.6.35-.35.15-.65.15ZM12 15.6q-2.15 0-3.625-1.475T6.9 10.5V3.725q0-.125.113-.225.112-.1.237-.1.15 0 .25.1t.1.25v6.75q0 1.85 1.275 3.125T12 14.9q1.85 0 3.125-1.275T16.4 10.5V3.725q0-.125.113-.225.112-.1.237-.1.15 0 .25.1t.1.25v6.75q0 2.15-1.475 3.625T12 15.6Z"}))});IconMaterialFormatUnderlinedSquiggleRoundedW100.displayName="AmauiIconMaterialFormatUnderlinedSquiggleRoundedW100";var IconMaterialFormatUnderlinedSquiggleRoundedW100$1 = IconMaterialFormatUnderlinedSquiggleRoundedW100;

  const IconMaterialFormatUnderlinedSquiggleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleRoundedW100Filled",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 20.35q-.325 0-.675-.15-.35-.15-.6-.35-.225-.2-.513-.35-.287-.15-.562-.15-.125 0-.237-.112-.113-.113-.113-.238 0-.15.113-.25.112-.1.237-.1.35 0 .688.15.337.15.612.35.2.175.487.337.288.163.563.163.275 0 .563-.163.287-.162.487-.337.25-.2.6-.35.35-.15.675-.15.325 0 .675.15.35.15.6.35.225.175.513.337.287.163.562.163.275 0 .563-.163.287-.162.487-.337.275-.2.613-.35.337-.15.662-.15.35 0 .688.15.337.15.612.35.2.175.488.337.287.163.562.163.275 0 .563-.163.287-.162.512-.337.25-.2.6-.35.35-.15.675-.15.125 0 .238.1.112.1.112.25 0 .125-.112.238-.113.112-.238.112-.275 0-.562.163-.288.162-.513.337-.275.2-.625.35-.35.15-.675.15-.325 0-.675-.15-.35-.15-.6-.35-.225-.2-.512-.35-.288-.15-.563-.15-.275 0-.562.15-.288.15-.488.35-.275.2-.612.35-.338.15-.663.15t-.675-.15q-.35-.15-.625-.35-.2-.2-.487-.35-.288-.15-.563-.15-.275 0-.562.15-.288.15-.488.35-.25.2-.6.35-.35.15-.65.15ZM12 15.6q-2.15 0-3.625-1.475T6.9 10.5V3.725q0-.125.113-.225.112-.1.237-.1.15 0 .25.1t.1.25v6.75q0 1.85 1.275 3.125T12 14.9q1.85 0 3.125-1.275T16.4 10.5V3.725q0-.125.113-.225.112-.1.237-.1.15 0 .25.1t.1.25v6.75q0 2.15-1.475 3.625T12 15.6Z"}))});IconMaterialFormatUnderlinedSquiggleRoundedW100Filled.displayName="AmauiIconMaterialFormatUnderlinedSquiggleRoundedW100Filled";var IconMaterialFormatUnderlinedSquiggleRoundedW100Filled$1 = IconMaterialFormatUnderlinedSquiggleRoundedW100Filled;

  const IconMaterialFormatUnderlinedSquiggleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleSharp",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 21q-.375 0-.788-.15-.412-.15-.712-.35-.2-.125-.4-.312Q5.225 20 5 20H4v-2h1q.375 0 .787.15.413.15.713.35.2.125.4.312.2.188.425.188.25 0 .45-.188.2-.187.4-.312.3-.225.712-.363Q9.3 18 9.675 18q.375 0 .788.137.412.138.712.363.2.125.387.312Q11.75 19 12 19t.45-.188q.2-.187.4-.312.3-.225.712-.363.413-.137.788-.137.35 0 .775.15.425.15.725.35.2.125.4.312.2.188.45.188t.437-.188q.188-.187.388-.312.3-.2.713-.35.412-.15.787-.15h1v2h-1q-.25 0-.45.188-.2.187-.4.312-.3.2-.725.35-.425.15-.8.15-.35 0-.762-.15-.413-.15-.713-.35-.2-.125-.4-.312-.2-.188-.45-.188t-.45.188q-.2.187-.4.312-.3.225-.712.363-.413.137-.788.137-.375 0-.787-.137-.413-.138-.713-.363-.2-.125-.387-.312Q9.9 20 9.65 20q-.225 0-.437.188-.213.187-.413.312-.275.225-.7.363-.425.137-.775.137ZM12 16.5q-2.525 0-4.263-1.738Q6 13.025 6 10.5v-8h2.5v8q0 1.475 1.012 2.488Q10.525 14 12 14t2.488-1.012Q15.5 11.975 15.5 10.5v-8H18v8q0 2.525-1.738 4.262Q14.525 16.5 12 16.5Z"}))});IconMaterialFormatUnderlinedSquiggleSharp.displayName="AmauiIconMaterialFormatUnderlinedSquiggleSharp";var IconMaterialFormatUnderlinedSquiggleSharp$1 = IconMaterialFormatUnderlinedSquiggleSharp;

  const IconMaterialFormatUnderlinedSquiggleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleSharpFilled",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 21q-.375 0-.788-.15-.412-.15-.712-.35-.2-.125-.4-.312Q5.225 20 5 20H4v-2h1q.375 0 .787.15.413.15.713.35.2.125.4.312.2.188.425.188.25 0 .45-.188.2-.187.4-.312.3-.225.712-.363Q9.3 18 9.675 18q.375 0 .788.137.412.138.712.363.2.125.387.312Q11.75 19 12 19t.45-.188q.2-.187.4-.312.3-.225.712-.363.413-.137.788-.137.35 0 .775.15.425.15.725.35.2.125.4.312.2.188.45.188t.437-.188q.188-.187.388-.312.3-.2.713-.35.412-.15.787-.15h1v2h-1q-.25 0-.45.188-.2.187-.4.312-.3.2-.725.35-.425.15-.8.15-.35 0-.762-.15-.413-.15-.713-.35-.2-.125-.4-.312-.2-.188-.45-.188t-.45.188q-.2.187-.4.312-.3.225-.712.363-.413.137-.788.137-.375 0-.787-.137-.413-.138-.713-.363-.2-.125-.387-.312Q9.9 20 9.65 20q-.225 0-.437.188-.213.187-.413.312-.275.225-.7.363-.425.137-.775.137ZM12 16.5q-2.525 0-4.263-1.738Q6 13.025 6 10.5v-8h2.5v8q0 1.475 1.012 2.488Q10.525 14 12 14t2.488-1.012Q15.5 11.975 15.5 10.5v-8H18v8q0 2.525-1.738 4.262Q14.525 16.5 12 16.5Z"}))});IconMaterialFormatUnderlinedSquiggleSharpFilled.displayName="AmauiIconMaterialFormatUnderlinedSquiggleSharpFilled";var IconMaterialFormatUnderlinedSquiggleSharpFilled$1 = IconMaterialFormatUnderlinedSquiggleSharpFilled;

  const IconMaterialFormatUnderlinedSquiggleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleSharpW100",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 20.35q-.325 0-.675-.15-.35-.15-.6-.35-.2-.175-.488-.337-.287-.163-.562-.163h-.35v-.7H5q.325 0 .675.15.35.15.6.35.2.175.488.337.287.163.562.163.275 0 .575-.163.3-.162.5-.337.25-.2.6-.35.35-.15.675-.15.325 0 .675.15.35.15.6.35.2.175.488.337.287.163.562.163.275 0 .575-.163.3-.162.5-.337.25-.2.6-.35.35-.15.675-.15.325 0 .675.15.35.15.6.35.225.175.513.337.287.163.562.163.275 0 .55-.163.275-.162.5-.337.25-.2.6-.35.35-.15.675-.15h.35v.7h-.35q-.275 0-.55.163-.275.162-.5.337-.275.2-.638.35-.362.15-.687.15-.325 0-.675-.15-.35-.15-.6-.35-.225-.175-.5-.337-.275-.163-.55-.163t-.562.163q-.288.162-.513.337-.25.2-.6.35-.35.15-.675.15-.325 0-.675-.15-.35-.15-.6-.35-.225-.175-.5-.337-.275-.163-.55-.163t-.575.163q-.3.162-.5.337-.25.2-.587.35-.338.15-.663.15ZM12 15.6q-2.15 0-3.625-1.475T6.9 10.5V3.4h.7v7.1q0 1.85 1.275 3.125T12 14.9q1.85 0 3.125-1.275T16.4 10.5V3.4h.7v7.1q0 2.15-1.475 3.625T12 15.6Z"}))});IconMaterialFormatUnderlinedSquiggleSharpW100.displayName="AmauiIconMaterialFormatUnderlinedSquiggleSharpW100";var IconMaterialFormatUnderlinedSquiggleSharpW100$1 = IconMaterialFormatUnderlinedSquiggleSharpW100;

  const IconMaterialFormatUnderlinedSquiggleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleSharpW100Filled",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 20.35q-.325 0-.675-.15-.35-.15-.6-.35-.2-.175-.488-.337-.287-.163-.562-.163h-.35v-.7H5q.325 0 .675.15.35.15.6.35.2.175.488.337.287.163.562.163.275 0 .575-.163.3-.162.5-.337.25-.2.6-.35.35-.15.675-.15.325 0 .675.15.35.15.6.35.2.175.488.337.287.163.562.163.275 0 .575-.163.3-.162.5-.337.25-.2.6-.35.35-.15.675-.15.325 0 .675.15.35.15.6.35.225.175.513.337.287.163.562.163.275 0 .55-.163.275-.162.5-.337.25-.2.6-.35.35-.15.675-.15h.35v.7h-.35q-.275 0-.55.163-.275.162-.5.337-.275.2-.638.35-.362.15-.687.15-.325 0-.675-.15-.35-.15-.6-.35-.225-.175-.5-.337-.275-.163-.55-.163t-.562.163q-.288.162-.513.337-.25.2-.6.35-.35.15-.675.15-.325 0-.675-.15-.35-.15-.6-.35-.225-.175-.5-.337-.275-.163-.55-.163t-.575.163q-.3.162-.5.337-.25.2-.587.35-.338.15-.663.15ZM12 15.6q-2.15 0-3.625-1.475T6.9 10.5V3.4h.7v7.1q0 1.85 1.275 3.125T12 14.9q1.85 0 3.125-1.275T16.4 10.5V3.4h.7v7.1q0 2.15-1.475 3.625T12 15.6Z"}))});IconMaterialFormatUnderlinedSquiggleSharpW100Filled.displayName="AmauiIconMaterialFormatUnderlinedSquiggleSharpW100Filled";var IconMaterialFormatUnderlinedSquiggleSharpW100Filled$1 = IconMaterialFormatUnderlinedSquiggleSharpW100Filled;

  const IconMaterialFormatUnderlinedSquiggleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedSquiggleTwoTone",short_name:"FormatUnderlinedSquiggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 21q-.375 0-.788-.15-.412-.15-.712-.35-.2-.15-.4-.325Q5.25 20 5 20q-.425 0-.713-.288Q4 19.425 4 19t.287-.712Q4.575 18 5 18q.375 0 .8.137.425.138.7.363.2.125.4.312.2.188.45.188.225 0 .425-.188.2-.187.4-.312.3-.225.725-.363.425-.137.775-.137.375 0 .8.137.425.138.7.363.2.125.4.312.2.188.45.188.225 0 .425-.188.2-.187.4-.312.3-.225.725-.363Q14 18 14.35 18q.375 0 .788.137.412.138.712.363.2.125.413.312.212.188.437.188.25 0 .45-.188.2-.187.4-.312.3-.225.713-.363.412-.137.787-.137.425 0 .713.288.287.287.287.712t-.287.712q-.288.288-.713.288-.25 0-.45.175t-.4.325q-.325.2-.738.35-.412.15-.787.15-.375 0-.787-.15-.413-.15-.713-.35-.2-.15-.4-.325-.2-.175-.45-.175-.225 0-.425.175-.2.175-.4.325-.3.2-.725.35Q12.35 21 12 21q-.375 0-.8-.15-.425-.15-.7-.35-.2-.15-.4-.325Q9.9 20 9.65 20q-.225 0-.425.175-.2.175-.4.325-.3.2-.712.35Q7.7 21 7.35 21ZM12 16.5q-2.525 0-4.263-1.738Q6 13.025 6 10.5V3.725q0-.5.375-.863.375-.362.875-.362.525 0 .887.362.363.363.363.888v6.75q0 1.475 1.012 2.488Q10.525 14 12 14t2.488-1.012Q15.5 11.975 15.5 10.5V3.725q0-.5.375-.863.375-.362.875-.362.525 0 .888.362.362.363.362.888v6.75q0 2.525-1.738 4.262Q14.525 16.5 12 16.5Z"}))});IconMaterialFormatUnderlinedSquiggleTwoTone.displayName="AmauiIconMaterialFormatUnderlinedSquiggleTwoTone";var IconMaterialFormatUnderlinedSquiggleTwoTone$1 = IconMaterialFormatUnderlinedSquiggleTwoTone;

  const IconMaterialFormatUnderlinedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormatUnderlinedTwoTone",short_name:"FormatUnderlined"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14v2H5zM6 3v8c0 3.31 2.69 6 6 6s6-2.69 6-6V3h-2.5v8c0 1.93-1.57 3.5-3.5 3.5S8.5 12.93 8.5 11V3H6z"}))});IconMaterialFormatUnderlinedTwoTone.displayName="AmauiIconMaterialFormatUnderlinedTwoTone";var IconMaterialFormatUnderlinedTwoTone$1 = IconMaterialFormatUnderlinedTwoTone;

  const IconMaterialFormsAddOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnRounded",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAddOnRounded.displayName="AmauiIconMaterialFormsAddOnRounded";var IconMaterialFormsAddOnRounded$1 = IconMaterialFormsAddOnRounded;

  const IconMaterialFormsAddOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnRoundedFilled",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAddOnRoundedFilled.displayName="AmauiIconMaterialFormsAddOnRoundedFilled";var IconMaterialFormsAddOnRoundedFilled$1 = IconMaterialFormsAddOnRoundedFilled;

  const IconMaterialFormsAddOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnRoundedW100",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 5.35H6.35V4.65H18.35ZM6.35 9.35V8.65H18.35V9.35ZM6.35 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM6.35 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H6.35ZM16.65 20.325V17.325H13.65V16.625H16.65V13.625H17.35V16.625H20.35V17.325H17.35V20.325ZM4.35 5.35H3.65V4.65H4.35ZM3.65 9.35V8.65H4.35V9.35ZM3.65 13.35V12.65H4.35V13.35ZM3.65 16.65H4.35V17.35H3.65Z"}))});IconMaterialFormsAddOnRoundedW100.displayName="AmauiIconMaterialFormsAddOnRoundedW100";var IconMaterialFormsAddOnRoundedW100$1 = IconMaterialFormsAddOnRoundedW100;

  const IconMaterialFormsAddOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnRoundedW100Filled",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 5.35H6.35V4.65H18.35ZM6.35 9.35V8.65H18.35V9.35ZM6.35 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM6.35 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H6.35ZM16.65 20.325V17.325H13.65V16.625H16.65V13.625H17.35V16.625H20.35V17.325H17.35V20.325ZM4.35 5.35H3.65V4.65H4.35ZM3.65 9.35V8.65H4.35V9.35ZM3.65 13.35V12.65H4.35V13.35ZM3.65 16.65H4.35V17.35H3.65Z"}))});IconMaterialFormsAddOnRoundedW100Filled.displayName="AmauiIconMaterialFormsAddOnRoundedW100Filled";var IconMaterialFormsAddOnRoundedW100Filled$1 = IconMaterialFormsAddOnRoundedW100Filled;

  const IconMaterialFormsAddOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnSharp",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAddOnSharp.displayName="AmauiIconMaterialFormsAddOnSharp";var IconMaterialFormsAddOnSharp$1 = IconMaterialFormsAddOnSharp;

  const IconMaterialFormsAddOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnSharpFilled",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAddOnSharpFilled.displayName="AmauiIconMaterialFormsAddOnSharpFilled";var IconMaterialFormsAddOnSharpFilled$1 = IconMaterialFormsAddOnSharpFilled;

  const IconMaterialFormsAddOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnSharpW100",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 5.35H6.35V4.65H18.35ZM6.35 9.35V8.65H18.35V9.35ZM6.35 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM6.35 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H6.35ZM16.65 20.325V17.325H13.65V16.625H16.65V13.625H17.35V16.625H20.35V17.325H17.35V20.325ZM4.35 5.35H3.65V4.65H4.35ZM3.65 9.35V8.65H4.35V9.35ZM3.65 13.35V12.65H4.35V13.35ZM3.65 16.65H4.35V17.35H3.65Z"}))});IconMaterialFormsAddOnSharpW100.displayName="AmauiIconMaterialFormsAddOnSharpW100";var IconMaterialFormsAddOnSharpW100$1 = IconMaterialFormsAddOnSharpW100;

  const IconMaterialFormsAddOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnSharpW100Filled",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 5.35H6.35V4.65H18.35ZM6.35 9.35V8.65H18.35V9.35ZM6.35 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM6.35 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H6.35ZM16.65 20.325V17.325H13.65V16.625H16.65V13.625H17.35V16.625H20.35V17.325H17.35V20.325ZM4.35 5.35H3.65V4.65H4.35ZM3.65 9.35V8.65H4.35V9.35ZM3.65 13.35V12.65H4.35V13.35ZM3.65 16.65H4.35V17.35H3.65Z"}))});IconMaterialFormsAddOnSharpW100Filled.displayName="AmauiIconMaterialFormsAddOnSharpW100Filled";var IconMaterialFormsAddOnSharpW100Filled$1 = IconMaterialFormsAddOnSharpW100Filled;

  const IconMaterialFormsAddOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAddOnTwoTone",short_name:"FormsAddOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM16 20.975V17.975H13V15.975H16V12.975H18V15.975H21V17.975H18V20.975ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAddOnTwoTone.displayName="AmauiIconMaterialFormsAddOnTwoTone";var IconMaterialFormsAddOnTwoTone$1 = IconMaterialFormsAddOnTwoTone;

  const IconMaterialFormsAppsScriptRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptRounded",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.325 17.025 13.95Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21ZM19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAppsScriptRounded.displayName="AmauiIconMaterialFormsAppsScriptRounded";var IconMaterialFormsAppsScriptRounded$1 = IconMaterialFormsAppsScriptRounded;

  const IconMaterialFormsAppsScriptRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptRoundedFilled",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.3 17.025 13.938Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21ZM19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAppsScriptRoundedFilled.displayName="AmauiIconMaterialFormsAppsScriptRoundedFilled";var IconMaterialFormsAppsScriptRoundedFilled$1 = IconMaterialFormsAppsScriptRoundedFilled;

  const IconMaterialFormsAppsScriptRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptRoundedW100",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65H18.875L14.9 16.85Q14.775 16.775 14.75 16.637Q14.725 16.5 14.8 16.375Q14.875 16.25 15.012 16.225Q15.15 16.2 15.275 16.275L19.3 19.075L17.6 14.475Q17.55 14.35 17.625 14.212Q17.7 14.075 17.825 14.025Q17.95 13.975 18.1 14.05Q18.25 14.125 18.3 14.25L19.95 18.8L21.225 14.125Q21.275 14 21.388 13.912Q21.5 13.825 21.625 13.875Q21.75 13.925 21.85 14.037Q21.95 14.15 21.9 14.275L20.325 20.075Q20.275 20.2 20.188 20.275Q20.1 20.35 19.975 20.35ZM18.35 5.35H6.35V4.65H18.35ZM6.35 9.35V8.65H18.35V9.35ZM6.35 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM6.35 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H6.35ZM4.35 5.35H3.65V4.65H4.35ZM3.65 9.35V8.65H4.35V9.35ZM3.65 13.35V12.65H4.35V13.35ZM3.65 16.65H4.35V17.35H3.65Z"}))});IconMaterialFormsAppsScriptRoundedW100.displayName="AmauiIconMaterialFormsAppsScriptRoundedW100";var IconMaterialFormsAppsScriptRoundedW100$1 = IconMaterialFormsAppsScriptRoundedW100;

  const IconMaterialFormsAppsScriptRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptRoundedW100Filled",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65H18.875L14.9 16.85Q14.775 16.775 14.75 16.637Q14.725 16.5 14.8 16.375Q14.875 16.25 15.012 16.225Q15.15 16.2 15.275 16.275L19.3 19.05L17.6 14.475Q17.55 14.35 17.625 14.212Q17.7 14.075 17.825 14.025Q17.95 13.975 18.1 14.05Q18.25 14.125 18.3 14.25L19.925 18.825L21.225 14.125Q21.275 14 21.388 13.912Q21.5 13.825 21.625 13.875Q21.75 13.925 21.85 14.037Q21.95 14.15 21.9 14.275L20.35 20.075Q20.3 20.2 20.212 20.275Q20.125 20.35 20 20.35ZM18.35 5.35H6.35V4.65H18.35ZM6.35 9.35V8.65H18.35V9.35ZM6.35 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM6.35 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H6.35ZM4.35 5.35H3.65V4.65H4.35ZM3.65 9.35V8.65H4.35V9.35ZM3.65 13.35V12.65H4.35V13.35ZM3.65 16.65H4.35V17.35H3.65Z"}))});IconMaterialFormsAppsScriptRoundedW100Filled.displayName="AmauiIconMaterialFormsAppsScriptRoundedW100Filled";var IconMaterialFormsAppsScriptRoundedW100Filled$1 = IconMaterialFormsAppsScriptRoundedW100Filled;

  const IconMaterialFormsAppsScriptSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptSharp",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.325 17.025 13.95Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21ZM19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAppsScriptSharp.displayName="AmauiIconMaterialFormsAppsScriptSharp";var IconMaterialFormsAppsScriptSharp$1 = IconMaterialFormsAppsScriptSharp;

  const IconMaterialFormsAppsScriptSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptSharpFilled",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.3 17.025 13.938Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21ZM19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAppsScriptSharpFilled.displayName="AmauiIconMaterialFormsAppsScriptSharpFilled";var IconMaterialFormsAppsScriptSharpFilled$1 = IconMaterialFormsAppsScriptSharpFilled;

  const IconMaterialFormsAppsScriptSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptSharpW100",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65H18.875L14.9 16.85Q14.775 16.775 14.75 16.637Q14.725 16.5 14.8 16.375Q14.875 16.25 15.012 16.225Q15.15 16.2 15.275 16.275L19.3 19.075L17.6 14.475Q17.55 14.35 17.625 14.212Q17.7 14.075 17.825 14.025Q17.95 13.975 18.1 14.05Q18.25 14.125 18.3 14.25L19.95 18.8L21.225 14.125Q21.275 14 21.388 13.912Q21.5 13.825 21.625 13.875Q21.75 13.925 21.85 14.037Q21.95 14.15 21.9 14.275L20.325 20.075Q20.275 20.2 20.188 20.275Q20.1 20.35 19.975 20.35ZM18.35 5.35H6.35V4.65H18.35ZM6.35 9.35V8.65H18.35V9.35ZM6.35 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM6.35 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H6.35ZM4.35 5.35H3.65V4.65H4.35ZM3.65 9.35V8.65H4.35V9.35ZM3.65 13.35V12.65H4.35V13.35ZM3.65 16.65H4.35V17.35H3.65Z"}))});IconMaterialFormsAppsScriptSharpW100.displayName="AmauiIconMaterialFormsAppsScriptSharpW100";var IconMaterialFormsAppsScriptSharpW100$1 = IconMaterialFormsAppsScriptSharpW100;

  const IconMaterialFormsAppsScriptSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptSharpW100Filled",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.35Q13.85 20.35 13.75 20.25Q13.65 20.15 13.65 20Q13.65 19.85 13.75 19.75Q13.85 19.65 14 19.65H18.875L14.9 16.85Q14.775 16.775 14.75 16.637Q14.725 16.5 14.8 16.375Q14.875 16.25 15.012 16.225Q15.15 16.2 15.275 16.275L19.3 19.05L17.6 14.475Q17.55 14.35 17.625 14.212Q17.7 14.075 17.825 14.025Q17.95 13.975 18.1 14.05Q18.25 14.125 18.3 14.25L19.925 18.825L21.225 14.125Q21.275 14 21.388 13.912Q21.5 13.825 21.625 13.875Q21.75 13.925 21.85 14.037Q21.95 14.15 21.9 14.275L20.35 20.075Q20.3 20.2 20.212 20.275Q20.125 20.35 20 20.35ZM18.35 5.35H6.35V4.65H18.35ZM6.35 9.35V8.65H18.35V9.35ZM6.35 13.35V12.65H13.85Q13.65 12.8 13.463 12.975Q13.275 13.15 13.075 13.35ZM6.35 16.65H11.65Q11.65 16.725 11.65 16.812Q11.65 16.9 11.65 16.975Q11.65 17.075 11.663 17.163Q11.675 17.25 11.675 17.35H6.35ZM4.35 5.35H3.65V4.65H4.35ZM3.65 9.35V8.65H4.35V9.35ZM3.65 13.35V12.65H4.35V13.35ZM3.65 16.65H4.35V17.35H3.65Z"}))});IconMaterialFormsAppsScriptSharpW100Filled.displayName="AmauiIconMaterialFormsAppsScriptSharpW100Filled";var IconMaterialFormsAppsScriptSharpW100Filled$1 = IconMaterialFormsAppsScriptSharpW100Filled;

  const IconMaterialFormsAppsScriptTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FormsAppsScriptTwoTone",short_name:"FormsAppsScript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H16.825L14.525 17.375Q14.175 17.125 14.113 16.738Q14.05 16.35 14.275 16Q14.5 15.65 14.9 15.588Q15.3 15.525 15.65 15.75L17.975 17.35L17 14.7Q16.85 14.325 17.025 13.95Q17.2 13.575 17.6 13.425Q18 13.275 18.375 13.45Q18.75 13.625 18.9 14.025L19.85 16.675L20.6 13.95Q20.725 13.55 21.062 13.337Q21.4 13.125 21.8 13.25Q22.2 13.375 22.425 13.712Q22.65 14.05 22.525 14.45L20.975 20.25Q20.875 20.6 20.613 20.8Q20.35 21 20 21ZM19 6H7V4H19ZM7 10V8H19V10ZM7 14V12H13.65Q13.075 12.4 12.613 12.9Q12.15 13.4 11.8 14ZM7 16H11.075Q11.025 16.25 11.012 16.488Q11 16.725 11 16.975Q11 17.25 11.025 17.5Q11.05 17.75 11.1 18H7ZM5 6H3V4H5ZM3 10V8H5V10ZM3 14V12H5V14ZM3 16H5V18H3Z"}))});IconMaterialFormsAppsScriptTwoTone.displayName="AmauiIconMaterialFormsAppsScriptTwoTone";var IconMaterialFormsAppsScriptTwoTone$1 = IconMaterialFormsAppsScriptTwoTone;

  const IconMaterialFortRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortRounded",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V17.825Q1 17.425 1.15 17.062Q1.3 16.7 1.575 16.425L3 15V9L1.575 7.575Q1.3 7.3 1.15 6.938Q1 6.575 1 6.175V4Q1 3.575 1.288 3.287Q1.575 3 2 3Q2.425 3 2.713 3.287Q3 3.575 3 4V5H5V4Q5 3.575 5.287 3.287Q5.575 3 6 3Q6.425 3 6.713 3.287Q7 3.575 7 4V5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3Q10.425 3 10.713 3.287Q11 3.575 11 4V6.175Q11 6.575 10.85 6.938Q10.7 7.3 10.425 7.575L9 9V10H15V9L13.575 7.575Q13.3 7.3 13.15 6.938Q13 6.575 13 6.175V4Q13 3.575 13.288 3.287Q13.575 3 14 3Q14.425 3 14.713 3.287Q15 3.575 15 4V5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H21V4Q21 3.575 21.288 3.287Q21.575 3 22 3Q22.425 3 22.712 3.287Q23 3.575 23 4V6.175Q23 6.575 22.85 6.938Q22.7 7.3 22.425 7.575L21 9V15L22.425 16.425Q22.7 16.7 22.85 17.062Q23 17.425 23 17.825V19Q23 19.825 22.413 20.413Q21.825 21 21 21H14V18Q14 17.175 13.413 16.587Q12.825 16 12 16Q11.175 16 10.588 16.587Q10 17.175 10 18V21ZM3 19H8V18Q8 16.35 9.175 15.175Q10.35 14 12 14Q13.65 14 14.825 15.175Q16 16.35 16 18V19H21V17.825L19 15.825V8.175L20.175 7H15.825L17 8.175V12H7V8.175L8.175 7H3.825L5 8.175V15.825L3 17.825ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialFortRounded.displayName="AmauiIconMaterialFortRounded";var IconMaterialFortRounded$1 = IconMaterialFortRounded;

  const IconMaterialFortRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortRoundedFilled",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V17.825Q1 17.425 1.15 17.062Q1.3 16.7 1.575 16.425L3 15V9L1.575 7.575Q1.3 7.3 1.15 6.938Q1 6.575 1 6.175V4Q1 3.575 1.288 3.287Q1.575 3 2 3Q2.425 3 2.713 3.287Q3 3.575 3 4V5H5V4Q5 3.575 5.287 3.287Q5.575 3 6 3Q6.425 3 6.713 3.287Q7 3.575 7 4V5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3Q10.425 3 10.713 3.287Q11 3.575 11 4V6.175Q11 6.575 10.85 6.938Q10.7 7.3 10.425 7.575L9 9V10H15V9L13.575 7.575Q13.3 7.3 13.15 6.938Q13 6.575 13 6.175V4Q13 3.575 13.288 3.287Q13.575 3 14 3Q14.425 3 14.713 3.287Q15 3.575 15 4V5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H21V4Q21 3.575 21.288 3.287Q21.575 3 22 3Q22.425 3 22.712 3.287Q23 3.575 23 4V6.175Q23 6.575 22.85 6.938Q22.7 7.3 22.425 7.575L21 9V15L22.425 16.425Q22.7 16.7 22.85 17.062Q23 17.425 23 17.825V19Q23 19.825 22.413 20.413Q21.825 21 21 21H14V18Q14 17.175 13.413 16.587Q12.825 16 12 16Q11.175 16 10.588 16.587Q10 17.175 10 18V21Z"}))});IconMaterialFortRoundedFilled.displayName="AmauiIconMaterialFortRoundedFilled";var IconMaterialFortRoundedFilled$1 = IconMaterialFortRoundedFilled;

  const IconMaterialFortRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortRoundedW100",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.35 20.35Q2.075 20.35 1.863 20.138Q1.65 19.925 1.65 19.65V17.575Q1.65 17.45 1.7 17.312Q1.75 17.175 1.85 17.075L3.65 15.275V8.725L1.85 6.925Q1.75 6.825 1.7 6.688Q1.65 6.55 1.65 6.425V4Q1.65 3.85 1.75 3.75Q1.85 3.65 2 3.65Q2.15 3.65 2.25 3.75Q2.35 3.85 2.35 4V5.65H5.65V4Q5.65 3.85 5.75 3.75Q5.85 3.65 6 3.65Q6.15 3.65 6.25 3.75Q6.35 3.85 6.35 4V5.65H9.65V4Q9.65 3.85 9.75 3.75Q9.85 3.65 10 3.65Q10.15 3.65 10.25 3.75Q10.35 3.85 10.35 4V6.425Q10.35 6.55 10.3 6.688Q10.25 6.825 10.15 6.925L8.35 8.725V10.65H15.65V8.725L13.85 6.925Q13.75 6.825 13.7 6.688Q13.65 6.55 13.65 6.425V4Q13.65 3.85 13.75 3.75Q13.85 3.65 14 3.65Q14.15 3.65 14.25 3.75Q14.35 3.85 14.35 4V5.65H17.65V4Q17.65 3.85 17.75 3.75Q17.85 3.65 18 3.65Q18.15 3.65 18.25 3.75Q18.35 3.85 18.35 4V5.65H21.65V4Q21.65 3.85 21.75 3.75Q21.85 3.65 22 3.65Q22.15 3.65 22.25 3.75Q22.35 3.85 22.35 4V6.425Q22.35 6.55 22.3 6.688Q22.25 6.825 22.15 6.925L20.35 8.725V15.275L22.15 17.075Q22.25 17.175 22.3 17.312Q22.35 17.45 22.35 17.575V19.65Q22.35 19.925 22.138 20.138Q21.925 20.35 21.65 20.35H14.65V18Q14.65 16.9 13.875 16.125Q13.1 15.35 12 15.35Q10.9 15.35 10.125 16.125Q9.35 16.9 9.35 18V20.35ZM2.35 19.65H8.65V18Q8.65 16.6 9.625 15.625Q10.6 14.65 12 14.65Q13.4 14.65 14.375 15.625Q15.35 16.6 15.35 18V19.65H21.65V17.55L19.65 15.55V8.45L21.75 6.35H14.25L16.35 8.45V11.35H7.65V8.45L9.75 6.35H2.25L4.35 8.45V15.55L2.35 17.55ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialFortRoundedW100.displayName="AmauiIconMaterialFortRoundedW100";var IconMaterialFortRoundedW100$1 = IconMaterialFortRoundedW100;

  const IconMaterialFortRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortRoundedW100Filled",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.35 20.35Q2.075 20.35 1.863 20.138Q1.65 19.925 1.65 19.65V17.575Q1.65 17.45 1.7 17.312Q1.75 17.175 1.85 17.075L3.65 15.275V8.725L1.85 6.925Q1.75 6.825 1.7 6.688Q1.65 6.55 1.65 6.425V4Q1.65 3.85 1.75 3.75Q1.85 3.65 2 3.65Q2.15 3.65 2.25 3.75Q2.35 3.85 2.35 4V5.65H5.65V4Q5.65 3.85 5.75 3.75Q5.85 3.65 6 3.65Q6.15 3.65 6.25 3.75Q6.35 3.85 6.35 4V5.65H9.65V4Q9.65 3.85 9.75 3.75Q9.85 3.65 10 3.65Q10.15 3.65 10.25 3.75Q10.35 3.85 10.35 4V6.425Q10.35 6.55 10.3 6.688Q10.25 6.825 10.15 6.925L8.35 8.725V10.65H15.65V8.725L13.85 6.925Q13.75 6.825 13.7 6.688Q13.65 6.55 13.65 6.425V4Q13.65 3.85 13.75 3.75Q13.85 3.65 14 3.65Q14.15 3.65 14.25 3.75Q14.35 3.85 14.35 4V5.65H17.65V4Q17.65 3.85 17.75 3.75Q17.85 3.65 18 3.65Q18.15 3.65 18.25 3.75Q18.35 3.85 18.35 4V5.65H21.65V4Q21.65 3.85 21.75 3.75Q21.85 3.65 22 3.65Q22.15 3.65 22.25 3.75Q22.35 3.85 22.35 4V6.425Q22.35 6.55 22.3 6.688Q22.25 6.825 22.15 6.925L20.35 8.725V15.275L22.15 17.075Q22.25 17.175 22.3 17.312Q22.35 17.45 22.35 17.575V19.65Q22.35 19.925 22.138 20.138Q21.925 20.35 21.65 20.35H14.65V18Q14.65 16.9 13.875 16.125Q13.1 15.35 12 15.35Q10.9 15.35 10.125 16.125Q9.35 16.9 9.35 18V20.35Z"}))});IconMaterialFortRoundedW100Filled.displayName="AmauiIconMaterialFortRoundedW100Filled";var IconMaterialFortRoundedW100Filled$1 = IconMaterialFortRoundedW100Filled;

  const IconMaterialFortSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortSharp",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V17L3 15V9L1 7V3H3V5H5V3H7V5H9V3H11V7L9 9V10H15V9L13 7V3H15V5H17V3H19V5H21V3H23V7L21 9V15L23 17V21H14V16H10V21ZM3 19H8V14H16V19H21V17.825L19 15.825V8.175L20.175 7H15.825L17 8.175V12H7V8.175L8.175 7H3.825L5 8.175V15.825L3 17.825ZM12 13Z"}))});IconMaterialFortSharp.displayName="AmauiIconMaterialFortSharp";var IconMaterialFortSharp$1 = IconMaterialFortSharp;

  const IconMaterialFortSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortSharpFilled",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V17L3 15V9L1 7V3H3V5H5V3H7V5H9V3H11V7L9 9V10H15V9L13 7V3H15V5H17V3H19V5H21V3H23V7L21 9V15L23 17V21H14V16H10V21Z"}))});IconMaterialFortSharpFilled.displayName="AmauiIconMaterialFortSharpFilled";var IconMaterialFortSharpFilled$1 = IconMaterialFortSharpFilled;

  const IconMaterialFortSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortSharpW100",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 20.35V17.275L3.65 15.275V8.725L1.65 6.725V3.65H2.35V5.65H5.65V3.65H6.35V5.65H9.65V3.65H10.35V6.725L8.35 8.725V10.65H15.65V8.725L13.65 6.725V3.65H14.35V5.65H17.65V3.65H18.35V5.65H21.65V3.65H22.35V6.725L20.35 8.725V15.275L22.35 17.275V20.35H14.65V15.35H9.35V20.35ZM2.35 19.65H8.65V14.65H15.35V19.65H21.65V17.55L19.65 15.55V8.45L21.75 6.35H14.25L16.35 8.45V11.35H7.65V8.45L9.75 6.35H2.25L4.35 8.45V15.55L2.35 17.55ZM12 13Z"}))});IconMaterialFortSharpW100.displayName="AmauiIconMaterialFortSharpW100";var IconMaterialFortSharpW100$1 = IconMaterialFortSharpW100;

  const IconMaterialFortSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortSharpW100Filled",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 20.35V17.275L3.65 15.275V8.725L1.65 6.725V3.65H2.35V5.65H5.65V3.65H6.35V5.65H9.65V3.65H10.35V6.725L8.35 8.725V10.65H15.65V8.725L13.65 6.725V3.65H14.35V5.65H17.65V3.65H18.35V5.65H21.65V3.65H22.35V6.725L20.35 8.725V15.275L22.35 17.275V20.35H14.65V15.35H9.35V20.35Z"}))});IconMaterialFortSharpW100Filled.displayName="AmauiIconMaterialFortSharpW100Filled";var IconMaterialFortSharpW100Filled$1 = IconMaterialFortSharpW100Filled;

  const IconMaterialFortTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FortTwoTone",short_name:"Fort"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,8.17L20.17,7h-4.34L17,8.17V12H7V8.17L8.17,7H3.83L5,8.17v7.66l-2,2V19h5v-1c0-2.21,1.79-4,4-4 s4,1.79,4,4v1h5v-1.17l-2-2V8.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23,7V3h-2v2h-2V3h-2v2h-2V3h-2v4l2,2v1H9V9l2-2V3H9v2H7V3H5v2H3V3H1v4l2,2v6l-2,2v4h9v-3c0-1.1,0.9-2,2-2s2,0.9,2,2v3h9 v-4l-2-2V9L23,7z M21,19h-5v-1c0-2.21-1.79-4-4-4s-4,1.79-4,4v1H3v-1.17l2-2V8.17L3.83,7h4.34L7,8.17V12h10V8.17L15.83,7h4.34 L19,8.17v7.66l2,2V19z"}))))});IconMaterialFortTwoTone.displayName="AmauiIconMaterialFortTwoTone";var IconMaterialFortTwoTone$1 = IconMaterialFortTwoTone;

  const IconMaterialForumRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumRounded",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 15.8V3Q2 2.575 2.288 2.287Q2.575 2 3 2H16Q16.425 2 16.712 2.287Q17 2.575 17 3V12Q17 12.425 16.712 12.712Q16.425 13 16 13H6L2.85 16.15Q2.6 16.4 2.3 16.275Q2 16.15 2 15.8ZM4 4V11V4ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17V15H19V6H21Q21.425 6 21.712 6.287Q22 6.575 22 7V20.8Q22 21.15 21.7 21.275Q21.4 21.4 21.15 21.15L18 18ZM15 4H4V11H15Z"}))});IconMaterialForumRounded.displayName="AmauiIconMaterialForumRounded";var IconMaterialForumRounded$1 = IconMaterialForumRounded;

  const IconMaterialForumRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumRoundedFilled",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 15.8V3Q2 2.575 2.288 2.287Q2.575 2 3 2H16Q16.425 2 16.712 2.287Q17 2.575 17 3V12Q17 12.425 16.712 12.712Q16.425 13 16 13H6L2.85 16.15Q2.625 16.375 2.312 16.262Q2 16.15 2 15.8ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17V15H19V6H21Q21.425 6 21.712 6.287Q22 6.575 22 7V20.8Q22 21.15 21.688 21.262Q21.375 21.375 21.15 21.15L18 18Z"}))});IconMaterialForumRoundedFilled.displayName="AmauiIconMaterialForumRoundedFilled";var IconMaterialForumRoundedFilled$1 = IconMaterialForumRoundedFilled;

  const IconMaterialForumRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumRoundedW100",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 14.125V4Q3.8 3.7 4 3.5Q4.2 3.3 4.5 3.3H16.1Q16.4 3.3 16.6 3.5Q16.8 3.7 16.8 4V11.6Q16.8 11.9 16.6 12.1Q16.4 12.3 16.1 12.3H6.6L4.475 14.425Q4.275 14.625 4.038 14.512Q3.8 14.4 3.8 14.125ZM4.5 4V11.6V4ZM7.3 15.7Q7 15.7 6.8 15.5Q6.6 15.3 6.6 15V14.3H17.975L18.8 15.125V6H19.5Q19.8 6 20 6.2Q20.2 6.4 20.2 6.7V17.525Q20.2 17.8 19.963 17.913Q19.725 18.025 19.525 17.825L17.4 15.7ZM16.1 4H4.5V13.4L6.3 11.6H16.1Z"}))});IconMaterialForumRoundedW100.displayName="AmauiIconMaterialForumRoundedW100";var IconMaterialForumRoundedW100$1 = IconMaterialForumRoundedW100;

  const IconMaterialForumRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumRoundedW100Filled",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 14.125V4Q3.8 3.7 4 3.5Q4.2 3.3 4.5 3.3H16.1Q16.4 3.3 16.6 3.5Q16.8 3.7 16.8 4V11.6Q16.8 11.9 16.6 12.1Q16.4 12.3 16.1 12.3H6.6L4.475 14.425Q4.275 14.625 4.038 14.512Q3.8 14.4 3.8 14.125ZM7.3 15.7Q7 15.7 6.8 15.5Q6.6 15.3 6.6 15V14.3H17.975L18.8 15.125V6H19.5Q19.8 6 20 6.2Q20.2 6.4 20.2 6.7V17.525Q20.2 17.8 19.963 17.913Q19.725 18.025 19.525 17.825L17.4 15.7Z"}))});IconMaterialForumRoundedW100Filled.displayName="AmauiIconMaterialForumRoundedW100Filled";var IconMaterialForumRoundedW100Filled$1 = IconMaterialForumRoundedW100Filled;

  const IconMaterialForumSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumSharp",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V2H17V13H6ZM6 18V15H19V6H22V22L18 18ZM15 4H4V12.175L5.175 11H15ZM4 4V11V12.175Z"}))});IconMaterialForumSharp.displayName="AmauiIconMaterialForumSharp";var IconMaterialForumSharp$1 = IconMaterialForumSharp;

  const IconMaterialForumSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumSharpFilled",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V2H17V13H6ZM6 18V15H19V6H22V22L18 18Z"}))});IconMaterialForumSharpFilled.displayName="AmauiIconMaterialForumSharpFilled";var IconMaterialForumSharpFilled$1 = IconMaterialForumSharpFilled;

  const IconMaterialForumSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumSharpW100",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 15.1V3.3H16.8V12.3H6.6ZM6.6 15.7V14.3H17.975L18.8 15.125V6H20.2V18.5L17.4 15.7ZM16.1 4H4.5V13.4L6.3 11.6H16.1ZM4.5 4V11.6V13.4Z"}))});IconMaterialForumSharpW100.displayName="AmauiIconMaterialForumSharpW100";var IconMaterialForumSharpW100$1 = IconMaterialForumSharpW100;

  const IconMaterialForumSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumSharpW100Filled",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 15.1V3.3H16.8V12.3H6.6ZM6.6 15.7V14.3H17.975L18.8 15.125V6H20.2V18.5L17.4 15.7Z"}))});IconMaterialForumSharpW100Filled.displayName="AmauiIconMaterialForumSharpW100Filled";var IconMaterialForumSharpW100Filled$1 = IconMaterialForumSharpW100Filled;

  const IconMaterialForumTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForumTwoTone",short_name:"Forum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 11V4H4v8.17L5.17 11H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13c.55 0 1-.45 1-1V3c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v14l4-4h10zm-12-.83V4h11v7H5.17L4 12.17zM22 7c0-.55-.45-1-1-1h-2v9H6v2c0 .55.45 1 1 1h11l4 4V7z"}))});IconMaterialForumTwoTone.displayName="AmauiIconMaterialForumTwoTone";var IconMaterialForumTwoTone$1 = IconMaterialForumTwoTone;

  const IconMaterialForward10Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10Rounded",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 16Q9.425 16 9.213 15.787Q9 15.575 9 15.25V11.5H8.25Q7.925 11.5 7.713 11.287Q7.5 11.075 7.5 10.75Q7.5 10.425 7.713 10.212Q7.925 10 8.25 10H9.5Q9.925 10 10.213 10.287Q10.5 10.575 10.5 11V15.25Q10.5 15.575 10.288 15.787Q10.075 16 9.75 16ZM12.5 16Q12.075 16 11.788 15.712Q11.5 15.425 11.5 15V11Q11.5 10.575 11.788 10.287Q12.075 10 12.5 10H14.5Q14.925 10 15.213 10.287Q15.5 10.575 15.5 11V15Q15.5 15.425 15.213 15.712Q14.925 16 14.5 16ZM13 14.5H14Q14 14.5 14 14.5Q14 14.5 14 14.5V11.5Q14 11.5 14 11.5Q14 11.5 14 11.5H13Q13 11.5 13 11.5Q13 11.5 13 11.5V14.5Q13 14.5 13 14.5Q13 14.5 13 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L11.3 3.15Q11.025 2.875 11 2.475Q10.975 2.075 11.3 1.75Q11.6 1.45 12.013 1.437Q12.425 1.425 12.725 1.725L15.3 4.3Q15.45 4.45 15.513 4.625Q15.575 4.8 15.575 5Q15.575 5.2 15.513 5.375Q15.45 5.55 15.3 5.7L12.725 8.275Q12.45 8.55 12.013 8.537Q11.575 8.525 11.3 8.25Q11.025 7.975 11.025 7.55Q11.025 7.125 11.3 6.85L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.675 20 16.625 18.288Q18.575 16.575 18.925 14Q18.975 13.575 19.275 13.287Q19.575 13 20 13Q20.425 13 20.712 13.3Q21 13.6 20.95 14Q20.575 17.4 18.038 19.7Q15.5 22 12 22Z"}))});IconMaterialForward10Rounded.displayName="AmauiIconMaterialForward10Rounded";var IconMaterialForward10Rounded$1 = IconMaterialForward10Rounded;

  const IconMaterialForward10RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10RoundedFilled",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 16Q9.425 16 9.213 15.787Q9 15.575 9 15.25V11.5H8.25Q7.925 11.5 7.713 11.287Q7.5 11.075 7.5 10.75Q7.5 10.425 7.713 10.212Q7.925 10 8.25 10H9.5Q9.925 10 10.213 10.287Q10.5 10.575 10.5 11V15.25Q10.5 15.575 10.288 15.787Q10.075 16 9.75 16ZM12.5 16Q12.075 16 11.788 15.712Q11.5 15.425 11.5 15V11Q11.5 10.575 11.788 10.287Q12.075 10 12.5 10H14.5Q14.925 10 15.213 10.287Q15.5 10.575 15.5 11V15Q15.5 15.425 15.213 15.712Q14.925 16 14.5 16ZM13 14.5H14Q14 14.5 14 14.5Q14 14.5 14 14.5V11.5Q14 11.5 14 11.5Q14 11.5 14 11.5H13Q13 11.5 13 11.5Q13 11.5 13 11.5V14.5Q13 14.5 13 14.5Q13 14.5 13 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L11.3 3.15Q11.025 2.875 11 2.475Q10.975 2.075 11.3 1.75Q11.6 1.45 12.013 1.437Q12.425 1.425 12.725 1.725L15.3 4.3Q15.45 4.45 15.513 4.625Q15.575 4.8 15.575 5Q15.575 5.2 15.513 5.375Q15.45 5.55 15.3 5.7L12.725 8.275Q12.45 8.55 12.013 8.537Q11.575 8.525 11.3 8.25Q11.025 7.975 11.025 7.55Q11.025 7.125 11.3 6.85L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.675 20 16.625 18.288Q18.575 16.575 18.925 14Q18.975 13.575 19.275 13.287Q19.575 13 20 13Q20.425 13 20.712 13.3Q21 13.6 20.95 14Q20.575 17.4 18.038 19.7Q15.5 22 12 22Z"}))});IconMaterialForward10RoundedFilled.displayName="AmauiIconMaterialForward10RoundedFilled";var IconMaterialForward10RoundedFilled$1 = IconMaterialForward10RoundedFilled;

  const IconMaterialForward10RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10RoundedW100",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.6Q9.75 15.6 9.65 15.5Q9.55 15.4 9.55 15.25V11.1H8.55Q8.4 11.1 8.3 11Q8.2 10.9 8.2 10.75Q8.2 10.6 8.3 10.5Q8.4 10.4 8.55 10.4H9.5Q9.825 10.4 10.038 10.612Q10.25 10.825 10.25 11.15V15.25Q10.25 15.4 10.15 15.5Q10.05 15.6 9.9 15.6ZM12.75 15.6Q12.325 15.6 12.038 15.312Q11.75 15.025 11.75 14.6V11.4Q11.75 10.975 12.038 10.688Q12.325 10.4 12.75 10.4H14.45Q14.875 10.4 15.163 10.688Q15.45 10.975 15.45 11.4V14.6Q15.45 15.025 15.163 15.312Q14.875 15.6 14.45 15.6ZM12.75 14.9H14.45Q14.6 14.9 14.675 14.825Q14.75 14.75 14.75 14.6V11.4Q14.75 11.25 14.675 11.175Q14.6 11.1 14.45 11.1H12.75Q12.6 11.1 12.525 11.175Q12.45 11.25 12.45 11.4V14.6Q12.45 14.75 12.525 14.825Q12.6 14.9 12.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L11 3.85Q10.875 3.725 10.875 3.6Q10.875 3.475 11 3.35Q11.125 3.225 11.25 3.225Q11.375 3.225 11.5 3.35L13.275 5.1Q13.4 5.2 13.45 5.337Q13.5 5.475 13.5 5.625Q13.5 5.75 13.45 5.887Q13.4 6.025 13.275 6.15L11.55 7.9Q11.425 8.025 11.3 8.025Q11.175 8.025 11.05 7.9Q10.925 7.775 10.925 7.65Q10.925 7.525 11.05 7.4L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.825 20 16.85 18.075Q18.875 16.15 19 13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35Q19.575 16.45 17.35 18.575Q15.125 20.7 12 20.7Z"}))});IconMaterialForward10RoundedW100.displayName="AmauiIconMaterialForward10RoundedW100";var IconMaterialForward10RoundedW100$1 = IconMaterialForward10RoundedW100;

  const IconMaterialForward10RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10RoundedW100Filled",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.6Q9.75 15.6 9.65 15.5Q9.55 15.4 9.55 15.25V11.1H8.55Q8.4 11.1 8.3 11Q8.2 10.9 8.2 10.75Q8.2 10.6 8.3 10.5Q8.4 10.4 8.55 10.4H9.5Q9.825 10.4 10.038 10.612Q10.25 10.825 10.25 11.15V15.25Q10.25 15.4 10.15 15.5Q10.05 15.6 9.9 15.6ZM12.75 15.6Q12.325 15.6 12.038 15.312Q11.75 15.025 11.75 14.6V11.4Q11.75 10.975 12.038 10.688Q12.325 10.4 12.75 10.4H14.45Q14.875 10.4 15.163 10.688Q15.45 10.975 15.45 11.4V14.6Q15.45 15.025 15.163 15.312Q14.875 15.6 14.45 15.6ZM12.75 14.9H14.45Q14.6 14.9 14.675 14.825Q14.75 14.75 14.75 14.6V11.4Q14.75 11.25 14.675 11.175Q14.6 11.1 14.45 11.1H12.75Q12.6 11.1 12.525 11.175Q12.45 11.25 12.45 11.4V14.6Q12.45 14.75 12.525 14.825Q12.6 14.9 12.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L11 3.85Q10.875 3.725 10.875 3.6Q10.875 3.475 11 3.35Q11.125 3.225 11.25 3.225Q11.375 3.225 11.5 3.35L13.275 5.1Q13.4 5.2 13.45 5.337Q13.5 5.475 13.5 5.625Q13.5 5.75 13.45 5.887Q13.4 6.025 13.275 6.15L11.55 7.9Q11.425 8.025 11.3 8.025Q11.175 8.025 11.05 7.9Q10.925 7.775 10.925 7.65Q10.925 7.525 11.05 7.4L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.825 20 16.85 18.075Q18.875 16.15 19 13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35Q19.575 16.45 17.35 18.575Q15.125 20.7 12 20.7Z"}))});IconMaterialForward10RoundedW100Filled.displayName="AmauiIconMaterialForward10RoundedW100Filled";var IconMaterialForward10RoundedW100Filled$1 = IconMaterialForward10RoundedW100Filled;

  const IconMaterialForward10Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10Sharp",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16V11.5H7.5V10H10.5V16ZM12.5 16Q12.075 16 11.788 15.712Q11.5 15.425 11.5 15V11Q11.5 10.575 11.788 10.287Q12.075 10 12.5 10H14.5Q14.925 10 15.213 10.287Q15.5 10.575 15.5 11V15Q15.5 15.425 15.213 15.712Q14.925 16 14.5 16ZM13 14.5H14Q14 14.5 14 14.5Q14 14.5 14 14.5V11.5Q14 11.5 14 11.5Q14 11.5 14 11.5H13Q13 11.5 13 11.5Q13 11.5 13 11.5V14.5Q13 14.5 13 14.5Q13 14.5 13 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L10.6 2.45L12 1L16 5L12 9L10.6 7.55L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H21Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialForward10Sharp.displayName="AmauiIconMaterialForward10Sharp";var IconMaterialForward10Sharp$1 = IconMaterialForward10Sharp;

  const IconMaterialForward10SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10SharpFilled",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16V11.5H7.5V10H10.5V16ZM12.5 16Q12.075 16 11.788 15.712Q11.5 15.425 11.5 15V11Q11.5 10.575 11.788 10.287Q12.075 10 12.5 10H14.5Q14.925 10 15.213 10.287Q15.5 10.575 15.5 11V15Q15.5 15.425 15.213 15.712Q14.925 16 14.5 16ZM13 14.5H14Q14 14.5 14 14.5Q14 14.5 14 14.5V11.5Q14 11.5 14 11.5Q14 11.5 14 11.5H13Q13 11.5 13 11.5Q13 11.5 13 11.5V14.5Q13 14.5 13 14.5Q13 14.5 13 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L10.6 2.45L12 1L16 5L12 9L10.6 7.55L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H21Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialForward10SharpFilled.displayName="AmauiIconMaterialForward10SharpFilled";var IconMaterialForward10SharpFilled$1 = IconMaterialForward10SharpFilled;

  const IconMaterialForward10SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10SharpW100",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 15.6V11.1H8.2V10.4H10.25V15.6ZM12.75 15.6Q12.325 15.6 12.038 15.312Q11.75 15.025 11.75 14.6V11.4Q11.75 10.975 12.038 10.688Q12.325 10.4 12.75 10.4H14.45Q14.875 10.4 15.163 10.688Q15.45 10.975 15.45 11.4V14.6Q15.45 15.025 15.163 15.312Q14.875 15.6 14.45 15.6ZM12.75 14.9H14.45Q14.6 14.9 14.675 14.825Q14.75 14.75 14.75 14.6V11.4Q14.75 11.25 14.675 11.175Q14.6 11.1 14.45 11.1H12.75Q12.6 11.1 12.525 11.175Q12.45 11.25 12.45 11.4V14.6Q12.45 14.75 12.525 14.825Q12.6 14.9 12.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L10.75 3.6L11.25 3.1L13.8 5.625L11.3 8.15L10.8 7.65L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H19.7Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialForward10SharpW100.displayName="AmauiIconMaterialForward10SharpW100";var IconMaterialForward10SharpW100$1 = IconMaterialForward10SharpW100;

  const IconMaterialForward10SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10SharpW100Filled",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 15.6V11.1H8.2V10.4H10.25V15.6ZM12.75 15.6Q12.325 15.6 12.038 15.312Q11.75 15.025 11.75 14.6V11.4Q11.75 10.975 12.038 10.688Q12.325 10.4 12.75 10.4H14.45Q14.875 10.4 15.163 10.688Q15.45 10.975 15.45 11.4V14.6Q15.45 15.025 15.163 15.312Q14.875 15.6 14.45 15.6ZM12.75 14.9H14.45Q14.6 14.9 14.675 14.825Q14.75 14.75 14.75 14.6V11.4Q14.75 11.25 14.675 11.175Q14.6 11.1 14.45 11.1H12.75Q12.6 11.1 12.525 11.175Q12.45 11.25 12.45 11.4V14.6Q12.45 14.75 12.525 14.825Q12.6 14.9 12.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L10.75 3.6L11.25 3.1L13.8 5.625L11.3 8.15L10.8 7.65L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H19.7Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialForward10SharpW100Filled.displayName="AmauiIconMaterialForward10SharpW100Filled";var IconMaterialForward10SharpW100Filled$1 = IconMaterialForward10SharpW100Filled;

  const IconMaterialForward10TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward10TwoTone",short_name:"Forward10"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c0,3.31-2.69,6-6,6s-6-2.69-6-6s2.69-6,6-6v4l5-5l-5-5v4c-4.42,0-8,3.58-8,8c0,4.42,3.58,8,8,8s8-3.58,8-8H18z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"10.9,16 10.9,11.73 10.81,11.73 9.04,12.36 9.04,13.05 10.05,12.74 10.05,16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.32,11.78c-0.18-0.07-0.37-0.1-0.59-0.1s-0.41,0.03-0.59,0.1s-0.33,0.18-0.45,0.33s-0.23,0.34-0.29,0.57 s-0.1,0.5-0.1,0.82v0.74c0,0.32,0.04,0.6,0.11,0.82s0.17,0.42,0.3,0.57s0.28,0.26,0.46,0.33s0.37,0.1,0.59,0.1s0.41-0.03,0.59-0.1 s0.33-0.18,0.45-0.33s0.22-0.34,0.29-0.57s0.1-0.5,0.1-0.82V13.5c0-0.32-0.04-0.6-0.11-0.82s-0.17-0.42-0.3-0.57 S14.49,11.85,14.32,11.78z M14.33,14.35c0,0.19-0.01,0.35-0.04,0.48s-0.06,0.24-0.11,0.32s-0.11,0.14-0.19,0.17 s-0.16,0.05-0.25,0.05s-0.18-0.02-0.25-0.05s-0.14-0.09-0.19-0.17s-0.09-0.19-0.12-0.32s-0.04-0.29-0.04-0.48v-0.97 c0-0.19,0.01-0.35,0.04-0.48s0.06-0.23,0.12-0.31s0.11-0.14,0.19-0.17s0.16-0.05,0.25-0.05s0.18,0.02,0.25,0.05 s0.14,0.09,0.19,0.17s0.09,0.18,0.12,0.31s0.04,0.29,0.04,0.48V14.35z"}))))});IconMaterialForward10TwoTone.displayName="AmauiIconMaterialForward10TwoTone";var IconMaterialForward10TwoTone$1 = IconMaterialForward10TwoTone;

  const IconMaterialForward30Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30Rounded",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 16Q7.925 16 7.713 15.787Q7.5 15.575 7.5 15.25Q7.5 14.925 7.713 14.712Q7.925 14.5 8.25 14.5H10V13.5H9Q8.8 13.5 8.65 13.35Q8.5 13.2 8.5 13Q8.5 12.8 8.65 12.65Q8.8 12.5 9 12.5H10V11.5H8.25Q7.925 11.5 7.713 11.287Q7.5 11.075 7.5 10.75Q7.5 10.425 7.713 10.212Q7.925 10 8.25 10H10.5Q10.925 10 11.213 10.287Q11.5 10.575 11.5 11V15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15V11Q12.5 10.575 12.788 10.287Q13.075 10 13.5 10H15.5Q15.925 10 16.212 10.287Q16.5 10.575 16.5 11V15Q16.5 15.425 16.212 15.712Q15.925 16 15.5 16ZM14 14.5H15Q15 14.5 15 14.5Q15 14.5 15 14.5V11.5Q15 11.5 15 11.5Q15 11.5 15 11.5H14Q14 11.5 14 11.5Q14 11.5 14 11.5V14.5Q14 14.5 14 14.5Q14 14.5 14 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L11.3 3.15Q11.025 2.875 11 2.475Q10.975 2.075 11.3 1.75Q11.6 1.45 12.013 1.437Q12.425 1.425 12.725 1.725L15.3 4.3Q15.45 4.45 15.513 4.625Q15.575 4.8 15.575 5Q15.575 5.2 15.513 5.375Q15.45 5.55 15.3 5.7L12.725 8.275Q12.45 8.55 12.013 8.537Q11.575 8.525 11.3 8.25Q11.025 7.975 11.025 7.55Q11.025 7.125 11.3 6.85L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.675 20 16.625 18.288Q18.575 16.575 18.925 14Q18.975 13.575 19.275 13.287Q19.575 13 20 13Q20.425 13 20.712 13.3Q21 13.6 20.95 14Q20.575 17.4 18.038 19.7Q15.5 22 12 22Z"}))});IconMaterialForward30Rounded.displayName="AmauiIconMaterialForward30Rounded";var IconMaterialForward30Rounded$1 = IconMaterialForward30Rounded;

  const IconMaterialForward30RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30RoundedFilled",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 16Q7.925 16 7.713 15.787Q7.5 15.575 7.5 15.25Q7.5 14.925 7.713 14.712Q7.925 14.5 8.25 14.5H10V13.5H9Q8.8 13.5 8.65 13.35Q8.5 13.2 8.5 13Q8.5 12.8 8.65 12.65Q8.8 12.5 9 12.5H10V11.5H8.25Q7.925 11.5 7.713 11.287Q7.5 11.075 7.5 10.75Q7.5 10.425 7.713 10.212Q7.925 10 8.25 10H10.5Q10.925 10 11.213 10.287Q11.5 10.575 11.5 11V15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15V11Q12.5 10.575 12.788 10.287Q13.075 10 13.5 10H15.5Q15.925 10 16.212 10.287Q16.5 10.575 16.5 11V15Q16.5 15.425 16.212 15.712Q15.925 16 15.5 16ZM14 14.5H15Q15 14.5 15 14.5Q15 14.5 15 14.5V11.5Q15 11.5 15 11.5Q15 11.5 15 11.5H14Q14 11.5 14 11.5Q14 11.5 14 11.5V14.5Q14 14.5 14 14.5Q14 14.5 14 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L11.3 3.15Q11.025 2.875 11 2.475Q10.975 2.075 11.3 1.75Q11.6 1.45 12.013 1.437Q12.425 1.425 12.725 1.725L15.3 4.3Q15.45 4.45 15.513 4.625Q15.575 4.8 15.575 5Q15.575 5.2 15.513 5.375Q15.45 5.55 15.3 5.7L12.725 8.275Q12.45 8.55 12.013 8.537Q11.575 8.525 11.3 8.25Q11.025 7.975 11.025 7.55Q11.025 7.125 11.3 6.85L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.675 20 16.625 18.288Q18.575 16.575 18.925 14Q18.975 13.575 19.275 13.287Q19.575 13 20 13Q20.425 13 20.712 13.3Q21 13.6 20.95 14Q20.575 17.4 18.038 19.7Q15.5 22 12 22Z"}))});IconMaterialForward30RoundedFilled.displayName="AmauiIconMaterialForward30RoundedFilled";var IconMaterialForward30RoundedFilled$1 = IconMaterialForward30RoundedFilled;

  const IconMaterialForward30RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30RoundedW100",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 15.6Q7.75 15.6 7.65 15.5Q7.55 15.4 7.55 15.25Q7.55 15.1 7.65 15Q7.75 14.9 7.9 14.9H10.55V13.35H8.65Q8.5 13.35 8.4 13.25Q8.3 13.15 8.3 13Q8.3 12.85 8.4 12.75Q8.5 12.65 8.65 12.65H10.55V11.1H7.9Q7.75 11.1 7.65 11Q7.55 10.9 7.55 10.75Q7.55 10.6 7.65 10.5Q7.75 10.4 7.9 10.4H10.65Q10.925 10.4 11.088 10.562Q11.25 10.725 11.25 11V15Q11.25 15.275 11.088 15.438Q10.925 15.6 10.65 15.6ZM13.75 15.6Q13.325 15.6 13.038 15.312Q12.75 15.025 12.75 14.6V11.4Q12.75 10.975 13.038 10.688Q13.325 10.4 13.75 10.4H15.45Q15.875 10.4 16.163 10.688Q16.45 10.975 16.45 11.4V14.6Q16.45 15.025 16.163 15.312Q15.875 15.6 15.45 15.6ZM13.75 14.9H15.45Q15.6 14.9 15.675 14.825Q15.75 14.75 15.75 14.6V11.4Q15.75 11.25 15.675 11.175Q15.6 11.1 15.45 11.1H13.75Q13.6 11.1 13.525 11.175Q13.45 11.25 13.45 11.4V14.6Q13.45 14.75 13.525 14.825Q13.6 14.9 13.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L11 3.85Q10.875 3.725 10.875 3.6Q10.875 3.475 11 3.35Q11.125 3.225 11.25 3.225Q11.375 3.225 11.5 3.35L13.275 5.1Q13.4 5.2 13.45 5.337Q13.5 5.475 13.5 5.625Q13.5 5.75 13.45 5.887Q13.4 6.025 13.275 6.15L11.55 7.9Q11.425 8.025 11.3 8.025Q11.175 8.025 11.05 7.9Q10.925 7.775 10.925 7.65Q10.925 7.525 11.05 7.4L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.825 20 16.85 18.075Q18.875 16.15 19 13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35Q19.575 16.45 17.35 18.575Q15.125 20.7 12 20.7Z"}))});IconMaterialForward30RoundedW100.displayName="AmauiIconMaterialForward30RoundedW100";var IconMaterialForward30RoundedW100$1 = IconMaterialForward30RoundedW100;

  const IconMaterialForward30RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30RoundedW100Filled",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 15.6Q7.75 15.6 7.65 15.5Q7.55 15.4 7.55 15.25Q7.55 15.1 7.65 15Q7.75 14.9 7.9 14.9H10.55V13.35H8.65Q8.5 13.35 8.4 13.25Q8.3 13.15 8.3 13Q8.3 12.85 8.4 12.75Q8.5 12.65 8.65 12.65H10.55V11.1H7.9Q7.75 11.1 7.65 11Q7.55 10.9 7.55 10.75Q7.55 10.6 7.65 10.5Q7.75 10.4 7.9 10.4H10.65Q10.925 10.4 11.088 10.562Q11.25 10.725 11.25 11V15Q11.25 15.275 11.088 15.438Q10.925 15.6 10.65 15.6ZM13.75 15.6Q13.325 15.6 13.038 15.312Q12.75 15.025 12.75 14.6V11.4Q12.75 10.975 13.038 10.688Q13.325 10.4 13.75 10.4H15.45Q15.875 10.4 16.163 10.688Q16.45 10.975 16.45 11.4V14.6Q16.45 15.025 16.163 15.312Q15.875 15.6 15.45 15.6ZM13.75 14.9H15.45Q15.6 14.9 15.675 14.825Q15.75 14.75 15.75 14.6V11.4Q15.75 11.25 15.675 11.175Q15.6 11.1 15.45 11.1H13.75Q13.6 11.1 13.525 11.175Q13.45 11.25 13.45 11.4V14.6Q13.45 14.75 13.525 14.825Q13.6 14.9 13.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L11 3.85Q10.875 3.725 10.875 3.6Q10.875 3.475 11 3.35Q11.125 3.225 11.25 3.225Q11.375 3.225 11.5 3.35L13.275 5.1Q13.4 5.2 13.45 5.337Q13.5 5.475 13.5 5.625Q13.5 5.75 13.45 5.887Q13.4 6.025 13.275 6.15L11.55 7.9Q11.425 8.025 11.3 8.025Q11.175 8.025 11.05 7.9Q10.925 7.775 10.925 7.65Q10.925 7.525 11.05 7.4L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.825 20 16.85 18.075Q18.875 16.15 19 13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35Q19.575 16.45 17.35 18.575Q15.125 20.7 12 20.7Z"}))});IconMaterialForward30RoundedW100Filled.displayName="AmauiIconMaterialForward30RoundedW100Filled";var IconMaterialForward30RoundedW100Filled$1 = IconMaterialForward30RoundedW100Filled;

  const IconMaterialForward30Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30Sharp",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16V14.5H10V13.5H8.5V12.5H10V11.5H7.5V10H10.5Q10.925 10 11.213 10.287Q11.5 10.575 11.5 11V15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15V11Q12.5 10.575 12.788 10.287Q13.075 10 13.5 10H15.5Q15.925 10 16.212 10.287Q16.5 10.575 16.5 11V15Q16.5 15.425 16.212 15.712Q15.925 16 15.5 16ZM14 14.5H15Q15 14.5 15 14.5Q15 14.5 15 14.5V11.5Q15 11.5 15 11.5Q15 11.5 15 11.5H14Q14 11.5 14 11.5Q14 11.5 14 11.5V14.5Q14 14.5 14 14.5Q14 14.5 14 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L10.6 2.45L12 1L16 5L12 9L10.6 7.55L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H21Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialForward30Sharp.displayName="AmauiIconMaterialForward30Sharp";var IconMaterialForward30Sharp$1 = IconMaterialForward30Sharp;

  const IconMaterialForward30SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30SharpFilled",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16V14.5H10V13.5H8.5V12.5H10V11.5H7.5V10H10.5Q10.925 10 11.213 10.287Q11.5 10.575 11.5 11V15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15V11Q12.5 10.575 12.788 10.287Q13.075 10 13.5 10H15.5Q15.925 10 16.212 10.287Q16.5 10.575 16.5 11V15Q16.5 15.425 16.212 15.712Q15.925 16 15.5 16ZM14 14.5H15Q15 14.5 15 14.5Q15 14.5 15 14.5V11.5Q15 11.5 15 11.5Q15 11.5 15 11.5H14Q14 11.5 14 11.5Q14 11.5 14 11.5V14.5Q14 14.5 14 14.5Q14 14.5 14 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L10.6 2.45L12 1L16 5L12 9L10.6 7.55L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H21Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialForward30SharpFilled.displayName="AmauiIconMaterialForward30SharpFilled";var IconMaterialForward30SharpFilled$1 = IconMaterialForward30SharpFilled;

  const IconMaterialForward30SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30SharpW100",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 15.6V14.9H10.55V13.35H8.3V12.65H10.55V11.1H7.55V10.4H10.65Q10.925 10.4 11.088 10.562Q11.25 10.725 11.25 11V15Q11.25 15.275 11.088 15.438Q10.925 15.6 10.65 15.6ZM13.75 15.6Q13.325 15.6 13.038 15.312Q12.75 15.025 12.75 14.6V11.4Q12.75 10.975 13.038 10.688Q13.325 10.4 13.75 10.4H15.45Q15.875 10.4 16.163 10.688Q16.45 10.975 16.45 11.4V14.6Q16.45 15.025 16.163 15.312Q15.875 15.6 15.45 15.6ZM13.75 14.9H15.45Q15.6 14.9 15.675 14.825Q15.75 14.75 15.75 14.6V11.4Q15.75 11.25 15.675 11.175Q15.6 11.1 15.45 11.1H13.75Q13.6 11.1 13.525 11.175Q13.45 11.25 13.45 11.4V14.6Q13.45 14.75 13.525 14.825Q13.6 14.9 13.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L10.75 3.6L11.25 3.1L13.8 5.625L11.3 8.15L10.8 7.65L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H19.7Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialForward30SharpW100.displayName="AmauiIconMaterialForward30SharpW100";var IconMaterialForward30SharpW100$1 = IconMaterialForward30SharpW100;

  const IconMaterialForward30SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30SharpW100Filled",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 15.6V14.9H10.55V13.35H8.3V12.65H10.55V11.1H7.55V10.4H10.65Q10.925 10.4 11.088 10.562Q11.25 10.725 11.25 11V15Q11.25 15.275 11.088 15.438Q10.925 15.6 10.65 15.6ZM13.75 15.6Q13.325 15.6 13.038 15.312Q12.75 15.025 12.75 14.6V11.4Q12.75 10.975 13.038 10.688Q13.325 10.4 13.75 10.4H15.45Q15.875 10.4 16.163 10.688Q16.45 10.975 16.45 11.4V14.6Q16.45 15.025 16.163 15.312Q15.875 15.6 15.45 15.6ZM13.75 14.9H15.45Q15.6 14.9 15.675 14.825Q15.75 14.75 15.75 14.6V11.4Q15.75 11.25 15.675 11.175Q15.6 11.1 15.45 11.1H13.75Q13.6 11.1 13.525 11.175Q13.45 11.25 13.45 11.4V14.6Q13.45 14.75 13.525 14.825Q13.6 14.9 13.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L10.75 3.6L11.25 3.1L13.8 5.625L11.3 8.15L10.8 7.65L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H19.7Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialForward30SharpW100Filled.displayName="AmauiIconMaterialForward30SharpW100Filled";var IconMaterialForward30SharpW100Filled$1 = IconMaterialForward30SharpW100Filled;

  const IconMaterialForward30TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward30TwoTone",short_name:"Forward30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2zm-7.46 2.22c-.06.05-.12.09-.2.12s-.17.04-.27.04c-.09 0-.17-.01-.25-.04s-.14-.06-.2-.11-.1-.1-.13-.17-.05-.14-.05-.22h-.85c0 .21.04.39.12.55s.19.28.33.38.29.18.46.23.35.07.53.07c.21 0 .41-.03.6-.08s.34-.14.48-.24.24-.24.32-.39.12-.33.12-.53c0-.23-.06-.44-.18-.61s-.3-.3-.54-.39c.1-.05.2-.1.28-.17s.15-.14.2-.22.1-.16.13-.25.04-.18.04-.27c0-.2-.04-.37-.11-.53s-.17-.28-.3-.38-.28-.18-.46-.23-.37-.08-.59-.08c-.19 0-.38.03-.54.08s-.32.13-.44.23-.23.22-.3.37-.11.3-.11.48h.85c0-.07.02-.14.05-.2s.07-.11.12-.15.11-.07.18-.1.14-.03.22-.03c.1 0 .18.01.25.04s.13.06.18.11.08.11.11.17.04.14.04.22c0 .18-.05.32-.16.43s-.26.16-.48.16h-.43v.66h.45c.11 0 .2.01.29.04s.16.06.22.11.11.12.14.2.05.18.05.29c0 .09-.01.17-.04.24s-.08.11-.13.17zm3.9-3.44c-.18-.07-.37-.1-.59-.1s-.41.03-.59.1-.33.18-.45.33-.23.34-.29.57-.1.5-.1.82v.74c0 .32.04.6.11.82s.17.42.3.57.28.26.46.33.37.1.59.1.41-.03.59-.1.33-.18.45-.33.22-.34.29-.57.1-.5.1-.82v-.74c0-.32-.04-.6-.11-.82s-.17-.42-.3-.57-.28-.26-.46-.33zm.01 2.57c0 .19-.01.35-.04.48s-.06.24-.11.32-.11.14-.19.17-.16.05-.25.05-.18-.02-.25-.05-.14-.09-.19-.17-.09-.19-.12-.32-.04-.29-.04-.48v-.97c0-.19.01-.35.04-.48s.06-.23.12-.31.11-.14.19-.17.16-.05.25-.05.18.02.25.05.14.09.19.17.09.18.12.31.04.29.04.48v.97z"}))});IconMaterialForward30TwoTone.displayName="AmauiIconMaterialForward30TwoTone";var IconMaterialForward30TwoTone$1 = IconMaterialForward30TwoTone;

  const IconMaterialForward5Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5Rounded",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 16Q9.925 16 9.713 15.787Q9.5 15.575 9.5 15.25Q9.5 14.925 9.713 14.712Q9.925 14.5 10.25 14.5H12.5V13.5H10.5Q10.075 13.5 9.788 13.212Q9.5 12.925 9.5 12.5V11Q9.5 10.575 9.788 10.287Q10.075 10 10.5 10H13.25Q13.575 10 13.788 10.212Q14 10.425 14 10.75Q14 11.075 13.788 11.287Q13.575 11.5 13.25 11.5H11V12.5H13Q13.425 12.5 13.713 12.787Q14 13.075 14 13.5V15Q14 15.425 13.713 15.712Q13.425 16 13 16ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L11.3 3.15Q11.025 2.875 11 2.475Q10.975 2.075 11.3 1.75Q11.6 1.45 12.013 1.437Q12.425 1.425 12.725 1.725L15.3 4.3Q15.45 4.45 15.513 4.625Q15.575 4.8 15.575 5Q15.575 5.2 15.513 5.375Q15.45 5.55 15.3 5.7L12.725 8.275Q12.45 8.55 12.013 8.537Q11.575 8.525 11.3 8.25Q11.025 7.975 11.025 7.55Q11.025 7.125 11.3 6.85L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.675 20 16.625 18.288Q18.575 16.575 18.925 14Q18.975 13.575 19.275 13.287Q19.575 13 20 13Q20.425 13 20.712 13.3Q21 13.6 20.95 14Q20.575 17.4 18.038 19.7Q15.5 22 12 22Z"}))});IconMaterialForward5Rounded.displayName="AmauiIconMaterialForward5Rounded";var IconMaterialForward5Rounded$1 = IconMaterialForward5Rounded;

  const IconMaterialForward5RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5RoundedFilled",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 16Q9.925 16 9.713 15.787Q9.5 15.575 9.5 15.25Q9.5 14.925 9.713 14.712Q9.925 14.5 10.25 14.5H12.5V13.5H10.5Q10.075 13.5 9.788 13.212Q9.5 12.925 9.5 12.5V11Q9.5 10.575 9.788 10.287Q10.075 10 10.5 10H13.25Q13.575 10 13.788 10.212Q14 10.425 14 10.75Q14 11.075 13.788 11.287Q13.575 11.5 13.25 11.5H11V12.5H13Q13.425 12.5 13.713 12.787Q14 13.075 14 13.5V15Q14 15.425 13.713 15.712Q13.425 16 13 16ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L11.3 3.15Q11.025 2.875 11 2.475Q10.975 2.075 11.3 1.75Q11.6 1.45 12.013 1.437Q12.425 1.425 12.725 1.725L15.3 4.3Q15.45 4.45 15.513 4.625Q15.575 4.8 15.575 5Q15.575 5.2 15.513 5.375Q15.45 5.55 15.3 5.7L12.725 8.275Q12.45 8.55 12.013 8.537Q11.575 8.525 11.3 8.25Q11.025 7.975 11.025 7.55Q11.025 7.125 11.3 6.85L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.675 20 16.625 18.288Q18.575 16.575 18.925 14Q18.975 13.575 19.275 13.287Q19.575 13 20 13Q20.425 13 20.712 13.3Q21 13.6 20.95 14Q20.575 17.4 18.038 19.7Q15.5 22 12 22Z"}))});IconMaterialForward5RoundedFilled.displayName="AmauiIconMaterialForward5RoundedFilled";var IconMaterialForward5RoundedFilled$1 = IconMaterialForward5RoundedFilled;

  const IconMaterialForward5RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5RoundedW100",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 15.6Q10.1 15.6 10 15.5Q9.9 15.4 9.9 15.25Q9.9 15.1 10 15Q10.1 14.9 10.25 14.9H12.9V13.35H10.65Q10.325 13.35 10.113 13.137Q9.9 12.925 9.9 12.6V11.15Q9.9 10.825 10.113 10.612Q10.325 10.4 10.65 10.4H13.25Q13.4 10.4 13.5 10.5Q13.6 10.6 13.6 10.75Q13.6 10.9 13.5 11Q13.4 11.1 13.25 11.1H10.6V12.65H13Q13.25 12.65 13.425 12.825Q13.6 13 13.6 13.25V15Q13.6 15.25 13.425 15.425Q13.25 15.6 13 15.6ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L11 3.85Q10.875 3.725 10.875 3.6Q10.875 3.475 11 3.35Q11.125 3.225 11.25 3.225Q11.375 3.225 11.5 3.35L13.275 5.1Q13.4 5.2 13.45 5.337Q13.5 5.475 13.5 5.625Q13.5 5.75 13.45 5.887Q13.4 6.025 13.275 6.15L11.55 7.9Q11.425 8.025 11.3 8.025Q11.175 8.025 11.05 7.9Q10.925 7.775 10.925 7.65Q10.925 7.525 11.05 7.4L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.825 20 16.85 18.075Q18.875 16.15 19 13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35Q19.575 16.45 17.35 18.575Q15.125 20.7 12 20.7Z"}))});IconMaterialForward5RoundedW100.displayName="AmauiIconMaterialForward5RoundedW100";var IconMaterialForward5RoundedW100$1 = IconMaterialForward5RoundedW100;

  const IconMaterialForward5RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5RoundedW100Filled",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 15.6Q10.1 15.6 10 15.5Q9.9 15.4 9.9 15.25Q9.9 15.1 10 15Q10.1 14.9 10.25 14.9H12.9V13.35H10.65Q10.325 13.35 10.113 13.137Q9.9 12.925 9.9 12.6V11.15Q9.9 10.825 10.113 10.612Q10.325 10.4 10.65 10.4H13.25Q13.4 10.4 13.5 10.5Q13.6 10.6 13.6 10.75Q13.6 10.9 13.5 11Q13.4 11.1 13.25 11.1H10.6V12.65H13Q13.25 12.65 13.425 12.825Q13.6 13 13.6 13.25V15Q13.6 15.25 13.425 15.425Q13.25 15.6 13 15.6ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L11 3.85Q10.875 3.725 10.875 3.6Q10.875 3.475 11 3.35Q11.125 3.225 11.25 3.225Q11.375 3.225 11.5 3.35L13.275 5.1Q13.4 5.2 13.45 5.337Q13.5 5.475 13.5 5.625Q13.5 5.75 13.45 5.887Q13.4 6.025 13.275 6.15L11.55 7.9Q11.425 8.025 11.3 8.025Q11.175 8.025 11.05 7.9Q10.925 7.775 10.925 7.65Q10.925 7.525 11.05 7.4L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.825 20 16.85 18.075Q18.875 16.15 19 13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35Q19.575 16.45 17.35 18.575Q15.125 20.7 12 20.7Z"}))});IconMaterialForward5RoundedW100Filled.displayName="AmauiIconMaterialForward5RoundedW100Filled";var IconMaterialForward5RoundedW100Filled$1 = IconMaterialForward5RoundedW100Filled;

  const IconMaterialForward5Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5Sharp",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16V14.5H12.5V13.5H9.5V10H14V11.5H11V12.5H14V16ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L10.6 2.45L12 1L16 5L12 9L10.6 7.55L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H21Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialForward5Sharp.displayName="AmauiIconMaterialForward5Sharp";var IconMaterialForward5Sharp$1 = IconMaterialForward5Sharp;

  const IconMaterialForward5SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5SharpFilled",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16V14.5H12.5V13.5H9.5V10H14V11.5H11V12.5H14V16ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4H12.15L10.6 2.45L12 1L16 5L12 9L10.6 7.55L12.15 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H21Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialForward5SharpFilled.displayName="AmauiIconMaterialForward5SharpFilled";var IconMaterialForward5SharpFilled$1 = IconMaterialForward5SharpFilled;

  const IconMaterialForward5SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5SharpW100",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.6V14.9H12.9V13.35H9.9V10.4H13.6V11.1H10.6V12.65H13.6V15.6ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L10.75 3.6L11.25 3.1L13.8 5.625L11.3 8.15L10.8 7.65L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H19.7Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialForward5SharpW100.displayName="AmauiIconMaterialForward5SharpW100";var IconMaterialForward5SharpW100$1 = IconMaterialForward5SharpW100;

  const IconMaterialForward5SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5SharpW100Filled",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.6V14.9H12.9V13.35H9.9V10.4H13.6V11.1H10.6V12.65H13.6V15.6ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3H12.45L10.75 3.6L11.25 3.1L13.8 5.625L11.3 8.15L10.8 7.65L12.45 6H12Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13H19.7Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialForward5SharpW100Filled.displayName="AmauiIconMaterialForward5SharpW100Filled";var IconMaterialForward5SharpW100Filled$1 = IconMaterialForward5SharpW100Filled;

  const IconMaterialForward5TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Forward5TwoTone",short_name:"Forward5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.95 13c0 3.31-2.69 6-6 6s-6-2.69-6-6 2.69-6 6-6v4l5-5-5-5v4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8h-2zm-5.52 2.15c-.05.07-.11.13-.18.17s-.17.06-.27.06c-.17 0-.31-.05-.42-.15s-.17-.24-.19-.41h-.84c.01.2.05.37.13.53s.19.28.32.39.29.19.46.24.35.08.53.08c.24 0 .46-.04.64-.12s.33-.18.45-.31.21-.28.27-.45.09-.35.09-.54c0-.22-.03-.43-.09-.6s-.14-.33-.25-.45-.25-.22-.41-.28-.34-.1-.55-.1c-.07 0-.14.01-.2.02s-.13.02-.18.04-.1.03-.15.05-.08.04-.11.05l.11-.92h1.7v-.71H10.9l-.25 2.17.67.17c.03-.03.06-.06.1-.09s.07-.05.12-.07.1-.04.15-.05.13-.02.2-.02c.12 0 .22.02.3.05s.16.09.21.15.1.14.13.24.04.19.04.31-.01.22-.03.31-.06.17-.11.24z"}))});IconMaterialForward5TwoTone.displayName="AmauiIconMaterialForward5TwoTone";var IconMaterialForward5TwoTone$1 = IconMaterialForward5TwoTone;

  const IconMaterialForwardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardRounded",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L14.275 7.075Q14 6.8 14 6.4Q14 6 14.3 5.7Q14.575 5.425 15 5.425Q15.425 5.425 15.7 5.7L20.3 10.3Q20.45 10.45 20.513 10.625Q20.575 10.8 20.575 11Q20.575 11.2 20.513 11.375Q20.45 11.55 20.3 11.7L15.675 16.325Q15.4 16.6 15 16.6Q14.6 16.6 14.3 16.3Q14.025 16.025 14.025 15.6Q14.025 15.175 14.3 14.9L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V18Q5 18.425 4.713 18.712Q4.425 19 4 19Z"}))});IconMaterialForwardRounded.displayName="AmauiIconMaterialForwardRounded";var IconMaterialForwardRounded$1 = IconMaterialForwardRounded;

  const IconMaterialForwardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardRoundedFilled",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L14.275 7.075Q14 6.8 14 6.4Q14 6 14.3 5.7Q14.575 5.425 15 5.425Q15.425 5.425 15.7 5.7L20.3 10.3Q20.45 10.45 20.513 10.625Q20.575 10.8 20.575 11Q20.575 11.2 20.513 11.375Q20.45 11.55 20.3 11.7L15.675 16.325Q15.4 16.6 15 16.6Q14.6 16.6 14.3 16.3Q14.025 16.025 14.025 15.6Q14.025 15.175 14.3 14.9L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V18Q5 18.425 4.713 18.712Q4.425 19 4 19Z"}))});IconMaterialForwardRoundedFilled.displayName="AmauiIconMaterialForwardRoundedFilled";var IconMaterialForwardRoundedFilled$1 = IconMaterialForwardRoundedFilled;

  const IconMaterialForwardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardRoundedW100",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 18.35Q3.975 18.35 3.875 18.25Q3.775 18.15 3.775 18V15Q3.775 13.2 5.05 11.925Q6.325 10.65 8.125 10.65H18.875L14.85 6.625Q14.75 6.525 14.75 6.4Q14.75 6.275 14.875 6.15Q15 6.025 15.125 6.025Q15.25 6.025 15.375 6.15L19.7 10.475Q19.825 10.6 19.875 10.725Q19.925 10.85 19.925 11Q19.925 11.15 19.875 11.275Q19.825 11.4 19.7 11.525L15.35 15.875Q15.25 15.975 15.125 15.975Q15 15.975 14.875 15.85Q14.75 15.725 14.75 15.6Q14.75 15.475 14.875 15.35L18.875 11.35H8.125Q6.6 11.35 5.538 12.412Q4.475 13.475 4.475 15V18Q4.475 18.15 4.375 18.25Q4.275 18.35 4.125 18.35Z"}))});IconMaterialForwardRoundedW100.displayName="AmauiIconMaterialForwardRoundedW100";var IconMaterialForwardRoundedW100$1 = IconMaterialForwardRoundedW100;

  const IconMaterialForwardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardRoundedW100Filled",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 18.35Q3.975 18.35 3.875 18.25Q3.775 18.15 3.775 18V15Q3.775 13.2 5.05 11.925Q6.325 10.65 8.125 10.65H18.875L14.85 6.625Q14.75 6.525 14.75 6.4Q14.75 6.275 14.875 6.15Q15 6.025 15.125 6.025Q15.25 6.025 15.375 6.15L19.7 10.475Q19.825 10.6 19.875 10.725Q19.925 10.85 19.925 11Q19.925 11.15 19.875 11.275Q19.825 11.4 19.7 11.525L15.35 15.875Q15.25 15.975 15.125 15.975Q15 15.975 14.875 15.85Q14.75 15.725 14.75 15.6Q14.75 15.475 14.875 15.35L18.875 11.35H8.125Q6.6 11.35 5.538 12.412Q4.475 13.475 4.475 15V18Q4.475 18.15 4.375 18.25Q4.275 18.35 4.125 18.35Z"}))});IconMaterialForwardRoundedW100Filled.displayName="AmauiIconMaterialForwardRoundedW100Filled";var IconMaterialForwardRoundedW100Filled$1 = IconMaterialForwardRoundedW100Filled;

  const IconMaterialForwardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardSharp",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L13.6 6.4L15 5L21 11L15 17L13.6 15.6L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V19Z"}))});IconMaterialForwardSharp.displayName="AmauiIconMaterialForwardSharp";var IconMaterialForwardSharp$1 = IconMaterialForwardSharp;

  const IconMaterialForwardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardSharpFilled",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L13.6 6.4L15 5L21 11L15 17L13.6 15.6L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V19Z"}))});IconMaterialForwardSharpFilled.displayName="AmauiIconMaterialForwardSharpFilled";var IconMaterialForwardSharpFilled$1 = IconMaterialForwardSharpFilled;

  const IconMaterialForwardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardSharpW100",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.775 18.35V15Q3.775 13.2 5.05 11.925Q6.325 10.65 8.125 10.65H18.875L14.625 6.4L15.125 5.9L20.225 11L15.125 16.1L14.625 15.6L18.875 11.35H8.125Q6.6 11.35 5.538 12.412Q4.475 13.475 4.475 15V18.35Z"}))});IconMaterialForwardSharpW100.displayName="AmauiIconMaterialForwardSharpW100";var IconMaterialForwardSharpW100$1 = IconMaterialForwardSharpW100;

  const IconMaterialForwardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardSharpW100Filled",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.775 18.35V15Q3.775 13.2 5.05 11.925Q6.325 10.65 8.125 10.65H18.875L14.625 6.4L15.125 5.9L20.225 11L15.125 16.1L14.625 15.6L18.875 11.35H8.125Q6.6 11.35 5.538 12.412Q4.475 13.475 4.475 15V18.35Z"}))});IconMaterialForwardSharpW100Filled.displayName="AmauiIconMaterialForwardSharpW100Filled";var IconMaterialForwardSharpW100Filled$1 = IconMaterialForwardSharpW100Filled;

  const IconMaterialForwardToInboxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxRounded",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6H4V18Q4 18 4 18Q4 18 4 18H13V19V20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V13Q21.525 13 21.025 13Q20.525 13 20 13ZM19.175 20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H19.175L18.275 17.1Q17.975 16.8 17.988 16.4Q18 16 18.3 15.7Q18.6 15.425 19 15.412Q19.4 15.4 19.7 15.7L22.3 18.3Q22.6 18.6 22.6 19Q22.6 19.4 22.3 19.7L19.7 22.3Q19.425 22.575 19.013 22.587Q18.6 22.6 18.3 22.3Q18.025 22.025 18.025 21.6Q18.025 21.175 18.3 20.9ZM4 6V18Q4 18 4 18Q4 18 4 18Q4 17.125 4 16.238Q4 15.35 4 14.625Q4 13.9 4 13.45Q4 13 4 13Q4 13 4 13.012Q4 13.025 4 13.075V6ZM12 11 20 6Q20 6 20 6Q20 6 20 6V8Q20 8 20 8Q20 8 20 8L12.525 12.675Q12.275 12.825 12 12.825Q11.725 12.825 11.475 12.675L4 8Q4 8 4 8Q4 8 4 8V6Q4 6 4 6Q4 6 4 6Z"}))});IconMaterialForwardToInboxRounded.displayName="AmauiIconMaterialForwardToInboxRounded";var IconMaterialForwardToInboxRounded$1 = IconMaterialForwardToInboxRounded;

  const IconMaterialForwardToInboxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxRoundedFilled",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V13.8Q21.325 13.4 20.562 13.2Q19.8 13 19 13Q16.5 13 14.75 14.75Q13 16.5 13 19V20ZM12 11 5.3 6.8Q4.825 6.525 4.412 6.787Q4 7.05 4 7.525Q4 7.775 4.1 7.95Q4.2 8.125 4.4 8.25L11.475 12.675Q11.725 12.825 12 12.825Q12.275 12.825 12.525 12.675L19.6 8.25Q19.8 8.125 19.9 7.95Q20 7.775 20 7.525Q20 7.075 19.6 6.8Q19.2 6.525 18.7 6.8ZM19.175 20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H19.175L18.275 17.1Q17.975 16.8 17.988 16.4Q18 16 18.3 15.7Q18.6 15.425 19 15.412Q19.4 15.4 19.7 15.7L22.3 18.3Q22.6 18.6 22.6 19Q22.6 19.4 22.3 19.7L19.7 22.3Q19.425 22.575 19.013 22.587Q18.6 22.6 18.3 22.3Q18.025 22.025 18.025 21.6Q18.025 21.175 18.3 20.9Z"}))});IconMaterialForwardToInboxRoundedFilled.displayName="AmauiIconMaterialForwardToInboxRoundedFilled";var IconMaterialForwardToInboxRoundedFilled$1 = IconMaterialForwardToInboxRoundedFilled;

  const IconMaterialForwardToInboxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxRoundedW100",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6H4V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H13.65V18.35V18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V13.65Q20.575 13.65 20.388 13.65Q20.2 13.65 20 13.65ZM20.225 18.7H15.5Q15.35 18.7 15.25 18.6Q15.15 18.5 15.15 18.35Q15.15 18.2 15.25 18.1Q15.35 18 15.5 18H20.25L18.25 16Q18.15 15.9 18.138 15.75Q18.125 15.6 18.25 15.5Q18.35 15.4 18.5 15.4Q18.65 15.4 18.75 15.5L21.05 17.825Q21.275 18.05 21.275 18.35Q21.275 18.65 21.05 18.875L18.75 21.2Q18.65 21.3 18.5 21.288Q18.35 21.275 18.25 21.175Q18.15 21.075 18.15 20.938Q18.15 20.8 18.25 20.7ZM4 6V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 17.2 4 16.413Q4 15.625 4 15.012Q4 14.4 4 14.025Q4 13.65 4 13.65Q4 13.65 4 13.688Q4 13.725 4 13.85V6ZM12 11 20 6Q20 6 20 6Q20 6 20 6V6.575Q20 6.575 20 6.575Q20 6.575 20 6.575L12.4 11.325Q12.2 11.45 12 11.45Q11.8 11.45 11.6 11.325L4 6.575Q4 6.575 4 6.575Q4 6.575 4 6.575V6Q4 6 4 6Q4 6 4 6Z"}))});IconMaterialForwardToInboxRoundedW100.displayName="AmauiIconMaterialForwardToInboxRoundedW100";var IconMaterialForwardToInboxRoundedW100$1 = IconMaterialForwardToInboxRoundedW100;

  const IconMaterialForwardToInboxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxRoundedW100Filled",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V14.125Q20.125 13.85 19.663 13.75Q19.2 13.65 18.575 13.65Q16.525 13.65 15.088 15.087Q13.65 16.525 13.65 18.575V18.7ZM12 11 4.675 6.2Q4.575 6.1 4.425 6.125Q4.275 6.15 4.2 6.275Q4.125 6.4 4.15 6.55Q4.175 6.7 4.3 6.775L11.6 11.55Q11.8 11.675 12 11.675Q12.2 11.675 12.4 11.55L19.7 6.775Q19.825 6.7 19.85 6.55Q19.875 6.4 19.8 6.275Q19.725 6.15 19.588 6.125Q19.45 6.1 19.325 6.175ZM20.225 18.7H15.5Q15.35 18.7 15.25 18.6Q15.15 18.5 15.15 18.35Q15.15 18.2 15.25 18.1Q15.35 18 15.5 18H20.25L18.25 16Q18.15 15.9 18.138 15.75Q18.125 15.6 18.25 15.5Q18.35 15.4 18.5 15.4Q18.65 15.4 18.75 15.5L21.05 17.825Q21.275 18.05 21.275 18.35Q21.275 18.65 21.05 18.875L18.75 21.2Q18.65 21.3 18.5 21.288Q18.35 21.275 18.25 21.175Q18.15 21.075 18.15 20.938Q18.15 20.8 18.25 20.7Z"}))});IconMaterialForwardToInboxRoundedW100Filled.displayName="AmauiIconMaterialForwardToInboxRoundedW100Filled";var IconMaterialForwardToInboxRoundedW100Filled$1 = IconMaterialForwardToInboxRoundedW100Filled;

  const IconMaterialForwardToInboxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxSharp",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13 4 8V18H13V19V20H2V4H22V13Q21.525 13 21.025 13Q20.525 13 20 13V8ZM12 11 20 6H4ZM19 23 17.6 21.6 19.175 20H15V18H19.175L17.575 16.4L19 15L23 19ZM4 8V18V19Q4 16.5 4 14.75Q4 13 4 13Q4 13 4 13.012Q4 13.025 4 13.075V8V6Z"}))});IconMaterialForwardToInboxSharp.displayName="AmauiIconMaterialForwardToInboxSharp";var IconMaterialForwardToInboxSharp$1 = IconMaterialForwardToInboxSharp;

  const IconMaterialForwardToInboxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxSharpFilled",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 23 17.6 21.6 19.175 20H15V18H19.175L17.575 16.4L19 15L23 19ZM2 20V4H22V13.8Q21.325 13.4 20.562 13.2Q19.8 13 19 13Q16.5 13 14.75 14.75Q13 16.5 13 19V20ZM12 13 20 8V6L12 11L4 6V8Z"}))});IconMaterialForwardToInboxSharpFilled.displayName="AmauiIconMaterialForwardToInboxSharpFilled";var IconMaterialForwardToInboxSharpFilled$1 = IconMaterialForwardToInboxSharpFilled;

  const IconMaterialForwardToInboxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxSharpW100",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.85 4 6.55V18H13.65V18.35V18.7H3.3V5.3H20.7V13.65Q20.575 13.65 20.388 13.65Q20.2 13.65 20 13.65V6.55ZM12 11 19.6 6H4.4ZM18.5 21.425 18.025 20.95 20.225 18.7H15.15V18H20.25L18 15.75L18.5 15.275L21.575 18.35ZM4 6.55V18V18.575Q4 16.525 4 15.087Q4 13.65 4 13.65Q4 13.65 4 13.688Q4 13.725 4 13.85V6.55V6Z"}))});IconMaterialForwardToInboxSharpW100.displayName="AmauiIconMaterialForwardToInboxSharpW100";var IconMaterialForwardToInboxSharpW100$1 = IconMaterialForwardToInboxSharpW100;

  const IconMaterialForwardToInboxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxSharpW100Filled",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 21.425 18.025 20.95 20.225 18.7H15.15V18H20.25L18 15.75L18.5 15.275L21.575 18.35ZM3.3 18.7V5.3H20.7V14.125Q20.125 13.85 19.663 13.75Q19.2 13.65 18.575 13.65Q16.525 13.65 15.088 15.087Q13.65 16.525 13.65 18.575V18.7ZM12 11.85 20 6.575 19.6 6 12 11 4.4 6 4 6.575Z"}))});IconMaterialForwardToInboxSharpW100Filled.displayName="AmauiIconMaterialForwardToInboxSharpW100Filled";var IconMaterialForwardToInboxSharpW100Filled$1 = IconMaterialForwardToInboxSharpW100Filled;

  const IconMaterialForwardToInboxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardToInboxTwoTone",short_name:"ForwardToInbox"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,18H4V8l8,5l8-5v5l-2,0C15.24,13,13,15.24,13,18L13,18z M12,11L4,6h16L12,11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h9v-2H4V8l8,5l8-5v5h2V6C22,4.9,21.1,4,20,4z M12,11L4,6h16L12,11z M19,15l4,4 l-4,4v-3h-4v-2h4V15z"})))});IconMaterialForwardToInboxTwoTone.displayName="AmauiIconMaterialForwardToInboxTwoTone";var IconMaterialForwardToInboxTwoTone$1 = IconMaterialForwardToInboxTwoTone;

  const IconMaterialForwardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ForwardTwoTone",short_name:"Forward"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14v1.17L17.17 12 14 8.83V10H6v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 12l-8-8v4H4v8h8v4l8-8zM6 14v-4h8V8.83L17.17 12 14 15.17V14H6z"}))});IconMaterialForwardTwoTone.displayName="AmauiIconMaterialForwardTwoTone";var IconMaterialForwardTwoTone$1 = IconMaterialForwardTwoTone;

  const IconMaterialFoundationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationRounded",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V17H4Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H5V12H3.3Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19V15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20Q17.575 20 17.288 19.712Q17 19.425 17 19V17H13V19Q13 19.425 12.713 19.712Q12.425 20 12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V17H7V19Q7 19.425 6.713 19.712Q6.425 20 6 20ZM7 15H11V6.6L7 10.2ZM13 15H17V10.2L13 6.6Z"}))});IconMaterialFoundationRounded.displayName="AmauiIconMaterialFoundationRounded";var IconMaterialFoundationRounded$1 = IconMaterialFoundationRounded;

  const IconMaterialFoundationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationRoundedFilled",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V17H4Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H5V12H3.3Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19V15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20Q17.575 20 17.288 19.712Q17 19.425 17 19V17H13V19Q13 19.425 12.713 19.712Q12.425 20 12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V17H7V19Q7 19.425 6.713 19.712Q6.425 20 6 20ZM7 15H11V6.6L7 10.2ZM13 15H17V10.2L13 6.6Z"}))});IconMaterialFoundationRoundedFilled.displayName="AmauiIconMaterialFoundationRoundedFilled";var IconMaterialFoundationRoundedFilled$1 = IconMaterialFoundationRoundedFilled;

  const IconMaterialFoundationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationRoundedW100",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 18.7Q6.5 18.7 6.4 18.6Q6.3 18.5 6.3 18.35V15.7H5.75Q5.6 15.7 5.5 15.6Q5.4 15.5 5.4 15.35Q5.4 15.2 5.5 15.1Q5.6 15 5.75 15H6.3V10.95H6.175Q5.9 10.95 5.8 10.7Q5.7 10.45 5.9 10.25L11.5 5.2Q11.7 5 12 5Q12.3 5 12.5 5.2L18.1 10.25Q18.3 10.45 18.2 10.7Q18.1 10.95 17.825 10.95H17.7V15H18.25Q18.4 15 18.5 15.1Q18.6 15.2 18.6 15.35Q18.6 15.5 18.5 15.6Q18.4 15.7 18.25 15.7H17.7V18.35Q17.7 18.5 17.6 18.6Q17.5 18.7 17.35 18.7Q17.2 18.7 17.1 18.6Q17 18.5 17 18.35V15.7H12.35V18.35Q12.35 18.5 12.25 18.6Q12.15 18.7 12 18.7Q11.85 18.7 11.75 18.6Q11.65 18.5 11.65 18.35V15.7H7V18.35Q7 18.5 6.9 18.6Q6.8 18.7 6.65 18.7ZM7 15H11.65V6.025L7 10.225ZM12.35 15H17V10.225L12.35 6.025Z"}))});IconMaterialFoundationRoundedW100.displayName="AmauiIconMaterialFoundationRoundedW100";var IconMaterialFoundationRoundedW100$1 = IconMaterialFoundationRoundedW100;

  const IconMaterialFoundationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationRoundedW100Filled",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 18.7Q6.5 18.7 6.4 18.6Q6.3 18.5 6.3 18.35V15.7H5.75Q5.6 15.7 5.5 15.6Q5.4 15.5 5.4 15.35Q5.4 15.2 5.5 15.1Q5.6 15 5.75 15H6.3V10.95H6.175Q5.9 10.95 5.8 10.7Q5.7 10.45 5.9 10.25L11.5 5.2Q11.7 5 12 5Q12.3 5 12.5 5.2L18.1 10.25Q18.3 10.45 18.2 10.7Q18.1 10.95 17.825 10.95H17.7V15H18.25Q18.4 15 18.5 15.1Q18.6 15.2 18.6 15.35Q18.6 15.5 18.5 15.6Q18.4 15.7 18.25 15.7H17.7V18.35Q17.7 18.5 17.6 18.6Q17.5 18.7 17.35 18.7Q17.2 18.7 17.1 18.6Q17 18.5 17 18.35V15.7H12.35V18.35Q12.35 18.5 12.25 18.6Q12.15 18.7 12 18.7Q11.85 18.7 11.75 18.6Q11.65 18.5 11.65 18.35V15.7H7V18.35Q7 18.5 6.9 18.6Q6.8 18.7 6.65 18.7ZM7 15H11.65V6.025L7 10.225ZM12.35 15H17V10.225L12.35 6.025Z"}))});IconMaterialFoundationRoundedW100Filled.displayName="AmauiIconMaterialFoundationRoundedW100Filled";var IconMaterialFoundationRoundedW100Filled$1 = IconMaterialFoundationRoundedW100Filled;

  const IconMaterialFoundationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationSharp",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V17H3V15H5V12H2L12 3L22 12H19V15H21V17H19V20H17V17H13V20H11V17H7V20ZM7 15H11V6.6L7 10.2ZM13 15H17V10.2L13 6.6Z"}))});IconMaterialFoundationSharp.displayName="AmauiIconMaterialFoundationSharp";var IconMaterialFoundationSharp$1 = IconMaterialFoundationSharp;

  const IconMaterialFoundationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationSharpFilled",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V17H3V15H5V12H2L12 3L22 12H19V15H21V17H19V20H17V17H13V20H11V17H7V20ZM7 15H11V6.6L7 10.2ZM13 15H17V10.2L13 6.6Z"}))});IconMaterialFoundationSharpFilled.displayName="AmauiIconMaterialFoundationSharpFilled";var IconMaterialFoundationSharpFilled$1 = IconMaterialFoundationSharpFilled;

  const IconMaterialFoundationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationSharpW100",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.7V15.7H5.4V15H6.3V10.7H5.4L12 4.75L18.6 10.7H17.7V15H18.6V15.7H17.7V18.7H17V15.7H12.35V18.7H11.65V15.7H7V18.7ZM7 15H11.65V6.025L7 10.2ZM12.35 15H17V10.2L12.35 6.025Z"}))});IconMaterialFoundationSharpW100.displayName="AmauiIconMaterialFoundationSharpW100";var IconMaterialFoundationSharpW100$1 = IconMaterialFoundationSharpW100;

  const IconMaterialFoundationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationSharpW100Filled",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.7V15.7H5.4V15H6.3V10.7H5.4L12 4.75L18.6 10.7H17.7V15H18.6V15.7H17.7V18.7H17V15.7H12.35V18.7H11.65V15.7H7V18.7ZM7 15H11.65V6.025L7 10.2ZM12.35 15H17V10.2L12.35 6.025Z"}))});IconMaterialFoundationSharpW100Filled.displayName="AmauiIconMaterialFoundationSharpW100Filled";var IconMaterialFoundationSharpW100Filled$1 = IconMaterialFoundationSharpW100Filled;

  const IconMaterialFoundationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FoundationTwoTone",short_name:"Foundation"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,15v-4.81l4-3.6V15H7z M13,15V6.59l4,3.6V15H13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,12h3L12,3L2,12h3v3H3v2h2v3h2v-3h4v3h2v-3h4v3h2v-3h2v-2h-2V12z M7,15v-4.81l4-3.6V15H7z M13,15V6.59l4,3.6V15H13z"}))});IconMaterialFoundationTwoTone.displayName="AmauiIconMaterialFoundationTwoTone";var IconMaterialFoundationTwoTone$1 = IconMaterialFoundationTwoTone;

  const IconMaterialFramePersonRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonRounded",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19H6q-.425 0-.713-.288Q5 18.425 5 18v-2.35q0-.5.213-.925.212-.425.612-.7 1.275-.95 2.938-1.488Q10.425 12 12 12q1.575 0 3.238.537 1.662.538 2.937 1.488.4.275.613.7.212.425.212.925V18q0 .425-.288.712Q18.425 19 18 19ZM7 17h10v-1.35q-1.05-.775-2.375-1.212Q13.3 14 12 14t-2.625.425Q8.05 14.85 7 15.625Zm5-6q-1.65 0-2.825-1.175Q8 8.65 8 7q0-1.65 1.175-2.825Q10.35 3 12 3q1.65 0 2.825 1.175Q16 5.35 16 7q0 1.65-1.175 2.825Q13.65 11 12 11Zm0-2q.825 0 1.413-.588Q14 7.825 14 7t-.587-1.412Q12.825 5 12 5q-.825 0-1.412.588Q10 6.175 10 7t.588 1.412Q11.175 9 12 9Zm0 8Zm0-10ZM5 3H3v2q0 .425-.287.713Q2.425 6 2 6t-.712-.287Q1 5.425 1 5V3q0-.825.588-1.413Q2.175 1 3 1h2q.425 0 .713.287Q6 1.575 6 2t-.287.712Q5.425 3 5 3ZM3 23q-.825 0-1.412-.587Q1 21.825 1 21v-2q0-.425.288-.712Q1.575 18 2 18t.713.288Q3 18.575 3 19v2h2q.425 0 .713.288Q6 21.575 6 22t-.287.712Q5.425 23 5 23Zm18 0h-2q-.425 0-.712-.288Q18 22.425 18 22t.288-.712Q18.575 21 19 21h2v-2q0-.425.288-.712Q21.575 18 22 18t.712.288Q23 18.575 23 19v2q0 .825-.587 1.413Q21.825 23 21 23ZM19 3q-.425 0-.712-.288Q18 2.425 18 2t.288-.713Q18.575 1 19 1h2q.825 0 1.413.587Q23 2.175 23 3v2q0 .425-.288.713Q22.425 6 22 6t-.712-.287Q21 5.425 21 5V3Z"}))});IconMaterialFramePersonRounded.displayName="AmauiIconMaterialFramePersonRounded";var IconMaterialFramePersonRounded$1 = IconMaterialFramePersonRounded;

  const IconMaterialFramePersonRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonRoundedFilled",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19H6q-.425 0-.713-.288Q5 18.425 5 18v-2.35q0-.5.213-.925.212-.425.612-.7 1.275-.95 2.938-1.488Q10.425 12 12 12q1.575 0 3.238.537 1.662.538 2.937 1.488.4.275.613.7.212.425.212.925V18q0 .425-.288.712Q18.425 19 18 19Zm-6-8q-1.65 0-2.825-1.175Q8 8.65 8 7q0-1.65 1.175-2.825Q10.35 3 12 3q1.65 0 2.825 1.175Q16 5.35 16 7q0 1.65-1.175 2.825Q13.65 11 12 11ZM5 3H3v2q0 .425-.287.713Q2.425 6 2 6t-.712-.287Q1 5.425 1 5V3q0-.825.588-1.413Q2.175 1 3 1h2q.425 0 .713.287Q6 1.575 6 2t-.287.712Q5.425 3 5 3ZM3 23q-.825 0-1.412-.587Q1 21.825 1 21v-2q0-.425.288-.712Q1.575 18 2 18t.713.288Q3 18.575 3 19v2h2q.425 0 .713.288Q6 21.575 6 22t-.287.712Q5.425 23 5 23Zm18 0h-2q-.425 0-.712-.288Q18 22.425 18 22t.288-.712Q18.575 21 19 21h2v-2q0-.425.288-.712Q21.575 18 22 18t.712.288Q23 18.575 23 19v2q0 .825-.587 1.413Q21.825 23 21 23ZM19 3q-.425 0-.712-.288Q18 2.425 18 2t.288-.713Q18.575 1 19 1h2q.825 0 1.413.587Q23 2.175 23 3v2q0 .425-.288.713Q22.425 6 22 6t-.712-.287Q21 5.425 21 5V3Z"}))});IconMaterialFramePersonRoundedFilled.displayName="AmauiIconMaterialFramePersonRoundedFilled";var IconMaterialFramePersonRoundedFilled$1 = IconMaterialFramePersonRoundedFilled;

  const IconMaterialFramePersonRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonRoundedW100",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.95 16.45h-9.9q-.325 0-.537-.213-.213-.212-.213-.537v-1.3q0-.175.075-.325.075-.15.225-.25 1.125-.8 2.575-1.288 1.45-.487 2.825-.487 1.375 0 2.825.487 1.45.488 2.575 1.288.125.1.213.25.087.15.087.325v1.3q0 .325-.212.537-.213.213-.538.213ZM7 15.75h10V14.4q-1.05-.775-2.375-1.212Q13.3 12.75 12 12.75t-2.625.425Q8.05 13.6 7 14.375Zm5-4.8q-1.125 0-1.912-.788Q9.3 9.375 9.3 8.25t.788-1.912Q10.875 5.55 12 5.55t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm0-.7q.825 0 1.413-.588Q14 9.075 14 8.25t-.587-1.412Q12.825 6.25 12 6.25q-.825 0-1.412.588Q10 7.425 10 8.25t.588 1.412q.587.588 1.412.588Zm0 5.5Zm0-7.5ZM5.65 3H3.8q-.3 0-.55.25Q3 3.5 3 3.8v1.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.65.425-1.075Q3.15 2.3 3.8 2.3h1.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM3.8 21.7q-.65 0-1.075-.425Q2.3 20.85 2.3 20.2v-1.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.85q0 .3.25.55.25.25.55.25h1.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm16.4 0h-1.85q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.85q.3 0 .55-.25.25-.25.25-.55v-1.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.85q0 .65-.425 1.075-.425.425-1.075.425ZM18.35 3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.85q.65 0 1.075.425.425.425.425 1.075v1.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.3-.25-.55Q20.5 3 20.2 3Z"}))});IconMaterialFramePersonRoundedW100.displayName="AmauiIconMaterialFramePersonRoundedW100";var IconMaterialFramePersonRoundedW100$1 = IconMaterialFramePersonRoundedW100;

  const IconMaterialFramePersonRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonRoundedW100Filled",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.95 16.45h-9.9q-.325 0-.537-.213-.213-.212-.213-.537v-1.3q0-.175.075-.325.075-.15.225-.25 1.125-.8 2.575-1.288 1.45-.487 2.825-.487 1.375 0 2.825.487 1.45.488 2.575 1.288.125.1.213.25.087.15.087.325v1.3q0 .325-.212.537-.213.213-.538.213ZM12 10.95q-1.125 0-1.912-.788Q9.3 9.375 9.3 8.25t.788-1.912Q10.875 5.55 12 5.55t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788ZM5.65 3H3.8q-.3 0-.55.25Q3 3.5 3 3.8v1.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.65.425-1.075Q3.15 2.3 3.8 2.3h1.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM3.8 21.7q-.65 0-1.075-.425Q2.3 20.85 2.3 20.2v-1.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.85q0 .3.25.55.25.25.55.25h1.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm16.4 0h-1.85q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.85q.3 0 .55-.25.25-.25.25-.55v-1.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.85q0 .65-.425 1.075-.425.425-1.075.425ZM18.35 3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.85q.65 0 1.075.425.425.425.425 1.075v1.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.3-.25-.55Q20.5 3 20.2 3Z"}))});IconMaterialFramePersonRoundedW100Filled.displayName="AmauiIconMaterialFramePersonRoundedW100Filled";var IconMaterialFramePersonRoundedW100Filled$1 = IconMaterialFramePersonRoundedW100Filled;

  const IconMaterialFramePersonSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonSharp",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19v-3.35q0-.5.213-.925.212-.425.612-.7 1.275-.95 2.938-1.488Q10.425 12 12 12q1.575 0 3.238.537 1.662.538 2.937 1.488.4.275.613.7.212.425.212.925V19Zm2-2h10v-1.35q-1.05-.775-2.375-1.212Q13.3 14 12 14t-2.625.425Q8.05 14.85 7 15.625Zm5-6q-1.65 0-2.825-1.175Q8 8.65 8 7q0-1.65 1.175-2.825Q10.35 3 12 3q1.65 0 2.825 1.175Q16 5.35 16 7q0 1.65-1.175 2.825Q13.65 11 12 11Zm0-2q.825 0 1.413-.588Q14 7.825 14 7t-.587-1.412Q12.825 5 12 5q-.825 0-1.412.588Q10 6.175 10 7t.588 1.412Q11.175 9 12 9Zm0 8Zm0-10ZM1 6V1h5v2H3v3Zm5 17H1v-5h2v3h3Zm12 0v-2h3v-3h2v5Zm3-17V3h-3V1h5v5Z"}))});IconMaterialFramePersonSharp.displayName="AmauiIconMaterialFramePersonSharp";var IconMaterialFramePersonSharp$1 = IconMaterialFramePersonSharp;

  const IconMaterialFramePersonSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonSharpFilled",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19v-3.35q0-.5.213-.925.212-.425.612-.7 1.275-.95 2.938-1.488Q10.425 12 12 12q1.575 0 3.238.537 1.662.538 2.937 1.488.4.275.613.7.212.425.212.925V19Zm7-8q-1.65 0-2.825-1.175Q8 8.65 8 7q0-1.65 1.175-2.825Q10.35 3 12 3q1.65 0 2.825 1.175Q16 5.35 16 7q0 1.65-1.175 2.825Q13.65 11 12 11ZM1 6V1h5v2H3v3Zm5 17H1v-5h2v3h3Zm12 0v-2h3v-3h2v5Zm3-17V3h-3V1h5v5Z"}))});IconMaterialFramePersonSharpFilled.displayName="AmauiIconMaterialFramePersonSharpFilled";var IconMaterialFramePersonSharpFilled$1 = IconMaterialFramePersonSharpFilled;

  const IconMaterialFramePersonSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonSharpW100",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 16.45V14.4q0-.175.075-.325.075-.15.225-.25 1.125-.8 2.575-1.288 1.45-.487 2.825-.487 1.375 0 2.825.487 1.45.488 2.575 1.288.125.1.213.25.087.15.087.325v2.05Zm.7-.7h10V14.4q-1.05-.775-2.375-1.212Q13.3 12.75 12 12.75t-2.625.425Q8.05 13.6 7 14.375Zm5-4.8q-1.125 0-1.912-.788Q9.3 9.375 9.3 8.25t.788-1.912Q10.875 5.55 12 5.55t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm0-.7q.825 0 1.413-.588Q14 9.075 14 8.25t-.587-1.412Q12.825 6.25 12 6.25q-.825 0-1.412.588Q10 7.425 10 8.25t.588 1.412q.587.588 1.412.588Zm0 5.5Zm0-7.5ZM2.3 6V2.3H6V3H3v3ZM6 21.7H2.3V18H3v3h3Zm12 0V21h3v-3h.7v3.7ZM21 6V3h-3v-.7h3.7V6Z"}))});IconMaterialFramePersonSharpW100.displayName="AmauiIconMaterialFramePersonSharpW100";var IconMaterialFramePersonSharpW100$1 = IconMaterialFramePersonSharpW100;

  const IconMaterialFramePersonSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonSharpW100Filled",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 16.45V14.4q0-.175.075-.325.075-.15.225-.25 1.125-.8 2.575-1.288 1.45-.487 2.825-.487 1.375 0 2.825.487 1.45.488 2.575 1.288.125.1.213.25.087.15.087.325v2.05Zm5.7-5.5q-1.125 0-1.912-.788Q9.3 9.375 9.3 8.25t.788-1.912Q10.875 5.55 12 5.55t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788ZM2.3 6V2.3H6V3H3v3ZM6 21.7H2.3V18H3v3h3Zm12 0V21h3v-3h.7v3.7ZM21 6V3h-3v-.7h3.7V6Z"}))});IconMaterialFramePersonSharpW100Filled.displayName="AmauiIconMaterialFramePersonSharpW100Filled";var IconMaterialFramePersonSharpW100Filled$1 = IconMaterialFramePersonSharpW100Filled;

  const IconMaterialFramePersonTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FramePersonTwoTone",short_name:"FramePerson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19H6q-.425 0-.713-.288Q5 18.425 5 18v-2.35q0-.5.213-.925.212-.425.612-.7 1.275-.95 2.938-1.488Q10.425 12 12 12q1.575 0 3.238.537 1.662.538 2.937 1.488.4.275.613.7.212.425.212.925V18q0 .425-.288.712Q18.425 19 18 19ZM7 17h10v-1.35q-1.05-.775-2.375-1.212Q13.3 14 12 14t-2.625.425Q8.05 14.85 7 15.625Zm5-6q-1.65 0-2.825-1.175Q8 8.65 8 7q0-1.65 1.175-2.825Q10.35 3 12 3q1.65 0 2.825 1.175Q16 5.35 16 7q0 1.65-1.175 2.825Q13.65 11 12 11Zm0-2q.825 0 1.413-.588Q14 7.825 14 7t-.587-1.412Q12.825 5 12 5q-.825 0-1.412.588Q10 6.175 10 7t.588 1.412Q11.175 9 12 9Zm0 8Zm0-10ZM5 3H3v2q0 .425-.287.713Q2.425 6 2 6t-.712-.287Q1 5.425 1 5V3q0-.825.588-1.413Q2.175 1 3 1h2q.425 0 .713.287Q6 1.575 6 2t-.287.712Q5.425 3 5 3ZM3 23q-.825 0-1.412-.587Q1 21.825 1 21v-2q0-.425.288-.712Q1.575 18 2 18t.713.288Q3 18.575 3 19v2h2q.425 0 .713.288Q6 21.575 6 22t-.287.712Q5.425 23 5 23Zm18 0h-2q-.425 0-.712-.288Q18 22.425 18 22t.288-.712Q18.575 21 19 21h2v-2q0-.425.288-.712Q21.575 18 22 18t.712.288Q23 18.575 23 19v2q0 .825-.587 1.413Q21.825 23 21 23ZM19 3q-.425 0-.712-.288Q18 2.425 18 2t.288-.713Q18.575 1 19 1h2q.825 0 1.413.587Q23 2.175 23 3v2q0 .425-.288.713Q22.425 6 22 6t-.712-.287Q21 5.425 21 5V3Z"}))});IconMaterialFramePersonTwoTone.displayName="AmauiIconMaterialFramePersonTwoTone";var IconMaterialFramePersonTwoTone$1 = IconMaterialFramePersonTwoTone;

  const IconMaterialFreeCancellationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationRounded",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 21.8 13.7 19.65Q13.425 19.375 13.425 18.95Q13.425 18.525 13.7 18.25Q13.975 17.975 14.4 17.975Q14.825 17.975 15.1 18.25L16.525 19.675L20.075 16.125Q20.35 15.85 20.763 15.85Q21.175 15.85 21.475 16.15Q21.75 16.45 21.75 16.85Q21.75 17.25 21.475 17.55L17.25 21.8Q16.975 22.075 16.55 22.075Q16.125 22.075 15.85 21.8ZM9 15.4 8.1 16.3Q7.825 16.575 7.4 16.575Q6.975 16.575 6.7 16.3Q6.425 16.025 6.425 15.6Q6.425 15.175 6.7 14.9L7.6 14L6.7 13.1Q6.425 12.825 6.425 12.4Q6.425 11.975 6.7 11.7Q6.975 11.425 7.4 11.425Q7.825 11.425 8.1 11.7L9 12.6L9.9 11.7Q10.175 11.425 10.6 11.425Q11.025 11.425 11.3 11.7Q11.575 11.975 11.575 12.4Q11.575 12.825 11.3 13.1L10.4 14L11.3 14.9Q11.575 15.175 11.575 15.6Q11.575 16.025 11.3 16.3Q11.025 16.575 10.6 16.575Q10.175 16.575 9.9 16.3ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V12.35L19 14.375V10H5V20Q5 20 5 20Q5 20 5 20H11.25L13.225 22ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialFreeCancellationRounded.displayName="AmauiIconMaterialFreeCancellationRounded";var IconMaterialFreeCancellationRounded$1 = IconMaterialFreeCancellationRounded;

  const IconMaterialFreeCancellationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationRoundedFilled",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 21.8 13.7 19.65Q13.425 19.375 13.425 18.95Q13.425 18.525 13.7 18.25Q13.975 17.975 14.4 17.975Q14.825 17.975 15.1 18.25L16.525 19.675L20.075 16.125Q20.35 15.85 20.775 15.85Q21.2 15.85 21.475 16.15Q21.775 16.45 21.775 16.85Q21.775 17.25 21.475 17.55L17.25 21.8Q16.975 22.075 16.55 22.075Q16.125 22.075 15.85 21.8ZM9 15.4 8.1 16.3Q7.825 16.575 7.4 16.575Q6.975 16.575 6.7 16.3Q6.425 16.025 6.425 15.6Q6.425 15.175 6.7 14.9L7.6 14L6.7 13.1Q6.425 12.825 6.425 12.4Q6.425 11.975 6.7 11.7Q6.975 11.425 7.4 11.425Q7.825 11.425 8.1 11.7L9 12.6L9.9 11.7Q10.175 11.425 10.6 11.425Q11.025 11.425 11.3 11.7Q11.575 11.975 11.575 12.4Q11.575 12.825 11.3 13.1L10.4 14L11.3 14.9Q11.575 15.175 11.575 15.6Q11.575 16.025 11.3 16.3Q11.025 16.575 10.6 16.575Q10.175 16.575 9.9 16.3ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V12.35L19 14.375V10H5V20Q5 20 5 20Q5 20 5 20H11.25L13.225 22Z"}))});IconMaterialFreeCancellationRoundedFilled.displayName="AmauiIconMaterialFreeCancellationRoundedFilled";var IconMaterialFreeCancellationRoundedFilled$1 = IconMaterialFreeCancellationRoundedFilled;

  const IconMaterialFreeCancellationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationRoundedW100",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.525 20.725 13.65 18.85Q13.55 18.75 13.562 18.613Q13.575 18.475 13.675 18.375Q13.775 18.275 13.913 18.275Q14.05 18.275 14.15 18.375L16.025 20.275L20.025 16.275Q20.15 16.15 20.275 16.15Q20.4 16.15 20.525 16.275Q20.65 16.4 20.65 16.538Q20.65 16.675 20.525 16.775L16.575 20.725Q16.35 20.95 16.05 20.95Q15.75 20.95 15.525 20.725ZM9 14.475 7.625 15.85Q7.525 15.95 7.4 15.938Q7.275 15.925 7.175 15.825Q7.075 15.725 7.075 15.587Q7.075 15.45 7.175 15.35L8.525 14L7.15 12.625Q7.05 12.525 7.062 12.387Q7.075 12.25 7.175 12.15Q7.275 12.05 7.413 12.05Q7.55 12.05 7.65 12.15L9 13.525L10.375 12.15Q10.475 12.05 10.613 12.05Q10.75 12.05 10.85 12.15Q10.95 12.25 10.95 12.387Q10.95 12.525 10.85 12.625L9.475 14L10.85 15.375Q10.95 15.475 10.95 15.6Q10.95 15.725 10.85 15.825Q10.75 15.925 10.613 15.925Q10.475 15.925 10.375 15.825ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V12.325L19 13.05V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20H10.525L11.275 20.7ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialFreeCancellationRoundedW100.displayName="AmauiIconMaterialFreeCancellationRoundedW100";var IconMaterialFreeCancellationRoundedW100$1 = IconMaterialFreeCancellationRoundedW100;

  const IconMaterialFreeCancellationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationRoundedW100Filled",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.525 20.725 13.65 18.85Q13.55 18.75 13.55 18.625Q13.55 18.5 13.675 18.375Q13.775 18.275 13.9 18.275Q14.025 18.275 14.15 18.375L16.025 20.275L20.025 16.275Q20.15 16.15 20.275 16.163Q20.4 16.175 20.525 16.275Q20.625 16.4 20.625 16.538Q20.625 16.675 20.525 16.775L16.575 20.725Q16.375 20.925 16.05 20.925Q15.725 20.925 15.525 20.725ZM9 14.475 7.625 15.85Q7.525 15.95 7.4 15.95Q7.275 15.95 7.175 15.825Q7.05 15.725 7.05 15.6Q7.05 15.475 7.175 15.35L8.525 14L7.15 12.625Q7.05 12.525 7.05 12.4Q7.05 12.275 7.175 12.15Q7.275 12.05 7.4 12.05Q7.525 12.05 7.65 12.15L9 13.525L10.375 12.15Q10.475 12.05 10.6 12.05Q10.725 12.05 10.85 12.15Q10.95 12.275 10.95 12.4Q10.95 12.525 10.85 12.625L9.475 14L10.85 15.375Q10.95 15.475 10.95 15.6Q10.95 15.725 10.85 15.825Q10.725 15.95 10.6 15.95Q10.475 15.95 10.375 15.825ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V12.325L19 13.05V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20H10.525L11.275 20.7Z"}))});IconMaterialFreeCancellationRoundedW100Filled.displayName="AmauiIconMaterialFreeCancellationRoundedW100Filled";var IconMaterialFreeCancellationRoundedW100Filled$1 = IconMaterialFreeCancellationRoundedW100Filled;

  const IconMaterialFreeCancellationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationSharp",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 22.5 13 18.95 14.4 17.55 16.525 19.675 20.775 15.425 22.175 16.85ZM7.4 17 6 15.6 7.6 14 6 12.4 7.4 11 9 12.6 10.6 11 12 12.4 10.4 14 12 15.6 10.6 17 9 15.4ZM3 22V4H6V2H8V4H16V2H18V4H21V12.35L19 14.375V10H5V20H11.25L13.225 22ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialFreeCancellationSharp.displayName="AmauiIconMaterialFreeCancellationSharp";var IconMaterialFreeCancellationSharp$1 = IconMaterialFreeCancellationSharp;

  const IconMaterialFreeCancellationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationSharpFilled",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 22.5 13 18.95 14.4 17.55 16.525 19.675 20.775 15.425 22.175 16.85ZM7.4 17 6 15.6 7.6 14 6 12.4 7.4 11 9 12.6 10.6 11 12 12.4 10.4 14 12 15.6 10.6 17 9 15.4ZM3 22V4H6V2H8V4H16V2H18V4H21V12.35L19 14.375V10H5V20H11.25L13.225 22Z"}))});IconMaterialFreeCancellationSharpFilled.displayName="AmauiIconMaterialFreeCancellationSharpFilled";var IconMaterialFreeCancellationSharpFilled$1 = IconMaterialFreeCancellationSharpFilled;

  const IconMaterialFreeCancellationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationSharpW100",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.05 21.25 13.425 18.625 13.9 18.15 16.025 20.275 20.275 16.025 20.75 16.525ZM7.4 16.075 6.925 15.6 8.525 14 6.925 12.4 7.4 11.925 9 13.525 10.6 11.925 11.075 12.4 9.475 14 11.075 15.6 10.6 16.075 9 14.475ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V12.325L19 13.05V10.8H5V20H10.525L11.275 20.7ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialFreeCancellationSharpW100.displayName="AmauiIconMaterialFreeCancellationSharpW100";var IconMaterialFreeCancellationSharpW100$1 = IconMaterialFreeCancellationSharpW100;

  const IconMaterialFreeCancellationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationSharpW100Filled",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.05 21.25 13.425 18.625 13.9 18.15 16.025 20.275 20.275 16.025 20.75 16.525ZM7.4 16.075 6.925 15.6 8.525 14 6.925 12.4 7.4 11.925 9 13.525 10.6 11.925 11.075 12.4 9.475 14 11.075 15.6 10.6 16.075 9 14.475ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V12.325L19 13.05V10.8H5V20H10.525L11.275 20.7Z"}))});IconMaterialFreeCancellationSharpW100Filled.displayName="AmauiIconMaterialFreeCancellationSharpW100Filled";var IconMaterialFreeCancellationSharpW100Filled$1 = IconMaterialFreeCancellationSharpW100Filled;

  const IconMaterialFreeCancellationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FreeCancellationTwoTone",short_name:"FreeCancellation"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"14",x:"5",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.21,20H5V10h14v4.38l2-2V6c0-1.1-0.9-2-2-2h-1V2h-2v2H8V2H6v2H5C3.89,4,3.01,4.9,3.01,6L3,20c0,1.1,0.89,2,2,2h8.21 L11.21,20z M5,6h14v2H5V6z M16.54,22.5L13,18.96l1.41-1.41l2.12,2.12l4.24-4.24l1.41,1.41L16.54,22.5z M10.41,14L12,15.59L10.59,17 L9,15.41L7.41,17L6,15.59L7.59,14L6,12.41L7.41,11L9,12.59L10.59,11L12,12.41L10.41,14z"}))});IconMaterialFreeCancellationTwoTone.displayName="AmauiIconMaterialFreeCancellationTwoTone";var IconMaterialFreeCancellationTwoTone$1 = IconMaterialFreeCancellationTwoTone;

  const IconMaterialFrontHandRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandRounded",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 24Q8.95 24 6.475 21.525Q4 19.05 4 15.5V7Q4 5.95 4.725 5.225Q5.45 4.5 6.5 4.5Q6.625 4.5 6.75 4.512Q6.875 4.525 7 4.55V4Q7 2.95 7.725 2.225Q8.45 1.5 9.5 1.5Q9.675 1.5 9.838 1.525Q10 1.55 10.175 1.6Q10.45 0.875 11.075 0.438Q11.7 0 12.5 0Q13.425 0 14.113 0.587Q14.8 1.175 14.95 2.05Q15.075 2.025 15.213 2.012Q15.35 2 15.5 2Q16.55 2 17.275 2.725Q18 3.45 18 4.5V8.05Q18.125 8.025 18.25 8.012Q18.375 8 18.5 8Q19.55 8 20.275 8.725Q21 9.45 21 10.5V15.5Q21 19.05 18.525 21.525Q16.05 24 12.5 24ZM12.5 22Q13.85 22 15.038 21.488Q16.225 20.975 17.1 20.1Q17.975 19.225 18.488 18.038Q19 16.85 19 15.5V10.5Q19 10.3 18.85 10.15Q18.7 10 18.5 10Q18.3 10 18.15 10.15Q18 10.3 18 10.5V13.425Q18 14.05 17.7 14.512Q17.4 14.975 16.725 15.3Q16.15 15.575 15.738 16.05Q15.325 16.525 15.125 17.125Q15 17.525 14.713 17.762Q14.425 18 14.075 18Q13.6 18 13.312 17.675Q13.025 17.35 13.125 16.925Q13.4 15.725 14.15 14.812Q14.9 13.9 16 13.425V4.5Q16 4.3 15.85 4.15Q15.7 4 15.5 4Q15.3 4 15.15 4.15Q15 4.3 15 4.5V10Q15 10.425 14.713 10.712Q14.425 11 14 11Q13.575 11 13.288 10.712Q13 10.425 13 10V2.5Q13 2.3 12.85 2.15Q12.7 2 12.5 2Q12.3 2 12.15 2.15Q12 2.3 12 2.5V10Q12 10.425 11.713 10.712Q11.425 11 11 11Q10.575 11 10.288 10.712Q10 10.425 10 10V4Q10 3.8 9.85 3.65Q9.7 3.5 9.5 3.5Q9.3 3.5 9.15 3.65Q9 3.8 9 4V11Q9 11.425 8.713 11.712Q8.425 12 8 12Q7.575 12 7.287 11.712Q7 11.425 7 11V7Q7 6.8 6.85 6.65Q6.7 6.5 6.5 6.5Q6.3 6.5 6.15 6.65Q6 6.8 6 7V15.5Q6 16.85 6.513 18.038Q7.025 19.225 7.9 20.1Q8.775 20.975 9.963 21.488Q11.15 22 12.5 22Z"}))});IconMaterialFrontHandRounded.displayName="AmauiIconMaterialFrontHandRounded";var IconMaterialFrontHandRounded$1 = IconMaterialFrontHandRounded;

  const IconMaterialFrontHandRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandRoundedFilled",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 24Q10.95 24 9.438 23.312Q7.925 22.625 6.825 21.488Q5.725 20.35 5.113 18.85Q4.5 17.35 4.5 15.75V5.75Q4.5 5.225 4.863 4.862Q5.225 4.5 5.75 4.5Q6.275 4.5 6.638 4.862Q7 5.225 7 5.75V11.5Q7 11.7 7.15 11.85Q7.3 12 7.5 12Q7.7 12 7.85 11.85Q8 11.7 8 11.5V2.75Q8 2.225 8.363 1.862Q8.725 1.5 9.25 1.5Q9.775 1.5 10.137 1.862Q10.5 2.225 10.5 2.75V10.5Q10.5 10.7 10.65 10.85Q10.8 11 11 11Q11.2 11 11.35 10.85Q11.5 10.7 11.5 10.5V1.25Q11.5 0.725 11.863 0.362Q12.225 0 12.75 0Q13.275 0 13.637 0.362Q14 0.725 14 1.25V10.5Q14 10.7 14.15 10.85Q14.3 11 14.5 11Q14.7 11 14.85 10.85Q15 10.7 15 10.5V3.25Q15 2.725 15.363 2.362Q15.725 2 16.25 2Q16.775 2 17.138 2.362Q17.5 2.725 17.5 3.25V14.025Q16.1 14.225 15.175 15.163Q14.25 16.1 14.05 17.425Q14 17.65 14.163 17.825Q14.325 18 14.575 18Q14.75 18 14.875 17.887Q15 17.775 15.025 17.575Q15.175 16.475 16.025 15.738Q16.875 15 18 15Q18.2 15 18.35 14.85Q18.5 14.7 18.5 14.5V9.25Q18.5 8.725 18.863 8.363Q19.225 8 19.75 8Q20.275 8 20.638 8.363Q21 8.725 21 9.25V15.75Q21 17.35 20.4 18.837Q19.8 20.325 18.712 21.475Q17.625 22.625 16.113 23.312Q14.6 24 12.775 24Z"}))});IconMaterialFrontHandRoundedFilled.displayName="AmauiIconMaterialFrontHandRoundedFilled";var IconMaterialFrontHandRoundedFilled$1 = IconMaterialFrontHandRoundedFilled;

  const IconMaterialFrontHandRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandRoundedW100",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 22.1Q9.8 22.1 8 20.3Q6.2 18.5 6.2 15.6V7.6Q6.2 7.025 6.562 6.662Q6.925 6.3 7.5 6.3Q8.025 6.3 8.35 6.613Q8.675 6.925 8.8 7.4V4.6Q8.8 4.025 9.163 3.662Q9.525 3.3 10.1 3.3Q10.6 3.3 10.913 3.5Q11.225 3.7 11.35 4.05Q11.275 2.975 11.6 2.387Q11.925 1.8 12.7 1.8Q13.275 1.8 13.688 2.162Q14.1 2.525 14.1 3.1V4.6Q14.25 4.25 14.575 4.025Q14.9 3.8 15.3 3.8Q15.875 3.8 16.238 4.162Q16.6 4.525 16.6 5.1V10.175Q16.75 9.65 17.125 9.4Q17.5 9.15 17.9 9.15Q18.475 9.15 18.838 9.512Q19.2 9.875 19.2 10.45V15.6Q19.2 18.5 17.4 20.3Q15.6 22.1 12.7 22.1ZM12.7 21.4Q14 21.4 15.062 20.975Q16.125 20.55 16.888 19.788Q17.65 19.025 18.075 17.962Q18.5 16.9 18.5 15.6V10.45Q18.5 10.175 18.337 10.012Q18.175 9.85 17.9 9.85Q17.625 9.85 17.462 10.012Q17.3 10.175 17.3 10.45V13.5Q17.3 13.85 17.138 14.062Q16.975 14.275 16.625 14.375Q15.5 14.65 14.8 15.387Q14.1 16.125 13.775 17.15Q13.725 17.35 13.55 17.475Q13.375 17.6 13.175 17.6Q12.875 17.6 12.7 17.388Q12.525 17.175 12.625 16.9Q13.05 15.55 13.888 14.688Q14.725 13.825 15.9 13.35V5.1Q15.9 4.825 15.738 4.662Q15.575 4.5 15.3 4.5Q15.025 4.5 14.863 4.662Q14.7 4.825 14.7 5.1V10.9Q14.7 11.2 14.5 11.4Q14.3 11.6 14 11.6Q13.725 11.6 13.513 11.387Q13.3 11.175 13.3 10.9V3.1Q13.3 2.825 13.138 2.662Q12.975 2.5 12.7 2.5Q12.425 2.5 12.263 2.662Q12.1 2.825 12.1 3.1V10.9Q12.1 11.2 11.9 11.4Q11.7 11.6 11.4 11.6Q11.125 11.6 10.913 11.387Q10.7 11.175 10.7 10.9V4.6Q10.7 4.325 10.538 4.162Q10.375 4 10.1 4Q9.825 4 9.663 4.162Q9.5 4.325 9.5 4.6V11.9Q9.5 12.2 9.3 12.4Q9.1 12.6 8.8 12.6Q8.525 12.6 8.312 12.387Q8.1 12.175 8.1 11.9V7.6Q8.1 7.325 7.938 7.162Q7.775 7 7.5 7Q7.225 7 7.062 7.162Q6.9 7.325 6.9 7.6V15.6Q6.9 16.9 7.325 17.962Q7.75 19.025 8.512 19.788Q9.275 20.55 10.338 20.975Q11.4 21.4 12.7 21.4Z"}))});IconMaterialFrontHandRoundedW100.displayName="AmauiIconMaterialFrontHandRoundedW100";var IconMaterialFrontHandRoundedW100$1 = IconMaterialFrontHandRoundedW100;

  const IconMaterialFrontHandRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandRoundedW100Filled",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 22.1Q11.35 22.1 10.15 21.65Q8.95 21.2 8.05 20.4Q7.15 19.6 6.625 18.475Q6.1 17.35 6.1 16V6.5Q6.1 6.05 6.4 5.75Q6.7 5.45 7.15 5.45Q7.6 5.45 7.9 5.75Q8.2 6.05 8.2 6.5V11.3Q8.2 11.45 8.3 11.55Q8.4 11.65 8.55 11.65Q8.7 11.65 8.8 11.55Q8.9 11.45 8.9 11.3V3.75Q8.9 3.3 9.2 3Q9.5 2.7 9.95 2.7Q10.4 2.7 10.7 3Q11 3.3 11 3.75V11.3Q11 11.45 11.1 11.55Q11.2 11.65 11.35 11.65Q11.5 11.65 11.6 11.55Q11.7 11.45 11.7 11.3V2.825Q11.7 2.375 11.988 2.087Q12.275 1.8 12.725 1.8Q13.175 1.8 13.463 2.087Q13.75 2.375 13.75 2.825V11.3Q13.75 11.45 13.85 11.55Q13.95 11.65 14.1 11.65Q14.25 11.65 14.35 11.55Q14.45 11.45 14.45 11.3V5.125Q14.45 4.675 14.738 4.387Q15.025 4.1 15.475 4.1Q15.925 4.1 16.212 4.387Q16.5 4.675 16.5 5.125V13.35Q14.925 13.85 14 14.787Q13.075 15.725 12.7 17.175Q12.65 17.35 12.738 17.475Q12.825 17.6 13.025 17.6Q13.15 17.6 13.238 17.538Q13.325 17.475 13.35 17.35Q13.625 16.175 14.463 15.275Q15.3 14.375 16.675 14L16.8 13.95Q16.975 13.875 17.087 13.725Q17.2 13.575 17.2 13.375V11.35Q17.2 10.9 17.5 10.6Q17.8 10.3 18.25 10.3Q18.7 10.3 19 10.6Q19.3 10.9 19.3 11.35V16Q19.3 17.35 18.775 18.475Q18.25 19.6 17.35 20.4Q16.45 21.2 15.25 21.65Q14.05 22.1 12.7 22.1Z"}))});IconMaterialFrontHandRoundedW100Filled.displayName="AmauiIconMaterialFrontHandRoundedW100Filled";var IconMaterialFrontHandRoundedW100Filled$1 = IconMaterialFrontHandRoundedW100Filled;

  const IconMaterialFrontHandSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandSharp",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 24Q8.95 24 6.475 21.525Q4 19.05 4 15.5V4.5H7V1.5H10V0H15V2H18V8H21V15.5Q21 19.05 18.525 21.525Q16.05 24 12.5 24ZM12.5 22Q13.85 22 15.038 21.488Q16.225 20.975 17.1 20.1Q17.975 19.225 18.488 18.038Q19 16.85 19 15.5V10H18V15L17.65 15.025Q16.525 15.15 15.763 16Q15 16.85 15 18H13Q13 16.45 13.825 15.225Q14.65 14 16 13.425V4H15V11H13V2H12V11H10V3.5H9V12H7V6.5H6V15.5Q6 16.85 6.513 18.038Q7.025 19.225 7.9 20.1Q8.775 20.975 9.963 21.488Q11.15 22 12.5 22Z"}))});IconMaterialFrontHandSharp.displayName="AmauiIconMaterialFrontHandSharp";var IconMaterialFrontHandSharp$1 = IconMaterialFrontHandSharp;

  const IconMaterialFrontHandSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandSharpFilled",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 24Q10.95 24 9.438 23.312Q7.925 22.625 6.825 21.488Q5.725 20.35 5.113 18.85Q4.5 17.35 4.5 15.75V4.5H7V12H8V1.5H10.5V11H11.5V0H14V11H15V2H17.5V14.025Q15.95 14.225 14.975 15.363Q14 16.5 14 18H15Q15 16.75 15.875 15.875Q16.75 15 18 15H18.5V8H21V15.75Q21 17.35 20.4 18.837Q19.8 20.325 18.712 21.475Q17.625 22.625 16.113 23.312Q14.6 24 12.775 24Z"}))});IconMaterialFrontHandSharpFilled.displayName="AmauiIconMaterialFrontHandSharpFilled";var IconMaterialFrontHandSharpFilled$1 = IconMaterialFrontHandSharpFilled;

  const IconMaterialFrontHandSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandSharpW100",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 22.1Q9.8 22.1 8 20.3Q6.2 18.5 6.2 15.6V6.3H8.8V3.3H11.4V1.8H14V3.8H16.6V9.15H19.2V15.6Q19.2 18.5 17.4 20.3Q15.6 22.1 12.7 22.1ZM12.7 21.4Q14 21.4 15.062 20.975Q16.125 20.55 16.888 19.788Q17.65 19.025 18.075 17.962Q18.5 16.9 18.5 15.6V9.85H17.3V14.15L16.9 14.25Q15.575 14.625 14.788 15.488Q14 16.35 13.65 17.6H12.45Q12.775 15.95 13.675 14.912Q14.575 13.875 15.9 13.35V4.5H14.7V11.6H13.3V2.5H12.1V11.6H10.7V4H9.5V12.6H8.1V7H6.9V15.6Q6.9 16.9 7.325 17.962Q7.75 19.025 8.512 19.788Q9.275 20.55 10.338 20.975Q11.4 21.4 12.7 21.4Z"}))});IconMaterialFrontHandSharpW100.displayName="AmauiIconMaterialFrontHandSharpW100";var IconMaterialFrontHandSharpW100$1 = IconMaterialFrontHandSharpW100;

  const IconMaterialFrontHandSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandSharpW100Filled",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 22.1Q11.35 22.1 10.15 21.65Q8.95 21.2 8.05 20.4Q7.15 19.6 6.625 18.475Q6.1 17.35 6.1 16V5.45H8.2V11.65H8.9V2.7H11V11.65H11.7V1.8H13.75V11.65H14.45V4.1H16.5V13.35Q14.825 13.9 13.875 14.925Q12.925 15.95 12.6 17.6H13.3Q13.55 16.35 14.45 15.312Q15.35 14.275 17.2 13.85V10.3H19.3V16Q19.3 17.35 18.775 18.475Q18.25 19.6 17.35 20.4Q16.45 21.2 15.25 21.65Q14.05 22.1 12.7 22.1Z"}))});IconMaterialFrontHandSharpW100Filled.displayName="AmauiIconMaterialFrontHandSharpW100Filled";var IconMaterialFrontHandSharpW100Filled$1 = IconMaterialFrontHandSharpW100Filled;

  const IconMaterialFrontHandTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FrontHandTwoTone",short_name:"FrontHand"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,15.5c0,3.59-2.91,6.5-6.5,6.5S6,19.09,6,15.5V7c0-0.28,0.22-0.5,0.5-0.5S7,6.72,7,7v5h2V4 c0-0.28,0.22-0.5,0.5-0.5S10,3.72,10,4v7h2V2.5C12,2.22,12.22,2,12.5,2S13,2.22,13,2.5V11h2V4.5C15,4.22,15.22,4,15.5,4 S16,4.22,16,4.5v8.92c-1.77,0.77-3,2.53-3,4.58h2c0-1.66,1.34-3,3-3v-4.5c0-0.28,0.22-0.5,0.5-0.5s0.5,0.22,0.5,0.5V15.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5,8c-0.17,0-0.34,0.02-0.5,0.05V4.5C18,3.12,16.88,2,15.5,2c-0.19,0-0.37,0.02-0.54,0.06C14.75,0.89,13.73,0,12.5,0 c-1.06,0-1.96,0.66-2.33,1.59C9.96,1.53,9.73,1.5,9.5,1.5C8.12,1.5,7,2.62,7,4v0.55C6.84,4.52,6.67,4.5,6.5,4.5C5.12,4.5,4,5.62,4,7 v8.5c0,4.69,3.81,8.5,8.5,8.5s8.5-3.81,8.5-8.5v-5C21,9.12,19.88,8,18.5,8z M19,15.5c0,3.59-2.91,6.5-6.5,6.5S6,19.09,6,15.5V7 c0-0.28,0.22-0.5,0.5-0.5S7,6.72,7,7v5h2V4c0-0.28,0.22-0.5,0.5-0.5S10,3.72,10,4v7h2V2.5C12,2.22,12.22,2,12.5,2S13,2.22,13,2.5V11 h2V4.5C15,4.22,15.22,4,15.5,4S16,4.22,16,4.5v8.92c-1.77,0.77-3,2.53-3,4.58h2c0-1.66,1.34-3,3-3v-4.5c0-0.28,0.22-0.5,0.5-0.5 s0.5,0.22,0.5,0.5V15.5z"}))});IconMaterialFrontHandTwoTone.displayName="AmauiIconMaterialFrontHandTwoTone";var IconMaterialFrontHandTwoTone$1 = IconMaterialFrontHandTwoTone;

  const IconMaterialFullStackedBarChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartRounded",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V11H9V17ZM6 20V18H9V20ZM6 10V5H9V10ZM16 20V16H19V20ZM16 15V13H19V15ZM16 12V5H19V12ZM11 20V13H14V20ZM11 12V10H14V12ZM11 9V5H14V9Z"}))});IconMaterialFullStackedBarChartRounded.displayName="AmauiIconMaterialFullStackedBarChartRounded";var IconMaterialFullStackedBarChartRounded$1 = IconMaterialFullStackedBarChartRounded;

  const IconMaterialFullStackedBarChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartRoundedFilled",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V11H9V17ZM6 20V18H9V20ZM6 10V5H9V10ZM16 20V16H19V20ZM16 15V13H19V15ZM16 12V5H19V12ZM11 20V13H14V20ZM11 12V10H14V12ZM11 9V5H14V9Z"}))});IconMaterialFullStackedBarChartRoundedFilled.displayName="AmauiIconMaterialFullStackedBarChartRoundedFilled";var IconMaterialFullStackedBarChartRoundedFilled$1 = IconMaterialFullStackedBarChartRoundedFilled;

  const IconMaterialFullStackedBarChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartRoundedW100",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.35V11.65H9V16.35ZM7.3 19.35V18.65H9V19.35ZM7.3 9.35V5.65H9V9.35ZM16 19.35V16.65H17.7V19.35ZM16 14.35V13.65H17.7V14.35ZM16 11.35V5.65H17.7V11.35ZM11.65 19.35V13.65H13.35V19.35ZM11.65 11.35V10.65H13.35V11.35ZM11.65 8.35V5.65H13.35V8.35Z"}))});IconMaterialFullStackedBarChartRoundedW100.displayName="AmauiIconMaterialFullStackedBarChartRoundedW100";var IconMaterialFullStackedBarChartRoundedW100$1 = IconMaterialFullStackedBarChartRoundedW100;

  const IconMaterialFullStackedBarChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartRoundedW100Filled",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.35V11.65H9V16.35ZM7.3 19.35V18.65H9V19.35ZM7.3 9.35V5.65H9V9.35ZM16 19.35V16.65H17.7V19.35ZM16 14.35V13.65H17.7V14.35ZM16 11.35V5.65H17.7V11.35ZM11.65 19.35V13.65H13.35V19.35ZM11.65 11.35V10.65H13.35V11.35ZM11.65 8.35V5.65H13.35V8.35Z"}))});IconMaterialFullStackedBarChartRoundedW100Filled.displayName="AmauiIconMaterialFullStackedBarChartRoundedW100Filled";var IconMaterialFullStackedBarChartRoundedW100Filled$1 = IconMaterialFullStackedBarChartRoundedW100Filled;

  const IconMaterialFullStackedBarChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartSharp",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V11H9V17ZM6 20V18H9V20ZM6 10V5H9V10ZM16 20V16H19V20ZM16 15V13H19V15ZM16 12V5H19V12ZM11 20V13H14V20ZM11 12V10H14V12ZM11 9V5H14V9Z"}))});IconMaterialFullStackedBarChartSharp.displayName="AmauiIconMaterialFullStackedBarChartSharp";var IconMaterialFullStackedBarChartSharp$1 = IconMaterialFullStackedBarChartSharp;

  const IconMaterialFullStackedBarChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartSharpFilled",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V11H9V17ZM6 20V18H9V20ZM6 10V5H9V10ZM16 20V16H19V20ZM16 15V13H19V15ZM16 12V5H19V12ZM11 20V13H14V20ZM11 12V10H14V12ZM11 9V5H14V9Z"}))});IconMaterialFullStackedBarChartSharpFilled.displayName="AmauiIconMaterialFullStackedBarChartSharpFilled";var IconMaterialFullStackedBarChartSharpFilled$1 = IconMaterialFullStackedBarChartSharpFilled;

  const IconMaterialFullStackedBarChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartSharpW100",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.35V11.65H9V16.35ZM7.3 19.35V18.65H9V19.35ZM7.3 9.35V5.65H9V9.35ZM16 19.35V16.65H17.7V19.35ZM16 14.35V13.65H17.7V14.35ZM16 11.35V5.65H17.7V11.35ZM11.65 19.35V13.65H13.35V19.35ZM11.65 11.35V10.65H13.35V11.35ZM11.65 8.35V5.65H13.35V8.35Z"}))});IconMaterialFullStackedBarChartSharpW100.displayName="AmauiIconMaterialFullStackedBarChartSharpW100";var IconMaterialFullStackedBarChartSharpW100$1 = IconMaterialFullStackedBarChartSharpW100;

  const IconMaterialFullStackedBarChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartSharpW100Filled",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.35V11.65H9V16.35ZM7.3 19.35V18.65H9V19.35ZM7.3 9.35V5.65H9V9.35ZM16 19.35V16.65H17.7V19.35ZM16 14.35V13.65H17.7V14.35ZM16 11.35V5.65H17.7V11.35ZM11.65 19.35V13.65H13.35V19.35ZM11.65 11.35V10.65H13.35V11.35ZM11.65 8.35V5.65H13.35V8.35Z"}))});IconMaterialFullStackedBarChartSharpW100Filled.displayName="AmauiIconMaterialFullStackedBarChartSharpW100Filled";var IconMaterialFullStackedBarChartSharpW100Filled$1 = IconMaterialFullStackedBarChartSharpW100Filled;

  const IconMaterialFullStackedBarChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullStackedBarChartTwoTone",short_name:"FullStackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17V11H9V17ZM6 20V18H9V20ZM6 10V5H9V10ZM16 20V16H19V20ZM16 15V13H19V15ZM16 12V5H19V12ZM11 20V13H14V20ZM11 12V10H14V12ZM11 9V5H14V9Z"}))});IconMaterialFullStackedBarChartTwoTone.displayName="AmauiIconMaterialFullStackedBarChartTwoTone";var IconMaterialFullStackedBarChartTwoTone$1 = IconMaterialFullStackedBarChartTwoTone;

  const IconMaterialFullscreenExitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitRounded",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q8.575 19 8.288 18.712Q8 18.425 8 18V16H6Q5.575 16 5.287 15.712Q5 15.425 5 15Q5 14.575 5.287 14.287Q5.575 14 6 14H9Q9.425 14 9.713 14.287Q10 14.575 10 15V18Q10 18.425 9.713 18.712Q9.425 19 9 19ZM6 10Q5.575 10 5.287 9.712Q5 9.425 5 9Q5 8.575 5.287 8.287Q5.575 8 6 8H8V6Q8 5.575 8.288 5.287Q8.575 5 9 5Q9.425 5 9.713 5.287Q10 5.575 10 6V9Q10 9.425 9.713 9.712Q9.425 10 9 10ZM15 19Q14.575 19 14.288 18.712Q14 18.425 14 18V15Q14 14.575 14.288 14.287Q14.575 14 15 14H18Q18.425 14 18.712 14.287Q19 14.575 19 15Q19 15.425 18.712 15.712Q18.425 16 18 16H16V18Q16 18.425 15.713 18.712Q15.425 19 15 19ZM15 10Q14.575 10 14.288 9.712Q14 9.425 14 9V6Q14 5.575 14.288 5.287Q14.575 5 15 5Q15.425 5 15.713 5.287Q16 5.575 16 6V8H18Q18.425 8 18.712 8.287Q19 8.575 19 9Q19 9.425 18.712 9.712Q18.425 10 18 10Z"}))});IconMaterialFullscreenExitRounded.displayName="AmauiIconMaterialFullscreenExitRounded";var IconMaterialFullscreenExitRounded$1 = IconMaterialFullscreenExitRounded;

  const IconMaterialFullscreenExitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitRoundedFilled",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q8.575 19 8.288 18.712Q8 18.425 8 18V16H6Q5.575 16 5.287 15.712Q5 15.425 5 15Q5 14.575 5.287 14.287Q5.575 14 6 14H9Q9.425 14 9.713 14.287Q10 14.575 10 15V18Q10 18.425 9.713 18.712Q9.425 19 9 19ZM6 10Q5.575 10 5.287 9.712Q5 9.425 5 9Q5 8.575 5.287 8.287Q5.575 8 6 8H8V6Q8 5.575 8.288 5.287Q8.575 5 9 5Q9.425 5 9.713 5.287Q10 5.575 10 6V9Q10 9.425 9.713 9.712Q9.425 10 9 10ZM15 19Q14.575 19 14.288 18.712Q14 18.425 14 18V15Q14 14.575 14.288 14.287Q14.575 14 15 14H18Q18.425 14 18.712 14.287Q19 14.575 19 15Q19 15.425 18.712 15.712Q18.425 16 18 16H16V18Q16 18.425 15.713 18.712Q15.425 19 15 19ZM15 10Q14.575 10 14.288 9.712Q14 9.425 14 9V6Q14 5.575 14.288 5.287Q14.575 5 15 5Q15.425 5 15.713 5.287Q16 5.575 16 6V8H18Q18.425 8 18.712 8.287Q19 8.575 19 9Q19 9.425 18.712 9.712Q18.425 10 18 10Z"}))});IconMaterialFullscreenExitRoundedFilled.displayName="AmauiIconMaterialFullscreenExitRoundedFilled";var IconMaterialFullscreenExitRoundedFilled$1 = IconMaterialFullscreenExitRoundedFilled;

  const IconMaterialFullscreenExitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitRoundedW100",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 19Q9.5 19 9.4 18.9Q9.3 18.8 9.3 18.65V14.7H5.35Q5.2 14.7 5.1 14.6Q5 14.5 5 14.35Q5 14.2 5.1 14.1Q5.2 14 5.35 14H9.25Q9.575 14 9.788 14.212Q10 14.425 10 14.75V18.65Q10 18.8 9.9 18.9Q9.8 19 9.65 19ZM5.35 10Q5.2 10 5.1 9.9Q5 9.8 5 9.65Q5 9.5 5.1 9.4Q5.2 9.3 5.35 9.3H9.3V5.35Q9.3 5.2 9.4 5.1Q9.5 5 9.65 5Q9.8 5 9.9 5.1Q10 5.2 10 5.35V9.25Q10 9.575 9.788 9.787Q9.575 10 9.25 10ZM14.35 19Q14.2 19 14.1 18.9Q14 18.8 14 18.65V14.75Q14 14.425 14.213 14.212Q14.425 14 14.75 14H18.65Q18.8 14 18.9 14.1Q19 14.2 19 14.35Q19 14.5 18.9 14.6Q18.8 14.7 18.65 14.7H14.7V18.65Q14.7 18.8 14.6 18.9Q14.5 19 14.35 19ZM14.75 10Q14.425 10 14.213 9.787Q14 9.575 14 9.25V5.35Q14 5.2 14.1 5.1Q14.2 5 14.35 5Q14.5 5 14.6 5.1Q14.7 5.2 14.7 5.35V9.3H18.65Q18.8 9.3 18.9 9.4Q19 9.5 19 9.65Q19 9.8 18.9 9.9Q18.8 10 18.65 10Z"}))});IconMaterialFullscreenExitRoundedW100.displayName="AmauiIconMaterialFullscreenExitRoundedW100";var IconMaterialFullscreenExitRoundedW100$1 = IconMaterialFullscreenExitRoundedW100;

  const IconMaterialFullscreenExitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitRoundedW100Filled",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 19Q9.5 19 9.4 18.9Q9.3 18.8 9.3 18.65V14.7H5.35Q5.2 14.7 5.1 14.6Q5 14.5 5 14.35Q5 14.2 5.1 14.1Q5.2 14 5.35 14H9.25Q9.575 14 9.788 14.212Q10 14.425 10 14.75V18.65Q10 18.8 9.9 18.9Q9.8 19 9.65 19ZM5.35 10Q5.2 10 5.1 9.9Q5 9.8 5 9.65Q5 9.5 5.1 9.4Q5.2 9.3 5.35 9.3H9.3V5.35Q9.3 5.2 9.4 5.1Q9.5 5 9.65 5Q9.8 5 9.9 5.1Q10 5.2 10 5.35V9.25Q10 9.575 9.788 9.787Q9.575 10 9.25 10ZM14.35 19Q14.2 19 14.1 18.9Q14 18.8 14 18.65V14.75Q14 14.425 14.213 14.212Q14.425 14 14.75 14H18.65Q18.8 14 18.9 14.1Q19 14.2 19 14.35Q19 14.5 18.9 14.6Q18.8 14.7 18.65 14.7H14.7V18.65Q14.7 18.8 14.6 18.9Q14.5 19 14.35 19ZM14.75 10Q14.425 10 14.213 9.787Q14 9.575 14 9.25V5.35Q14 5.2 14.1 5.1Q14.2 5 14.35 5Q14.5 5 14.6 5.1Q14.7 5.2 14.7 5.35V9.3H18.65Q18.8 9.3 18.9 9.4Q19 9.5 19 9.65Q19 9.8 18.9 9.9Q18.8 10 18.65 10Z"}))});IconMaterialFullscreenExitRoundedW100Filled.displayName="AmauiIconMaterialFullscreenExitRoundedW100Filled";var IconMaterialFullscreenExitRoundedW100Filled$1 = IconMaterialFullscreenExitRoundedW100Filled;

  const IconMaterialFullscreenExitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitSharp",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19V16H5V14H10V19ZM5 10V8H8V5H10V10ZM14 19V14H19V16H16V19ZM14 10V5H16V8H19V10Z"}))});IconMaterialFullscreenExitSharp.displayName="AmauiIconMaterialFullscreenExitSharp";var IconMaterialFullscreenExitSharp$1 = IconMaterialFullscreenExitSharp;

  const IconMaterialFullscreenExitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitSharpFilled",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19V16H5V14H10V19ZM5 10V8H8V5H10V10ZM14 19V14H19V16H16V19ZM14 10V5H16V8H19V10Z"}))});IconMaterialFullscreenExitSharpFilled.displayName="AmauiIconMaterialFullscreenExitSharpFilled";var IconMaterialFullscreenExitSharpFilled$1 = IconMaterialFullscreenExitSharpFilled;

  const IconMaterialFullscreenExitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitSharpW100",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19V14.7H5V14H10V19ZM5 10V9.3H9.3V5H10V10ZM14 19V14H19V14.7H14.7V19ZM14 10V5H14.7V9.3H19V10Z"}))});IconMaterialFullscreenExitSharpW100.displayName="AmauiIconMaterialFullscreenExitSharpW100";var IconMaterialFullscreenExitSharpW100$1 = IconMaterialFullscreenExitSharpW100;

  const IconMaterialFullscreenExitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitSharpW100Filled",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19V14.7H5V14H10V19ZM5 10V9.3H9.3V5H10V10ZM14 19V14H19V14.7H14.7V19ZM14 10V5H14.7V9.3H19V10Z"}))});IconMaterialFullscreenExitSharpW100Filled.displayName="AmauiIconMaterialFullscreenExitSharpW100Filled";var IconMaterialFullscreenExitSharpW100Filled$1 = IconMaterialFullscreenExitSharpW100Filled;

  const IconMaterialFullscreenExitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenExitTwoTone",short_name:"FullscreenExit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16h3v3h2v-5H5v2zm3-8H5v2h5V5H8v3zm6 11h2v-3h3v-2h-5v5zm2-11V5h-2v5h5V8h-3z"}))});IconMaterialFullscreenExitTwoTone.displayName="AmauiIconMaterialFullscreenExitTwoTone";var IconMaterialFullscreenExitTwoTone$1 = IconMaterialFullscreenExitTwoTone;

  const IconMaterialFullscreenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenRounded",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18V15Q5 14.575 5.287 14.287Q5.575 14 6 14Q6.425 14 6.713 14.287Q7 14.575 7 15V17H9Q9.425 17 9.713 17.288Q10 17.575 10 18Q10 18.425 9.713 18.712Q9.425 19 9 19ZM6 10Q5.575 10 5.287 9.712Q5 9.425 5 9V6Q5 5.575 5.287 5.287Q5.575 5 6 5H9Q9.425 5 9.713 5.287Q10 5.575 10 6Q10 6.425 9.713 6.713Q9.425 7 9 7H7V9Q7 9.425 6.713 9.712Q6.425 10 6 10ZM15 19Q14.575 19 14.288 18.712Q14 18.425 14 18Q14 17.575 14.288 17.288Q14.575 17 15 17H17V15Q17 14.575 17.288 14.287Q17.575 14 18 14Q18.425 14 18.712 14.287Q19 14.575 19 15V18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 10Q17.575 10 17.288 9.712Q17 9.425 17 9V7H15Q14.575 7 14.288 6.713Q14 6.425 14 6Q14 5.575 14.288 5.287Q14.575 5 15 5H18Q18.425 5 18.712 5.287Q19 5.575 19 6V9Q19 9.425 18.712 9.712Q18.425 10 18 10Z"}))});IconMaterialFullscreenRounded.displayName="AmauiIconMaterialFullscreenRounded";var IconMaterialFullscreenRounded$1 = IconMaterialFullscreenRounded;

  const IconMaterialFullscreenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenRoundedFilled",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18V15Q5 14.575 5.287 14.287Q5.575 14 6 14Q6.425 14 6.713 14.287Q7 14.575 7 15V17H9Q9.425 17 9.713 17.288Q10 17.575 10 18Q10 18.425 9.713 18.712Q9.425 19 9 19ZM6 10Q5.575 10 5.287 9.712Q5 9.425 5 9V6Q5 5.575 5.287 5.287Q5.575 5 6 5H9Q9.425 5 9.713 5.287Q10 5.575 10 6Q10 6.425 9.713 6.713Q9.425 7 9 7H7V9Q7 9.425 6.713 9.712Q6.425 10 6 10ZM15 19Q14.575 19 14.288 18.712Q14 18.425 14 18Q14 17.575 14.288 17.288Q14.575 17 15 17H17V15Q17 14.575 17.288 14.287Q17.575 14 18 14Q18.425 14 18.712 14.287Q19 14.575 19 15V18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 10Q17.575 10 17.288 9.712Q17 9.425 17 9V7H15Q14.575 7 14.288 6.713Q14 6.425 14 6Q14 5.575 14.288 5.287Q14.575 5 15 5H18Q18.425 5 18.712 5.287Q19 5.575 19 6V9Q19 9.425 18.712 9.712Q18.425 10 18 10Z"}))});IconMaterialFullscreenRoundedFilled.displayName="AmauiIconMaterialFullscreenRoundedFilled";var IconMaterialFullscreenRoundedFilled$1 = IconMaterialFullscreenRoundedFilled;

  const IconMaterialFullscreenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenRoundedW100",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 19Q5.425 19 5.213 18.788Q5 18.575 5 18.25V14.35Q5 14.2 5.1 14.1Q5.2 14 5.35 14Q5.5 14 5.6 14.1Q5.7 14.2 5.7 14.35V18.3H9.65Q9.8 18.3 9.9 18.4Q10 18.5 10 18.65Q10 18.8 9.9 18.9Q9.8 19 9.65 19ZM5.35 10Q5.2 10 5.1 9.9Q5 9.8 5 9.65V5.75Q5 5.425 5.213 5.213Q5.425 5 5.75 5H9.65Q9.8 5 9.9 5.1Q10 5.2 10 5.35Q10 5.5 9.9 5.6Q9.8 5.7 9.65 5.7H5.7V9.65Q5.7 9.8 5.6 9.9Q5.5 10 5.35 10ZM14.35 19Q14.2 19 14.1 18.9Q14 18.8 14 18.65Q14 18.5 14.1 18.4Q14.2 18.3 14.35 18.3H18.3V14.35Q18.3 14.2 18.4 14.1Q18.5 14 18.65 14Q18.8 14 18.9 14.1Q19 14.2 19 14.35V18.25Q19 18.575 18.788 18.788Q18.575 19 18.25 19ZM18.65 10Q18.5 10 18.4 9.9Q18.3 9.8 18.3 9.65V5.7H14.35Q14.2 5.7 14.1 5.6Q14 5.5 14 5.35Q14 5.2 14.1 5.1Q14.2 5 14.35 5H18.25Q18.575 5 18.788 5.213Q19 5.425 19 5.75V9.65Q19 9.8 18.9 9.9Q18.8 10 18.65 10Z"}))});IconMaterialFullscreenRoundedW100.displayName="AmauiIconMaterialFullscreenRoundedW100";var IconMaterialFullscreenRoundedW100$1 = IconMaterialFullscreenRoundedW100;

  const IconMaterialFullscreenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenRoundedW100Filled",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 19Q5.425 19 5.213 18.788Q5 18.575 5 18.25V14.35Q5 14.2 5.1 14.1Q5.2 14 5.35 14Q5.5 14 5.6 14.1Q5.7 14.2 5.7 14.35V18.3H9.65Q9.8 18.3 9.9 18.4Q10 18.5 10 18.65Q10 18.8 9.9 18.9Q9.8 19 9.65 19ZM5.35 10Q5.2 10 5.1 9.9Q5 9.8 5 9.65V5.75Q5 5.425 5.213 5.213Q5.425 5 5.75 5H9.65Q9.8 5 9.9 5.1Q10 5.2 10 5.35Q10 5.5 9.9 5.6Q9.8 5.7 9.65 5.7H5.7V9.65Q5.7 9.8 5.6 9.9Q5.5 10 5.35 10ZM14.35 19Q14.2 19 14.1 18.9Q14 18.8 14 18.65Q14 18.5 14.1 18.4Q14.2 18.3 14.35 18.3H18.3V14.35Q18.3 14.2 18.4 14.1Q18.5 14 18.65 14Q18.8 14 18.9 14.1Q19 14.2 19 14.35V18.25Q19 18.575 18.788 18.788Q18.575 19 18.25 19ZM18.65 10Q18.5 10 18.4 9.9Q18.3 9.8 18.3 9.65V5.7H14.35Q14.2 5.7 14.1 5.6Q14 5.5 14 5.35Q14 5.2 14.1 5.1Q14.2 5 14.35 5H18.25Q18.575 5 18.788 5.213Q19 5.425 19 5.75V9.65Q19 9.8 18.9 9.9Q18.8 10 18.65 10Z"}))});IconMaterialFullscreenRoundedW100Filled.displayName="AmauiIconMaterialFullscreenRoundedW100Filled";var IconMaterialFullscreenRoundedW100Filled$1 = IconMaterialFullscreenRoundedW100Filled;

  const IconMaterialFullscreenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenSharp",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V14H7V17H10V19ZM5 10V5H10V7H7V10ZM14 19V17H17V14H19V19ZM17 10V7H14V5H19V10Z"}))});IconMaterialFullscreenSharp.displayName="AmauiIconMaterialFullscreenSharp";var IconMaterialFullscreenSharp$1 = IconMaterialFullscreenSharp;

  const IconMaterialFullscreenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenSharpFilled",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V14H7V17H10V19ZM5 10V5H10V7H7V10ZM14 19V17H17V14H19V19ZM17 10V7H14V5H19V10Z"}))});IconMaterialFullscreenSharpFilled.displayName="AmauiIconMaterialFullscreenSharpFilled";var IconMaterialFullscreenSharpFilled$1 = IconMaterialFullscreenSharpFilled;

  const IconMaterialFullscreenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenSharpW100",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V14H5.7V18.3H10V19ZM5 10V5H10V5.7H5.7V10ZM14 19V18.3H18.3V14H19V19ZM18.3 10V5.7H14V5H19V10Z"}))});IconMaterialFullscreenSharpW100.displayName="AmauiIconMaterialFullscreenSharpW100";var IconMaterialFullscreenSharpW100$1 = IconMaterialFullscreenSharpW100;

  const IconMaterialFullscreenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenSharpW100Filled",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V14H5.7V18.3H10V19ZM5 10V5H10V5.7H5.7V10ZM14 19V18.3H18.3V14H19V19ZM18.3 10V5.7H14V5H19V10Z"}))});IconMaterialFullscreenSharpW100Filled.displayName="AmauiIconMaterialFullscreenSharpW100Filled";var IconMaterialFullscreenSharpW100Filled$1 = IconMaterialFullscreenSharpW100Filled;

  const IconMaterialFullscreenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FullscreenTwoTone",short_name:"Fullscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H5v5h5v-2H7v-3zm-2-4h2V7h3V5H5v5zm12 7h-3v2h5v-5h-2v3zM14 5v2h3v3h2V5h-5z"}))});IconMaterialFullscreenTwoTone.displayName="AmauiIconMaterialFullscreenTwoTone";var IconMaterialFullscreenTwoTone$1 = IconMaterialFullscreenTwoTone;

  const IconMaterialFunctionsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsRounded",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.525 20Q6.875 20 6.438 19.562Q6 19.125 6 18.475Q6 18.275 6.1 18.05Q6.2 17.825 6.325 17.7L12.5 12L6.325 6.3Q6.2 6.175 6.1 5.95Q6 5.725 6 5.525Q6 4.875 6.438 4.438Q6.875 4 7.525 4H16.5Q17.125 4 17.562 4.438Q18 4.875 18 5.5Q18 6.125 17.562 6.562Q17.125 7 16.5 7H11L14.575 10.525Q14.9 10.825 15.062 11.212Q15.225 11.6 15.225 12Q15.225 12.4 15.062 12.787Q14.9 13.175 14.575 13.475L11 17H16.5Q17.125 17 17.562 17.438Q18 17.875 18 18.5Q18 19.125 17.562 19.562Q17.125 20 16.5 20Z"}))});IconMaterialFunctionsRounded.displayName="AmauiIconMaterialFunctionsRounded";var IconMaterialFunctionsRounded$1 = IconMaterialFunctionsRounded;

  const IconMaterialFunctionsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsRoundedFilled",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.525 20Q6.875 20 6.438 19.562Q6 19.125 6 18.475Q6 18.275 6.1 18.05Q6.2 17.825 6.325 17.7L12.5 12L6.325 6.3Q6.2 6.175 6.1 5.95Q6 5.725 6 5.525Q6 4.875 6.438 4.438Q6.875 4 7.525 4H16.5Q17.125 4 17.562 4.438Q18 4.875 18 5.5Q18 6.125 17.562 6.562Q17.125 7 16.5 7H11L14.575 10.525Q14.9 10.825 15.062 11.212Q15.225 11.6 15.225 12Q15.225 12.4 15.062 12.787Q14.9 13.175 14.575 13.475L11 17H16.5Q17.125 17 17.562 17.438Q18 17.875 18 18.5Q18 19.125 17.562 19.562Q17.125 20 16.5 20Z"}))});IconMaterialFunctionsRoundedFilled.displayName="AmauiIconMaterialFunctionsRoundedFilled";var IconMaterialFunctionsRoundedFilled$1 = IconMaterialFunctionsRoundedFilled;

  const IconMaterialFunctionsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsRoundedW100",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 18.85Q7.6 18.85 7.425 18.675Q7.25 18.5 7.25 18.25Q7.25 18.125 7.312 17.95Q7.375 17.775 7.475 17.675L13.15 12L7.475 6.325Q7.375 6.225 7.312 6.062Q7.25 5.9 7.25 5.75Q7.25 5.5 7.425 5.325Q7.6 5.15 7.85 5.15H16.4Q16.55 5.15 16.65 5.25Q16.75 5.35 16.75 5.5Q16.75 5.65 16.65 5.75Q16.55 5.85 16.4 5.85H8L13.65 11.5Q13.75 11.6 13.8 11.738Q13.85 11.875 13.85 12Q13.85 12.125 13.8 12.262Q13.75 12.4 13.65 12.5L8 18.15H16.4Q16.55 18.15 16.65 18.25Q16.75 18.35 16.75 18.5Q16.75 18.65 16.65 18.75Q16.55 18.85 16.4 18.85Z"}))});IconMaterialFunctionsRoundedW100.displayName="AmauiIconMaterialFunctionsRoundedW100";var IconMaterialFunctionsRoundedW100$1 = IconMaterialFunctionsRoundedW100;

  const IconMaterialFunctionsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsRoundedW100Filled",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 18.85Q7.6 18.85 7.425 18.675Q7.25 18.5 7.25 18.25Q7.25 18.125 7.312 17.95Q7.375 17.775 7.475 17.675L13.15 12L7.475 6.325Q7.375 6.225 7.312 6.062Q7.25 5.9 7.25 5.75Q7.25 5.5 7.425 5.325Q7.6 5.15 7.85 5.15H16.4Q16.55 5.15 16.65 5.25Q16.75 5.35 16.75 5.5Q16.75 5.65 16.65 5.75Q16.55 5.85 16.4 5.85H8L13.65 11.5Q13.75 11.6 13.8 11.738Q13.85 11.875 13.85 12Q13.85 12.125 13.8 12.262Q13.75 12.4 13.65 12.5L8 18.15H16.4Q16.55 18.15 16.65 18.25Q16.75 18.35 16.75 18.5Q16.75 18.65 16.65 18.75Q16.55 18.85 16.4 18.85Z"}))});IconMaterialFunctionsRoundedW100Filled.displayName="AmauiIconMaterialFunctionsRoundedW100Filled";var IconMaterialFunctionsRoundedW100Filled$1 = IconMaterialFunctionsRoundedW100Filled;

  const IconMaterialFunctionsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsSharp",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20V18L12.5 12L6 6V4H18V7H10.775L16.15 12L10.775 17H18V20Z"}))});IconMaterialFunctionsSharp.displayName="AmauiIconMaterialFunctionsSharp";var IconMaterialFunctionsSharp$1 = IconMaterialFunctionsSharp;

  const IconMaterialFunctionsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsSharpFilled",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20V18L12.5 12L6 6V4H18V7H10.775L16.15 12L10.775 17H18V20Z"}))});IconMaterialFunctionsSharpFilled.displayName="AmauiIconMaterialFunctionsSharpFilled";var IconMaterialFunctionsSharpFilled$1 = IconMaterialFunctionsSharpFilled;

  const IconMaterialFunctionsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsSharpW100",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18.85V18.4L13.4 12L7 5.6V5.15H17V5.85H8.25L14.4 12L8.25 18.15H17V18.85Z"}))});IconMaterialFunctionsSharpW100.displayName="AmauiIconMaterialFunctionsSharpW100";var IconMaterialFunctionsSharpW100$1 = IconMaterialFunctionsSharpW100;

  const IconMaterialFunctionsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsSharpW100Filled",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18.85V18.4L13.4 12L7 5.6V5.15H17V5.85H8.25L14.4 12L8.25 18.15H17V18.85Z"}))});IconMaterialFunctionsSharpW100Filled.displayName="AmauiIconMaterialFunctionsSharpW100Filled";var IconMaterialFunctionsSharpW100Filled$1 = IconMaterialFunctionsSharpW100Filled;

  const IconMaterialFunctionsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"FunctionsTwoTone",short_name:"Functions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 17h-7l5-5-5-5h7V4H6v2l6.5 6L6 18v2h12z"}))});IconMaterialFunctionsTwoTone.displayName="AmauiIconMaterialFunctionsTwoTone";var IconMaterialFunctionsTwoTone$1 = IconMaterialFunctionsTwoTone;

  const IconMaterialGMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataRounded",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17Q8.175 17 7.588 16.413Q7 15.825 7 15V9Q7 8.175 7.588 7.587Q8.175 7 9 7H15Q15.425 7 15.713 7.287Q16 7.575 16 8Q16 8.425 15.713 8.712Q15.425 9 15 9H9Q9 9 9 9Q9 9 9 9V15Q9 15 9 15Q9 15 9 15H14Q14 15 14 15Q14 15 14 15V13H13Q12.575 13 12.288 12.712Q12 12.425 12 12Q12 11.575 12.288 11.287Q12.575 11 13 11H15Q15.425 11 15.713 11.287Q16 11.575 16 12V15Q16 15.825 15.413 16.413Q14.825 17 14 17Z"}))});IconMaterialGMobiledataRounded.displayName="AmauiIconMaterialGMobiledataRounded";var IconMaterialGMobiledataRounded$1 = IconMaterialGMobiledataRounded;

  const IconMaterialGMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataRoundedFilled",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17Q8.175 17 7.588 16.413Q7 15.825 7 15V9Q7 8.175 7.588 7.587Q8.175 7 9 7H15Q15.425 7 15.713 7.287Q16 7.575 16 8Q16 8.425 15.713 8.712Q15.425 9 15 9H9Q9 9 9 9Q9 9 9 9V15Q9 15 9 15Q9 15 9 15H14Q14 15 14 15Q14 15 14 15V13H13Q12.575 13 12.288 12.712Q12 12.425 12 12Q12 11.575 12.288 11.287Q12.575 11 13 11H15Q15.425 11 15.713 11.287Q16 11.575 16 12V15Q16 15.825 15.413 16.413Q14.825 17 14 17Z"}))});IconMaterialGMobiledataRoundedFilled.displayName="AmauiIconMaterialGMobiledataRoundedFilled";var IconMaterialGMobiledataRoundedFilled$1 = IconMaterialGMobiledataRoundedFilled;

  const IconMaterialGMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataRoundedW100",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.5Q8.5 16.5 8.075 16.075Q7.65 15.65 7.65 15V9Q7.65 8.35 8.075 7.925Q8.5 7.5 9.15 7.5H14.85Q15 7.5 15.1 7.6Q15.2 7.7 15.2 7.85Q15.2 8 15.1 8.1Q15 8.2 14.85 8.2H9.15Q8.8 8.2 8.575 8.425Q8.35 8.65 8.35 9V15Q8.35 15.35 8.575 15.575Q8.8 15.8 9.15 15.8H13.85Q14.2 15.8 14.425 15.575Q14.65 15.35 14.65 15V12.35H12.5Q12.35 12.35 12.25 12.25Q12.15 12.15 12.15 12Q12.15 11.85 12.25 11.75Q12.35 11.65 12.5 11.65H14.6Q14.925 11.65 15.138 11.862Q15.35 12.075 15.35 12.4V15Q15.35 15.65 14.925 16.075Q14.5 16.5 13.85 16.5Z"}))});IconMaterialGMobiledataRoundedW100.displayName="AmauiIconMaterialGMobiledataRoundedW100";var IconMaterialGMobiledataRoundedW100$1 = IconMaterialGMobiledataRoundedW100;

  const IconMaterialGMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataRoundedW100Filled",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.5Q8.5 16.5 8.075 16.075Q7.65 15.65 7.65 15V9Q7.65 8.35 8.075 7.925Q8.5 7.5 9.15 7.5H14.85Q15 7.5 15.1 7.6Q15.2 7.7 15.2 7.85Q15.2 8 15.1 8.1Q15 8.2 14.85 8.2H9.15Q8.8 8.2 8.575 8.425Q8.35 8.65 8.35 9V15Q8.35 15.35 8.575 15.575Q8.8 15.8 9.15 15.8H13.85Q14.2 15.8 14.425 15.575Q14.65 15.35 14.65 15V12.35H12.5Q12.35 12.35 12.25 12.25Q12.15 12.15 12.15 12Q12.15 11.85 12.25 11.75Q12.35 11.65 12.5 11.65H14.6Q14.925 11.65 15.138 11.862Q15.35 12.075 15.35 12.4V15Q15.35 15.65 14.925 16.075Q14.5 16.5 13.85 16.5Z"}))});IconMaterialGMobiledataRoundedW100Filled.displayName="AmauiIconMaterialGMobiledataRoundedW100Filled";var IconMaterialGMobiledataRoundedW100Filled$1 = IconMaterialGMobiledataRoundedW100Filled;

  const IconMaterialGMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataSharp",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V7H16V9H9V15H14V13H12V11H16V17Z"}))});IconMaterialGMobiledataSharp.displayName="AmauiIconMaterialGMobiledataSharp";var IconMaterialGMobiledataSharp$1 = IconMaterialGMobiledataSharp;

  const IconMaterialGMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataSharpFilled",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V7H16V9H9V15H14V13H12V11H16V17Z"}))});IconMaterialGMobiledataSharpFilled.displayName="AmauiIconMaterialGMobiledataSharpFilled";var IconMaterialGMobiledataSharpFilled$1 = IconMaterialGMobiledataSharpFilled;

  const IconMaterialGMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataSharpW100",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.5V7.5H15.2V8.2H8.35V15.8H14.65V12.35H12.15V11.65H15.35V16.5Z"}))});IconMaterialGMobiledataSharpW100.displayName="AmauiIconMaterialGMobiledataSharpW100";var IconMaterialGMobiledataSharpW100$1 = IconMaterialGMobiledataSharpW100;

  const IconMaterialGMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataSharpW100Filled",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 16.5V7.5H15.2V8.2H8.35V15.8H14.65V12.35H12.15V11.65H15.35V16.5Z"}))});IconMaterialGMobiledataSharpW100Filled.displayName="AmauiIconMaterialGMobiledataSharpW100Filled";var IconMaterialGMobiledataSharpW100Filled$1 = IconMaterialGMobiledataSharpW100Filled;

  const IconMaterialGMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GMobiledataTwoTone",short_name:"GMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,11v2h2v2H9V9h7c0-1.1-0.9-2-2-2H9C7.9,7,7,7.9,7,9v6c0,1.1,0.9,2,2,2h5c1.1,0,2-0.9,2-2v-4H12z"}))))});IconMaterialGMobiledataTwoTone.displayName="AmauiIconMaterialGMobiledataTwoTone";var IconMaterialGMobiledataTwoTone$1 = IconMaterialGMobiledataTwoTone;

  const IconMaterialGTranslateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateRounded",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 11 19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V4Q2 3.175 2.588 2.587Q3.175 2 4 2H10L10.875 5H20Q20.875 5 21.438 5.562Q22 6.125 22 7V20Q22 20.825 21.438 21.413Q20.875 22 20 22ZM7.15 14.6Q8.875 14.6 9.988 13.488Q11.1 12.375 11.1 10.6Q11.1 10.4 11.088 10.237Q11.075 10.075 11.025 9.9H7.075V11.45H9.3Q9.1 12.15 8.537 12.537Q7.975 12.925 7.175 12.925Q6.2 12.925 5.5 12.225Q4.8 11.525 4.8 10.5Q4.8 9.475 5.5 8.775Q6.2 8.075 7.175 8.075Q7.625 8.075 8.025 8.237Q8.425 8.4 8.75 8.725L9.975 7.55Q9.45 7 8.713 6.7Q7.975 6.4 7.15 6.4Q5.475 6.4 4.288 7.587Q3.1 8.775 3.1 10.5Q3.1 12.225 4.288 13.412Q5.475 14.6 7.15 14.6ZM13.85 15.1 14.4 14.575Q14.05 14.15 13.763 13.75Q13.475 13.35 13.2 12.9ZM15.1 13.825Q15.8 13 16.163 12.25Q16.525 11.5 16.65 11.075H12.675L12.975 12.125H13.975Q14.175 12.5 14.45 12.938Q14.725 13.375 15.1 13.825ZM13 21H20Q20.45 21 20.725 20.712Q21 20.425 21 20V7Q21 6.55 20.725 6.275Q20.45 6 20 6H11.175L12.35 10.05H14.325V9H15.35V10.05H19V11.075H17.725Q17.475 12.025 16.975 12.925Q16.475 13.825 15.8 14.6L18.525 17.275L17.8 18L15.1 15.3L14.2 16.225L15 19Z"}))});IconMaterialGTranslateRounded.displayName="AmauiIconMaterialGTranslateRounded";var IconMaterialGTranslateRounded$1 = IconMaterialGTranslateRounded;

  const IconMaterialGTranslateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateRoundedFilled",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 11 19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V4Q2 3.175 2.588 2.587Q3.175 2 4 2H10L10.875 5H20Q20.875 5 21.438 5.562Q22 6.125 22 7V20Q22 20.825 21.438 21.413Q20.875 22 20 22ZM7.15 14.6Q8.875 14.6 9.988 13.488Q11.1 12.375 11.1 10.6Q11.1 10.4 11.088 10.237Q11.075 10.075 11.025 9.9H7.075V11.45H9.3Q9.1 12.15 8.537 12.537Q7.975 12.925 7.175 12.925Q6.2 12.925 5.5 12.225Q4.8 11.525 4.8 10.5Q4.8 9.475 5.5 8.775Q6.2 8.075 7.175 8.075Q7.625 8.075 8.025 8.237Q8.425 8.4 8.75 8.725L9.975 7.55Q9.45 7 8.713 6.7Q7.975 6.4 7.15 6.4Q5.475 6.4 4.288 7.587Q3.1 8.775 3.1 10.5Q3.1 12.225 4.288 13.412Q5.475 14.6 7.15 14.6ZM13.85 15.1 14.4 14.575Q14.05 14.15 13.763 13.75Q13.475 13.35 13.2 12.9ZM15.1 13.825Q15.8 13 16.163 12.25Q16.525 11.5 16.65 11.075H12.675L12.975 12.125H13.975Q14.175 12.5 14.45 12.938Q14.725 13.375 15.1 13.825ZM13 21H20Q20.45 21 20.725 20.712Q21 20.425 21 20V7Q21 6.55 20.725 6.275Q20.45 6 20 6H11.175L12.35 10.05H14.325V9H15.35V10.05H19V11.075H17.725Q17.475 12.025 16.975 12.925Q16.475 13.825 15.8 14.6L18.525 17.275L17.8 18L15.1 15.3L14.2 16.225L15 19Z"}))});IconMaterialGTranslateRoundedFilled.displayName="AmauiIconMaterialGTranslateRoundedFilled";var IconMaterialGTranslateRoundedFilled$1 = IconMaterialGTranslateRoundedFilled;

  const IconMaterialGTranslateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateRoundedW100",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 11.2 17.6H5.6Q4.95 17.6 4.475 17.125Q4 16.65 4 16V5.6Q4 4.95 4.475 4.475Q4.95 4 5.6 4H10.4L11.1 6.4H18.4Q19.1 6.4 19.55 6.85Q20 7.3 20 8V18.4Q20 19.05 19.55 19.525Q19.1 20 18.4 20ZM8.125 14.075Q9.525 14.075 10.4 13.188Q11.275 12.3 11.275 10.875Q11.275 10.65 11.275 10.537Q11.275 10.425 11.225 10.325H8.05V11.55H9.85Q9.675 12.125 9.238 12.438Q8.8 12.75 8.15 12.75Q7.375 12.75 6.812 12.175Q6.25 11.6 6.25 10.8Q6.25 10 6.812 9.425Q7.375 8.85 8.15 8.85Q8.5 8.85 8.812 8.975Q9.125 9.1 9.4 9.375L10.375 8.45Q9.95 8.025 9.363 7.775Q8.775 7.525 8.125 7.525Q6.775 7.525 5.825 8.487Q4.875 9.45 4.875 10.8Q4.875 12.15 5.825 13.112Q6.775 14.075 8.125 14.075ZM13.475 14.475 13.925 14.05Q13.65 13.7 13.4 13.387Q13.15 13.075 12.95 12.725ZM14.475 13.45Q15.05 12.8 15.338 12.2Q15.625 11.6 15.725 11.25H12.55L12.775 12.1H13.575Q13.725 12.4 13.95 12.75Q14.175 13.1 14.475 13.45ZM12.8 19.2H18.4Q18.75 19.2 18.975 18.975Q19.2 18.75 19.2 18.4V8Q19.2 7.65 18.975 7.425Q18.75 7.2 18.4 7.2H11.35L12.275 10.45H13.85V9.6H14.675V10.45H17.6V11.25H16.575Q16.375 12 15.988 12.725Q15.6 13.45 15.05 14.075L17.225 16.225L16.65 16.8L14.475 14.65L13.75 15.375L14.4 17.6Z"}))});IconMaterialGTranslateRoundedW100.displayName="AmauiIconMaterialGTranslateRoundedW100";var IconMaterialGTranslateRoundedW100$1 = IconMaterialGTranslateRoundedW100;

  const IconMaterialGTranslateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateRoundedW100Filled",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 11.2 17.6H5.6Q4.95 17.6 4.475 17.125Q4 16.65 4 16V5.6Q4 4.95 4.475 4.475Q4.95 4 5.6 4H10.4L11.1 6.4H18.4Q19.1 6.4 19.55 6.85Q20 7.3 20 8V18.4Q20 19.05 19.55 19.525Q19.1 20 18.4 20ZM8.125 14.075Q9.525 14.075 10.4 13.188Q11.275 12.3 11.275 10.875Q11.275 10.65 11.275 10.537Q11.275 10.425 11.225 10.325H8.05V11.55H9.85Q9.675 12.125 9.238 12.438Q8.8 12.75 8.15 12.75Q7.375 12.75 6.812 12.175Q6.25 11.6 6.25 10.8Q6.25 10 6.812 9.425Q7.375 8.85 8.15 8.85Q8.5 8.85 8.812 8.975Q9.125 9.1 9.4 9.375L10.375 8.45Q9.95 8.025 9.363 7.775Q8.775 7.525 8.125 7.525Q6.775 7.525 5.825 8.487Q4.875 9.45 4.875 10.8Q4.875 12.15 5.825 13.112Q6.775 14.075 8.125 14.075ZM13.475 14.475 13.925 14.05Q13.65 13.7 13.4 13.387Q13.15 13.075 12.95 12.725ZM14.475 13.45Q15.05 12.8 15.338 12.2Q15.625 11.6 15.725 11.25H12.55L12.775 12.1H13.575Q13.725 12.4 13.95 12.75Q14.175 13.1 14.475 13.45ZM12.8 19.2H18.4Q18.75 19.2 18.975 18.975Q19.2 18.75 19.2 18.4V8Q19.2 7.65 18.975 7.425Q18.75 7.2 18.4 7.2H11.35L12.275 10.45H13.85V9.6H14.675V10.45H17.6V11.25H16.575Q16.375 12 15.988 12.725Q15.6 13.45 15.05 14.075L17.225 16.225L16.65 16.8L14.475 14.65L13.75 15.375L14.4 17.6Z"}))});IconMaterialGTranslateRoundedW100Filled.displayName="AmauiIconMaterialGTranslateRoundedW100Filled";var IconMaterialGTranslateRoundedW100Filled$1 = IconMaterialGTranslateRoundedW100Filled;

  const IconMaterialGTranslateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateSharp",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 11 19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V4Q2 3.175 2.588 2.587Q3.175 2 4 2H10L10.875 5H20Q20.875 5 21.438 5.562Q22 6.125 22 7V20Q22 20.825 21.438 21.413Q20.875 22 20 22ZM7.15 14.6Q8.875 14.6 9.988 13.488Q11.1 12.375 11.1 10.6Q11.1 10.4 11.088 10.237Q11.075 10.075 11.025 9.9H7.075V11.45H9.3Q9.1 12.15 8.537 12.537Q7.975 12.925 7.175 12.925Q6.2 12.925 5.5 12.225Q4.8 11.525 4.8 10.5Q4.8 9.475 5.5 8.775Q6.2 8.075 7.175 8.075Q7.625 8.075 8.025 8.237Q8.425 8.4 8.75 8.725L9.975 7.55Q9.45 7 8.713 6.7Q7.975 6.4 7.15 6.4Q5.475 6.4 4.288 7.587Q3.1 8.775 3.1 10.5Q3.1 12.225 4.288 13.412Q5.475 14.6 7.15 14.6ZM13.85 15.1 14.4 14.575Q14.05 14.15 13.763 13.75Q13.475 13.35 13.2 12.9ZM15.1 13.825Q15.8 13 16.163 12.25Q16.525 11.5 16.65 11.075H12.675L12.975 12.125H13.975Q14.175 12.5 14.45 12.938Q14.725 13.375 15.1 13.825ZM13 21H20Q20.45 21 20.725 20.712Q21 20.425 21 20V7Q21 6.55 20.725 6.275Q20.45 6 20 6H11.175L12.35 10.05H14.325V9H15.35V10.05H19V11.075H17.725Q17.475 12.025 16.975 12.925Q16.475 13.825 15.8 14.6L18.525 17.275L17.8 18L15.1 15.3L14.2 16.225L15 19Z"}))});IconMaterialGTranslateSharp.displayName="AmauiIconMaterialGTranslateSharp";var IconMaterialGTranslateSharp$1 = IconMaterialGTranslateSharp;

  const IconMaterialGTranslateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateSharpFilled",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 11 19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V4Q2 3.175 2.588 2.587Q3.175 2 4 2H10L10.875 5H20Q20.875 5 21.438 5.562Q22 6.125 22 7V20Q22 20.825 21.438 21.413Q20.875 22 20 22ZM7.15 14.6Q8.875 14.6 9.988 13.488Q11.1 12.375 11.1 10.6Q11.1 10.4 11.088 10.237Q11.075 10.075 11.025 9.9H7.075V11.45H9.3Q9.1 12.15 8.537 12.537Q7.975 12.925 7.175 12.925Q6.2 12.925 5.5 12.225Q4.8 11.525 4.8 10.5Q4.8 9.475 5.5 8.775Q6.2 8.075 7.175 8.075Q7.625 8.075 8.025 8.237Q8.425 8.4 8.75 8.725L9.975 7.55Q9.45 7 8.713 6.7Q7.975 6.4 7.15 6.4Q5.475 6.4 4.288 7.587Q3.1 8.775 3.1 10.5Q3.1 12.225 4.288 13.412Q5.475 14.6 7.15 14.6ZM13.85 15.1 14.4 14.575Q14.05 14.15 13.763 13.75Q13.475 13.35 13.2 12.9ZM15.1 13.825Q15.8 13 16.163 12.25Q16.525 11.5 16.65 11.075H12.675L12.975 12.125H13.975Q14.175 12.5 14.45 12.938Q14.725 13.375 15.1 13.825ZM13 21H20Q20.45 21 20.725 20.712Q21 20.425 21 20V7Q21 6.55 20.725 6.275Q20.45 6 20 6H11.175L12.35 10.05H14.325V9H15.35V10.05H19V11.075H17.725Q17.475 12.025 16.975 12.925Q16.475 13.825 15.8 14.6L18.525 17.275L17.8 18L15.1 15.3L14.2 16.225L15 19Z"}))});IconMaterialGTranslateSharpFilled.displayName="AmauiIconMaterialGTranslateSharpFilled";var IconMaterialGTranslateSharpFilled$1 = IconMaterialGTranslateSharpFilled;

  const IconMaterialGTranslateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateSharpW100",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 11.2 17.6H5.6Q4.95 17.6 4.475 17.125Q4 16.65 4 16V5.6Q4 4.95 4.475 4.475Q4.95 4 5.6 4H10.4L11.1 6.4H18.4Q19.1 6.4 19.55 6.85Q20 7.3 20 8V18.4Q20 19.05 19.55 19.525Q19.1 20 18.4 20ZM8.125 14.075Q9.525 14.075 10.4 13.188Q11.275 12.3 11.275 10.875Q11.275 10.65 11.275 10.537Q11.275 10.425 11.225 10.325H8.05V11.55H9.85Q9.675 12.125 9.238 12.438Q8.8 12.75 8.15 12.75Q7.375 12.75 6.812 12.175Q6.25 11.6 6.25 10.8Q6.25 10 6.812 9.425Q7.375 8.85 8.15 8.85Q8.5 8.85 8.812 8.975Q9.125 9.1 9.4 9.375L10.375 8.45Q9.95 8.025 9.363 7.775Q8.775 7.525 8.125 7.525Q6.775 7.525 5.825 8.487Q4.875 9.45 4.875 10.8Q4.875 12.15 5.825 13.112Q6.775 14.075 8.125 14.075ZM13.475 14.475 13.925 14.05Q13.65 13.7 13.4 13.387Q13.15 13.075 12.95 12.725ZM14.475 13.45Q15.05 12.8 15.338 12.2Q15.625 11.6 15.725 11.25H12.55L12.775 12.1H13.575Q13.725 12.4 13.95 12.75Q14.175 13.1 14.475 13.45ZM12.8 19.2H18.4Q18.75 19.2 18.975 18.975Q19.2 18.75 19.2 18.4V8Q19.2 7.65 18.975 7.425Q18.75 7.2 18.4 7.2H11.35L12.275 10.45H13.85V9.6H14.675V10.45H17.6V11.25H16.575Q16.375 12 15.988 12.725Q15.6 13.45 15.05 14.075L17.225 16.225L16.65 16.8L14.475 14.65L13.75 15.375L14.4 17.6Z"}))});IconMaterialGTranslateSharpW100.displayName="AmauiIconMaterialGTranslateSharpW100";var IconMaterialGTranslateSharpW100$1 = IconMaterialGTranslateSharpW100;

  const IconMaterialGTranslateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateSharpW100Filled",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20 11.2 17.6H5.6Q4.95 17.6 4.475 17.125Q4 16.65 4 16V5.6Q4 4.95 4.475 4.475Q4.95 4 5.6 4H10.4L11.1 6.4H18.4Q19.1 6.4 19.55 6.85Q20 7.3 20 8V18.4Q20 19.05 19.55 19.525Q19.1 20 18.4 20ZM8.125 14.075Q9.525 14.075 10.4 13.188Q11.275 12.3 11.275 10.875Q11.275 10.65 11.275 10.537Q11.275 10.425 11.225 10.325H8.05V11.55H9.85Q9.675 12.125 9.238 12.438Q8.8 12.75 8.15 12.75Q7.375 12.75 6.812 12.175Q6.25 11.6 6.25 10.8Q6.25 10 6.812 9.425Q7.375 8.85 8.15 8.85Q8.5 8.85 8.812 8.975Q9.125 9.1 9.4 9.375L10.375 8.45Q9.95 8.025 9.363 7.775Q8.775 7.525 8.125 7.525Q6.775 7.525 5.825 8.487Q4.875 9.45 4.875 10.8Q4.875 12.15 5.825 13.112Q6.775 14.075 8.125 14.075ZM13.475 14.475 13.925 14.05Q13.65 13.7 13.4 13.387Q13.15 13.075 12.95 12.725ZM14.475 13.45Q15.05 12.8 15.338 12.2Q15.625 11.6 15.725 11.25H12.55L12.775 12.1H13.575Q13.725 12.4 13.95 12.75Q14.175 13.1 14.475 13.45ZM12.8 19.2H18.4Q18.75 19.2 18.975 18.975Q19.2 18.75 19.2 18.4V8Q19.2 7.65 18.975 7.425Q18.75 7.2 18.4 7.2H11.35L12.275 10.45H13.85V9.6H14.675V10.45H17.6V11.25H16.575Q16.375 12 15.988 12.725Q15.6 13.45 15.05 14.075L17.225 16.225L16.65 16.8L14.475 14.65L13.75 15.375L14.4 17.6Z"}))});IconMaterialGTranslateSharpW100Filled.displayName="AmauiIconMaterialGTranslateSharpW100Filled";var IconMaterialGTranslateSharpW100Filled$1 = IconMaterialGTranslateSharpW100Filled;

  const IconMaterialGTranslateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GTranslateTwoTone",short_name:"GTranslate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 5h-9.12L10 2H4c-1.1 0-2 .9-2 2v13c0 1.1.9 2 2 2h7l1 3h8c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zM7.17 14.59c-2.25 0-4.09-1.83-4.09-4.09s1.83-4.09 4.09-4.09c1.04 0 1.99.37 2.74 1.07l.07.06-1.23 1.18-.06-.05c-.29-.27-.78-.59-1.52-.59-1.31 0-2.38 1.09-2.38 2.42 0 1.33 1.07 2.42 2.38 2.42 1.37 0 1.96-.87 2.12-1.46H7.08V9.91h3.95l.01.07c.04.21.05.4.05.61 0 2.35-1.61 4-3.92 4zm5.5-3.51h3.99s-.34 1.31-1.56 2.74c-.52-.62-.89-1.23-1.13-1.7h-.99l-.31-1.04zm1.72 3.5l-.54.53-.65-2.23c.33.6.74 1.18 1.19 1.7zM21 20c0 .55-.45 1-1 1h-7l2-2-.81-2.77.92-.92L17.79 18l.73-.73-2.71-2.68c.9-1.03 1.6-2.25 1.92-3.51H19v-1.04h-3.64V9h-1.04v1.04h-1.96L11.18 6H20c.55 0 1 .45 1 1v13z"}))});IconMaterialGTranslateTwoTone.displayName="AmauiIconMaterialGTranslateTwoTone";var IconMaterialGTranslateTwoTone$1 = IconMaterialGTranslateTwoTone;

  const IconMaterialGarageHomeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeRounded",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9l8-6 8 6v12h-2V10l-6-4.5L6 10v11Zm5-2h6v-2H9Zm0-4h6v-2H9Zm-2 6V11h10v10Z"}))});IconMaterialGarageHomeRounded.displayName="AmauiIconMaterialGarageHomeRounded";var IconMaterialGarageHomeRounded$1 = IconMaterialGarageHomeRounded;

  const IconMaterialGarageHomeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeRoundedFilled",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9l8-6 8 6v12h-3V11H7v10Zm5-2h6v-2H9Zm0-4h6v-2H9Z"}))});IconMaterialGarageHomeRoundedFilled.displayName="AmauiIconMaterialGarageHomeRoundedFilled";var IconMaterialGarageHomeRoundedFilled$1 = IconMaterialGarageHomeRoundedFilled;

  const IconMaterialGarageHomeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeRoundedW100",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575l6.7 5.075V19.7H18V10l-6-4.55L6 10v9.7Zm3.05-.725h7.3v-3.3h-7.3Zm0-4h7.3v-3.3h-7.3Zm-.7 4.7v-8.7h8.7v8.7Z"}))});IconMaterialGarageHomeRoundedW100.displayName="AmauiIconMaterialGarageHomeRoundedW100";var IconMaterialGarageHomeRoundedW100$1 = IconMaterialGarageHomeRoundedW100;

  const IconMaterialGarageHomeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeRoundedW100Filled",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575l6.7 5.075V19.7h-2.35v-8.725h-8.7V19.7Zm3.05-.725h7.3v-3.3h-7.3Zm0-4h7.3v-3.3h-7.3Z"}))});IconMaterialGarageHomeRoundedW100Filled.displayName="AmauiIconMaterialGarageHomeRoundedW100Filled";var IconMaterialGarageHomeRoundedW100Filled$1 = IconMaterialGarageHomeRoundedW100Filled;

  const IconMaterialGarageHomeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeSharp",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9l8-6 8 6v12h-2V10l-6-4.5L6 10v11Zm5-2h6v-2H9Zm0-4h6v-2H9Zm-2 6V11h10v10Z"}))});IconMaterialGarageHomeSharp.displayName="AmauiIconMaterialGarageHomeSharp";var IconMaterialGarageHomeSharp$1 = IconMaterialGarageHomeSharp;

  const IconMaterialGarageHomeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeSharpFilled",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9l8-6 8 6v12h-3V11H7v10Zm5-2h6v-2H9Zm0-4h6v-2H9Z"}))});IconMaterialGarageHomeSharpFilled.displayName="AmauiIconMaterialGarageHomeSharpFilled";var IconMaterialGarageHomeSharpFilled$1 = IconMaterialGarageHomeSharpFilled;

  const IconMaterialGarageHomeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeSharpW100",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575l6.7 5.075V19.7H18V10l-6-4.55L6 10v9.7Zm3.05-.725h7.3v-3.3h-7.3Zm0-4h7.3v-3.3h-7.3Zm-.7 4.7v-8.7h8.7v8.7Z"}))});IconMaterialGarageHomeSharpW100.displayName="AmauiIconMaterialGarageHomeSharpW100";var IconMaterialGarageHomeSharpW100$1 = IconMaterialGarageHomeSharpW100;

  const IconMaterialGarageHomeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeSharpW100Filled",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575l6.7 5.075V19.7h-2.35v-8.725h-8.7V19.7Zm3.05-.725h7.3v-3.3h-7.3Zm0-4h7.3v-3.3h-7.3Z"}))});IconMaterialGarageHomeSharpW100Filled.displayName="AmauiIconMaterialGarageHomeSharpW100Filled";var IconMaterialGarageHomeSharpW100Filled$1 = IconMaterialGarageHomeSharpW100Filled;

  const IconMaterialGarageHomeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageHomeTwoTone",short_name:"GarageHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9l8-6 8 6v12h-2V10l-6-4.5L6 10v11Zm5-2h6v-2H9Zm0-4h6v-2H9Zm-2 6V11h10v10Z"}))});IconMaterialGarageHomeTwoTone.displayName="AmauiIconMaterialGarageHomeTwoTone";var IconMaterialGarageHomeTwoTone$1 = IconMaterialGarageHomeTwoTone;

  const IconMaterialGarageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageRounded",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM9 14Q9.425 14 9.713 13.712Q10 13.425 10 13Q10 12.575 9.713 12.287Q9.425 12 9 12Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM15 14Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12Q14.575 12 14.288 12.287Q14 12.575 14 13Q14 13.425 14.288 13.712Q14.575 14 15 14ZM5 11.1V17.7Q5 18.05 5.225 18.275Q5.45 18.5 5.8 18.5H6.2Q6.55 18.5 6.775 18.275Q7 18.05 7 17.7V16.5H17V17.7Q17 18.05 17.225 18.275Q17.45 18.5 17.8 18.5H18.2Q18.55 18.5 18.775 18.275Q19 18.05 19 17.7V11.1L17.35 6.3Q17.225 5.95 16.938 5.725Q16.65 5.5 16.3 5.5H7.7Q7.35 5.5 7.062 5.725Q6.775 5.95 6.65 6.3ZM7.65 9.5 8.35 7.5H15.65L16.35 9.5ZM4 4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20Q4 20 4 20Q4 20 4 20V4Q4 4 4 4Q4 4 4 4ZM7 14.5V11.5H17V14.5Z"}))});IconMaterialGarageRounded.displayName="AmauiIconMaterialGarageRounded";var IconMaterialGarageRounded$1 = IconMaterialGarageRounded;

  const IconMaterialGarageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageRoundedFilled",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14ZM15 14Q14.575 14 14.288 13.712Q14 13.425 14 13Q14 12.575 14.288 12.287Q14.575 12 15 12Q15.425 12 15.713 12.287Q16 12.575 16 13Q16 13.425 15.713 13.712Q15.425 14 15 14ZM5 11.1V17.7Q5 18.05 5.225 18.275Q5.45 18.5 5.8 18.5H6.2Q6.55 18.5 6.775 18.275Q7 18.05 7 17.7V16.5H17V17.7Q17 18.05 17.225 18.275Q17.45 18.5 17.8 18.5H18.2Q18.55 18.5 18.775 18.275Q19 18.05 19 17.7V11.1L17.35 6.3Q17.225 5.95 16.938 5.725Q16.65 5.5 16.3 5.5H7.7Q7.35 5.5 7.062 5.725Q6.775 5.95 6.65 6.3ZM7.65 9.5 8.35 7.5H15.65L16.35 9.5Z"}))});IconMaterialGarageRoundedFilled.displayName="AmauiIconMaterialGarageRoundedFilled";var IconMaterialGarageRoundedFilled$1 = IconMaterialGarageRoundedFilled;

  const IconMaterialGarageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageRoundedW100",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4.8 20H19.2Q19.5 20 19.75 19.75Q20 19.5 20 19.2V4.8Q20 4.5 19.75 4.25Q19.5 4 19.2 4H4.8Q4.5 4 4.25 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4.25 19.75Q4.5 20 4.8 20ZM8.5 13.7Q8.775 13.7 8.988 13.487Q9.2 13.275 9.2 13Q9.2 12.725 8.988 12.512Q8.775 12.3 8.5 12.3Q8.225 12.3 8.012 12.512Q7.8 12.725 7.8 13Q7.8 13.275 8.012 13.487Q8.225 13.7 8.5 13.7ZM15.5 13.7Q15.775 13.7 15.988 13.487Q16.2 13.275 16.2 13Q16.2 12.725 15.988 12.512Q15.775 12.3 15.5 12.3Q15.225 12.3 15.013 12.512Q14.8 12.725 14.8 13Q14.8 13.275 15.013 13.487Q15.225 13.7 15.5 13.7ZM6.3 11.3V16.85Q6.3 17 6.4 17.1Q6.5 17.2 6.65 17.2Q6.8 17.2 6.9 17.1Q7 17 7 16.85V15.2H17V16.85Q17 17 17.1 17.1Q17.2 17.2 17.35 17.2Q17.5 17.2 17.6 17.1Q17.7 17 17.7 16.85V11.3L16.25 7.15Q16.2 6.975 16.062 6.887Q15.925 6.8 15.75 6.8H8.25Q8.075 6.8 7.938 6.887Q7.8 6.975 7.75 7.15ZM7.2 10.8 8.35 7.5H15.65L16.8 10.8ZM4 4Q4 4 4 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4 19.75Q4 20 4 20Q4 20 4 19.75Q4 19.5 4 19.2V4.8Q4 4.5 4 4.25Q4 4 4 4ZM7 14.5V11.5H17V14.5Z"}))});IconMaterialGarageRoundedW100.displayName="AmauiIconMaterialGarageRoundedW100";var IconMaterialGarageRoundedW100$1 = IconMaterialGarageRoundedW100;

  const IconMaterialGarageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageRoundedW100Filled",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM8.5 13.7Q8.225 13.7 8.012 13.487Q7.8 13.275 7.8 13Q7.8 12.725 8.012 12.512Q8.225 12.3 8.5 12.3Q8.775 12.3 8.988 12.512Q9.2 12.725 9.2 13Q9.2 13.275 8.988 13.487Q8.775 13.7 8.5 13.7ZM15.5 13.7Q15.225 13.7 15.013 13.487Q14.8 13.275 14.8 13Q14.8 12.725 15.013 12.512Q15.225 12.3 15.5 12.3Q15.775 12.3 15.988 12.512Q16.2 12.725 16.2 13Q16.2 13.275 15.988 13.487Q15.775 13.7 15.5 13.7ZM6.3 11.3V16.85Q6.3 17 6.4 17.1Q6.5 17.2 6.65 17.2Q6.8 17.2 6.9 17.1Q7 17 7 16.85V15.2H17V16.85Q17 17 17.1 17.1Q17.2 17.2 17.35 17.2Q17.5 17.2 17.6 17.1Q17.7 17 17.7 16.85V11.3L16.25 7.15Q16.2 6.975 16.062 6.887Q15.925 6.8 15.75 6.8H8.25Q8.075 6.8 7.938 6.887Q7.8 6.975 7.75 7.15ZM7.2 10.8 8.35 7.5H15.65L16.8 10.8Z"}))});IconMaterialGarageRoundedW100Filled.displayName="AmauiIconMaterialGarageRoundedW100Filled";var IconMaterialGarageRoundedW100Filled$1 = IconMaterialGarageRoundedW100Filled;

  const IconMaterialGarageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageSharp",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM4 20H20V4H4ZM9 14Q9.425 14 9.713 13.712Q10 13.425 10 13Q10 12.575 9.713 12.287Q9.425 12 9 12Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM15 14Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12Q14.575 12 14.288 12.287Q14 12.575 14 13Q14 13.425 14.288 13.712Q14.575 14 15 14ZM5 18.5H7V16.5H17V18.5H19V11.1L17.075 5.5H6.925L5 11.1ZM7.65 9.5 8.35 7.5H15.65L16.35 9.5ZM7 14.5V11.5H17V14.5ZM4 20V4V20Z"}))});IconMaterialGarageSharp.displayName="AmauiIconMaterialGarageSharp";var IconMaterialGarageSharp$1 = IconMaterialGarageSharp;

  const IconMaterialGarageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageSharpFilled",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14ZM15 14Q14.575 14 14.288 13.712Q14 13.425 14 13Q14 12.575 14.288 12.287Q14.575 12 15 12Q15.425 12 15.713 12.287Q16 12.575 16 13Q16 13.425 15.713 13.712Q15.425 14 15 14ZM5 18.5H7V16.5H17V18.5H19V11.1L17.075 5.5H6.925L5 11.1ZM7.65 9.5 8.35 7.5H15.65L16.35 9.5Z"}))});IconMaterialGarageSharpFilled.displayName="AmauiIconMaterialGarageSharpFilled";var IconMaterialGarageSharpFilled$1 = IconMaterialGarageSharpFilled;

  const IconMaterialGarageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageSharpW100",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM8.5 13.7Q8.775 13.7 8.988 13.487Q9.2 13.275 9.2 13Q9.2 12.725 8.988 12.512Q8.775 12.3 8.5 12.3Q8.225 12.3 8.012 12.512Q7.8 12.725 7.8 13Q7.8 13.275 8.012 13.487Q8.225 13.7 8.5 13.7ZM15.5 13.7Q15.775 13.7 15.988 13.487Q16.2 13.275 16.2 13Q16.2 12.725 15.988 12.512Q15.775 12.3 15.5 12.3Q15.225 12.3 15.013 12.512Q14.8 12.725 14.8 13Q14.8 13.275 15.013 13.487Q15.225 13.7 15.5 13.7ZM6.3 17.2H7V15.2H17V17.2H17.7V11.3L16.125 6.8H7.875L6.3 11.3ZM7.2 10.8 8.35 7.5H15.65L16.8 10.8ZM7 14.5V11.5H17V14.5ZM4 20V4V20Z"}))});IconMaterialGarageSharpW100.displayName="AmauiIconMaterialGarageSharpW100";var IconMaterialGarageSharpW100$1 = IconMaterialGarageSharpW100;

  const IconMaterialGarageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageSharpW100Filled",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM8.5 13.7Q8.225 13.7 8.012 13.487Q7.8 13.275 7.8 13Q7.8 12.725 8.012 12.512Q8.225 12.3 8.5 12.3Q8.775 12.3 8.988 12.512Q9.2 12.725 9.2 13Q9.2 13.275 8.988 13.487Q8.775 13.7 8.5 13.7ZM15.5 13.7Q15.225 13.7 15.013 13.487Q14.8 13.275 14.8 13Q14.8 12.725 15.013 12.512Q15.225 12.3 15.5 12.3Q15.775 12.3 15.988 12.512Q16.2 12.725 16.2 13Q16.2 13.275 15.988 13.487Q15.775 13.7 15.5 13.7ZM6.3 17.2H7V15.2H17V17.2H17.7V11.3L16.125 6.8H7.875L6.3 11.3ZM7.2 10.8 8.35 7.5H15.65L16.8 10.8Z"}))});IconMaterialGarageSharpW100Filled.displayName="AmauiIconMaterialGarageSharpW100Filled";var IconMaterialGarageSharpW100Filled$1 = IconMaterialGarageSharpW100Filled;

  const IconMaterialGarageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GarageTwoTone",short_name:"Garage"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,11.51V11.5H7v0.01v2.99h10V11.51z M9,14c-0.55,0-1-0.45-1-1s0.45-1,1-1c0.55,0,1,0.45,1,1S9.55,14,9,14 z M15,14c-0.55,0-1-0.45-1-1s0.45-1,1-1c0.55,0,1,0.45,1,1S15.55,14,15,14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V4H4V20z M5,11.19C5.82,8.72,6.34,7.16,6.56,6.5c0.05-0.16,0.12-0.29,0.19-0.4 C6.77,6.08,6.78,6.06,6.8,6.04C7.18,5.51,7.72,5.5,7.72,5.5h8.56c0,0,0.54,0.01,0.92,0.53c0.02,0.03,0.03,0.05,0.05,0.07 c0.07,0.11,0.14,0.24,0.19,0.4c0.22,0.66,0.74,2.23,1.56,4.69v6.5c0,0.45-0.35,0.81-0.78,0.81h-0.44c-0.44,0-0.78-0.36-0.78-0.81 V16.5H7v1.19c0,0.45-0.35,0.81-0.78,0.81H5.78C5.35,18.5,5,18.14,5,17.69V11.19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,20H4V4h16V20z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"13",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.78,18.5h0.44C6.65,18.5,7,18.14,7,17.69V16.5h10v1.19c0,0.45,0.34,0.81,0.78,0.81h0.44c0.43,0,0.78-0.36,0.78-0.81 v-6.5c-0.82-2.46-1.34-4.03-1.56-4.69c-0.05-0.16-0.12-0.29-0.19-0.4c-0.02-0.02-0.03-0.04-0.05-0.07 c-0.38-0.52-0.92-0.53-0.92-0.53H7.72c0,0-0.54,0.01-0.92,0.54C6.78,6.06,6.77,6.08,6.75,6.1C6.68,6.21,6.61,6.34,6.56,6.5 C6.34,7.16,5.82,8.72,5,11.19v6.5C5,18.14,5.35,18.5,5.78,18.5z M8.33,7.5h7.34l0.23,0.69l0.43,1.31H7.67L8.33,7.5z M7,11.51V11.5 h10v0.01v2.99H7V11.51z"}))))});IconMaterialGarageTwoTone.displayName="AmauiIconMaterialGarageTwoTone";var IconMaterialGarageTwoTone$1 = IconMaterialGarageTwoTone;

  const IconMaterialGardenCartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartRounded",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 21q-.95 0-1.625-.688Q5 19.625 5 18.675V9.4L3.175 5H2q-.425 0-.712-.288Q1 4.425 1 4t.288-.713Q1.575 3 2 3h1.85q.3 0 .55.175.25.175.375.45L6.175 7H20.95q.575 0 .875.475.3.475.025.975L19 14.025q1.275.2 2.138 1.175.862.975.862 2.3 0 1.45-1.012 2.475Q19.975 21 18.525 21q-1.475 0-2.487-1.025-1.013-1.025-1.013-2.475 0-.5.125-.925.125-.425.35-.825l-3.275-.3-3 4.5q-.325.5-.838.775Q7.875 21 7.3 21Zm9.55-7.125L19.325 9 7 9.025 8.25 12q.2.5.638.837.437.338 1.012.388Zm-9.525 5.1q.05 0 .225-.125l2.425-3.6q-1.225-.125-1.925-.588Q7.35 14.2 7 13.7v5q0 .125.1.2.1.075.225.075ZM18.5 19q.65 0 1.075-.438Q20 18.125 20 17.5q0-.65-.425-1.075Q19.15 16 18.5 16q-.625 0-1.062.425Q17 16.85 17 17.5q0 .625.438 1.062.437.438 1.062.438Zm-1.65-5.125-6.95-.65 6.95.65Z"}))});IconMaterialGardenCartRounded.displayName="AmauiIconMaterialGardenCartRounded";var IconMaterialGardenCartRounded$1 = IconMaterialGardenCartRounded;

  const IconMaterialGardenCartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartRoundedFilled",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 21q-.95 0-1.625-.688Q5 19.625 5 18.675V9.4L3.175 5H2q-.425 0-.712-.288Q1 4.425 1 4t.288-.713Q1.575 3 2 3h1.85q.3 0 .55.175.25.175.375.45L6.175 7H20.95q.575 0 .875.475.3.475.025.975L19 14.025q1.275.2 2.138 1.175.862.975.862 2.3 0 1.45-1.012 2.475Q19.975 21 18.525 21q-1.475 0-2.487-1.025-1.013-1.025-1.013-2.475 0-.5.125-.925.125-.425.35-.825l-3.275-.3-3 4.5q-.325.5-.838.775Q7.875 21 7.3 21Zm.025-2.025q.05 0 .225-.125l2.425-3.6q-1.225-.125-1.925-.588Q7.35 14.2 7 13.7v5q0 .125.1.2.1.075.225.075ZM18.5 19q.65 0 1.075-.438Q20 18.125 20 17.5q0-.65-.425-1.075Q19.15 16 18.5 16q-.625 0-1.062.425Q17 16.85 17 17.5q0 .625.438 1.062.437.438 1.062.438Z"}))});IconMaterialGardenCartRoundedFilled.displayName="AmauiIconMaterialGardenCartRoundedFilled";var IconMaterialGardenCartRoundedFilled$1 = IconMaterialGardenCartRoundedFilled;

  const IconMaterialGardenCartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartRoundedW100",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 18.275q-.5 0-.8-.337-.3-.338-.3-.838V9.275L4.675 5.55H3.25q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.4q.225 0 .412.125.188.125.288.325l1.3 3h12.6q.425 0 .65.362.225.363.025.738l-2.275 4.475q.875.05 1.463.687.587.638.587 1.513 0 .9-.638 1.55-.637.65-1.537.65-.925 0-1.562-.65-.638-.65-.638-1.55 0-.475.175-.887.175-.413.5-.713l-5.1-.45-2.35 3.5q-.2.3-.5.525-.3.225-.65.225Zm9.45-4.4L19.325 9 6.95 9.025 8.25 12q.2.5.675.837.475.338 1.2.413ZM7.4 17.55q.25 0 .575-.425l2.15-3.175q-.95-.125-1.575-.525t-.95-1.15l-.6-1.4V17.1q0 .2.1.325t.3.125Zm10.1.05q.65 0 1.075-.437Q19 16.725 19 16.1q0-.65-.425-1.075-.425-.425-1.075-.425-.625 0-1.062.425Q16 15.45 16 16.1q0 .625.438 1.063.437.437 1.062.437Zm-.65-3.725-6.725-.625 6.725.625Z"}))});IconMaterialGardenCartRoundedW100.displayName="AmauiIconMaterialGardenCartRoundedW100";var IconMaterialGardenCartRoundedW100$1 = IconMaterialGardenCartRoundedW100;

  const IconMaterialGardenCartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartRoundedW100Filled",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 18.275q-.5 0-.8-.337-.3-.338-.3-.838V9.275L4.675 5.55H3.25q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h1.4q.225 0 .412.125.188.125.288.325l1.3 3h12.6q.425 0 .65.362.225.363.025.738l-2.275 4.475q.875.05 1.463.687.587.638.587 1.513 0 .9-.638 1.55-.637.65-1.537.65-.925 0-1.562-.65-.638-.65-.638-1.55 0-.475.175-.887.175-.413.5-.713l-5.1-.45-2.35 3.5q-.2.3-.5.525-.3.225-.65.225Zm0-.725q.25 0 .575-.425l2.15-3.175q-.95-.125-1.575-.525t-.95-1.15l-.6-1.4V17.1q0 .2.1.325t.3.125Zm10.1.05q.65 0 1.075-.437Q19 16.725 19 16.1q0-.65-.425-1.075-.425-.425-1.075-.425-.625 0-1.062.425Q16 15.45 16 16.1q0 .625.438 1.063.437.437 1.062.437Z"}))});IconMaterialGardenCartRoundedW100Filled.displayName="AmauiIconMaterialGardenCartRoundedW100Filled";var IconMaterialGardenCartRoundedW100Filled$1 = IconMaterialGardenCartRoundedW100Filled;

  const IconMaterialGardenCartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartSharp",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 21H5V9.4L3.175 5H1V3h3.525l1.65 4h16.4L19 14.025q1.275.2 2.138 1.175.862.975.862 2.3 0 1.45-1.012 2.475Q19.975 21 18.525 21q-1.475 0-2.487-1.025-1.013-1.025-1.013-2.475 0-.5.125-.925.125-.425.35-.825l-3.275-.3Zm9.025-7.125L19.325 9 7 9.025l1.725 4.1ZM7 13.7v5.275l2.975-3.725-2.425-.225ZM18.5 19q.65 0 1.075-.438Q20 18.125 20 17.5q0-.65-.425-1.075Q19.15 16 18.5 16q-.625 0-1.062.425Q17 16.85 17 17.5q0 .625.438 1.062.437.438 1.062.438Zm-1.65-5.125-8.125-.75 8.125.75Z"}))});IconMaterialGardenCartSharp.displayName="AmauiIconMaterialGardenCartSharp";var IconMaterialGardenCartSharp$1 = IconMaterialGardenCartSharp;

  const IconMaterialGardenCartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartSharpFilled",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 21H5V9.4L3.175 5H1V3h3.525l1.65 4h16.4L19 14.025q1.275.2 2.138 1.175.862.975.862 2.3 0 1.45-1.012 2.475Q19.975 21 18.525 21q-1.475 0-2.487-1.025-1.013-1.025-1.013-2.475 0-.5.125-.925.125-.425.35-.825l-3.275-.3ZM7 13.7v5.275l2.975-3.725-2.425-.225ZM18.5 19q.65 0 1.075-.438Q20 18.125 20 17.5q0-.65-.425-1.075Q19.15 16 18.5 16q-.625 0-1.062.425Q17 16.85 17 17.5q0 .625.438 1.062.437.438 1.062.438Z"}))});IconMaterialGardenCartSharpFilled.displayName="AmauiIconMaterialGardenCartSharpFilled";var IconMaterialGardenCartSharpFilled$1 = IconMaterialGardenCartSharpFilled;

  const IconMaterialGardenCartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartSharpW100",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.2 18.275h-.9v-9L4.675 5.55H2.9v-.7h2.25l1.5 3.45h13.825l-2.825 5.575q.875.05 1.463.687.587.638.587 1.513 0 .9-.638 1.55-.637.65-1.537.65-.925 0-1.562-.65-.638-.65-.638-1.55 0-.475.175-.887.175-.413.5-.713l-5.1-.45Zm9.65-4.4L19.325 9 6.95 9.025 8.725 13.1Zm-9.85-3v6.675l3.125-3.6-1.85-.175ZM17.5 17.6q.65 0 1.075-.437Q19 16.725 19 16.1q0-.65-.425-1.075-.425-.425-1.075-.425-.625 0-1.062.425Q16 15.45 16 16.1q0 .625.438 1.063.437.437 1.062.437Zm-.65-3.725L8.725 13.1l8.125.775Z"}))});IconMaterialGardenCartSharpW100.displayName="AmauiIconMaterialGardenCartSharpW100";var IconMaterialGardenCartSharpW100$1 = IconMaterialGardenCartSharpW100;

  const IconMaterialGardenCartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartSharpW100Filled",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.2 18.275h-.9v-9L4.675 5.55H2.9v-.7h2.25l1.5 3.45h13.825l-2.825 5.575q.875.05 1.463.687.587.638.587 1.513 0 .9-.638 1.55-.637.65-1.537.65-.925 0-1.562-.65-.638-.65-.638-1.55 0-.475.175-.887.175-.413.5-.713l-5.1-.45Zm-.2-7.4v6.675l3.125-3.6-1.85-.175ZM17.5 17.6q.65 0 1.075-.437Q19 16.725 19 16.1q0-.65-.425-1.075-.425-.425-1.075-.425-.625 0-1.062.425Q16 15.45 16 16.1q0 .625.438 1.063.437.437 1.062.437Z"}))});IconMaterialGardenCartSharpW100Filled.displayName="AmauiIconMaterialGardenCartSharpW100Filled";var IconMaterialGardenCartSharpW100Filled$1 = IconMaterialGardenCartSharpW100Filled;

  const IconMaterialGardenCartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GardenCartTwoTone",short_name:"GardenCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 21q-.95 0-1.625-.688Q5 19.625 5 18.675V9.4L3.175 5H2q-.425 0-.712-.288Q1 4.425 1 4t.288-.713Q1.575 3 2 3h1.85q.3 0 .55.175.25.175.375.45L6.175 7H20.95q.575 0 .875.475.3.475.025.975L19 14.025q1.275.2 2.138 1.175.862.975.862 2.3 0 1.45-1.012 2.475Q19.975 21 18.525 21q-1.475 0-2.487-1.025-1.013-1.025-1.013-2.475 0-.5.125-.925.125-.425.35-.825l-3.275-.3-3 4.5q-.325.5-.838.775Q7.875 21 7.3 21Zm9.55-7.125L19.325 9 7 9.025 8.25 12q.2.5.638.837.437.338 1.012.388Zm-9.525 5.1q.05 0 .225-.125l2.425-3.6q-1.225-.125-1.925-.588Q7.35 14.2 7 13.7v5q0 .125.1.2.1.075.225.075ZM18.5 19q.65 0 1.075-.438Q20 18.125 20 17.5q0-.65-.425-1.075Q19.15 16 18.5 16q-.625 0-1.062.425Q17 16.85 17 17.5q0 .625.438 1.062.437.438 1.062.438Zm-1.65-5.125-6.95-.65 6.95.65Z"}))});IconMaterialGardenCartTwoTone.displayName="AmauiIconMaterialGardenCartTwoTone";var IconMaterialGardenCartTwoTone$1 = IconMaterialGardenCartTwoTone;

  const IconMaterialGateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateRounded",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h2v10Zm3 2V9q0-1.65 1.175-2.825Q7.35 5 9 5h6q1.65 0 2.825 1.175Q19 7.35 19 9v10Zm2-2h4v-4H9v-2h2V7H9q-.825 0-1.412.587Q7 8.175 7 9Zm6 0h4V9q0-.825-.587-1.413Q15.825 7 15 7h-2v4h2v2h-2Zm7 0V7h2v10Zm-8-5Z"}))});IconMaterialGateRounded.displayName="AmauiIconMaterialGateRounded";var IconMaterialGateRounded$1 = IconMaterialGateRounded;

  const IconMaterialGateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateRoundedFilled",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h2v10Zm18 0V7h2v10ZM5 19V9q0-1.65 1.175-2.825Q7.35 5 9 5h2v6H9v2h2v6Zm8 0v-6h2v-2h-2V5h2q1.65 0 2.825 1.175Q19 7.35 19 9v10Z"}))});IconMaterialGateRoundedFilled.displayName="AmauiIconMaterialGateRoundedFilled";var IconMaterialGateRoundedFilled$1 = IconMaterialGateRoundedFilled;

  const IconMaterialGateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateRoundedW100",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 15.55v-7.1h.7v7.1Zm2.4 1.6V9.6q0-1.15.812-1.95.813-.8 1.938-.8h4.8q1.15 0 1.95.8t.8 1.95v7.55Zm.7-.7h4.1v-4.1h-1.6v-.7h1.6v-4.1H9.6q-.85 0-1.45.6t-.6 1.45Zm4.8 0h4.1V9.6q0-.85-.6-1.45t-1.45-.6h-2.05v4.1h1.6v.7h-1.6Zm6.5-.9v-7.1h.7v7.1ZM12 12Z"}))});IconMaterialGateRoundedW100.displayName="AmauiIconMaterialGateRoundedW100";var IconMaterialGateRoundedW100$1 = IconMaterialGateRoundedW100;

  const IconMaterialGateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateRoundedW100Filled",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 15.55v-7.1h.7v7.1Zm14.4 0v-7.1h.7v7.1Zm-12 1.6V9.6q0-1.15.812-1.95.813-.8 1.938-.8h2.05v4.8h-1.6v.7h1.6v4.8Zm5.5 0v-4.8h1.6v-.7h-1.6v-4.8h2.05q1.15 0 1.95.8t.8 1.95v7.55Z"}))});IconMaterialGateRoundedW100Filled.displayName="AmauiIconMaterialGateRoundedW100Filled";var IconMaterialGateRoundedW100Filled$1 = IconMaterialGateRoundedW100Filled;

  const IconMaterialGateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateSharp",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h2v10Zm3 2V9q0-1.65 1.175-2.825Q7.35 5 9 5h6q1.65 0 2.825 1.175Q19 7.35 19 9v10Zm2-2h4v-4H9v-2h2V7H9q-.825 0-1.412.587Q7 8.175 7 9Zm6 0h4V9q0-.825-.587-1.413Q15.825 7 15 7h-2v4h2v2h-2Zm7 0V7h2v10Zm-8-5Z"}))});IconMaterialGateSharp.displayName="AmauiIconMaterialGateSharp";var IconMaterialGateSharp$1 = IconMaterialGateSharp;

  const IconMaterialGateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateSharpFilled",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h2v10Zm18 0V7h2v10ZM5 19V9q0-1.65 1.175-2.825Q7.35 5 9 5h2v6H9v2h2v6Zm8 0v-6h2v-2h-2V5h2q1.65 0 2.825 1.175Q19 7.35 19 9v10Z"}))});IconMaterialGateSharpFilled.displayName="AmauiIconMaterialGateSharpFilled";var IconMaterialGateSharpFilled$1 = IconMaterialGateSharpFilled;

  const IconMaterialGateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateSharpW100",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 15.55v-7.1h.7v7.1Zm2.4 1.6V9.6q0-1.15.812-1.95.813-.8 1.938-.8h4.8q1.15 0 1.95.8t.8 1.95v7.55Zm.7-.7h4.1v-4.1h-1.6v-.7h1.6v-4.1H9.6q-.85 0-1.45.6t-.6 1.45Zm4.8 0h4.1V9.6q0-.85-.6-1.45t-1.45-.6h-2.05v4.1h1.6v.7h-1.6Zm6.5-.9v-7.1h.7v7.1ZM12 12Z"}))});IconMaterialGateSharpW100.displayName="AmauiIconMaterialGateSharpW100";var IconMaterialGateSharpW100$1 = IconMaterialGateSharpW100;

  const IconMaterialGateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateSharpW100Filled",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 15.55v-7.1h.7v7.1Zm14.4 0v-7.1h.7v7.1Zm-12 1.6V9.6q0-1.15.812-1.95.813-.8 1.938-.8h2.05v4.8h-1.6v.7h1.6v4.8Zm5.5 0v-4.8h1.6v-.7h-1.6v-4.8h2.05q1.15 0 1.95.8t.8 1.95v7.55Z"}))});IconMaterialGateSharpW100Filled.displayName="AmauiIconMaterialGateSharpW100Filled";var IconMaterialGateSharpW100Filled$1 = IconMaterialGateSharpW100Filled;

  const IconMaterialGateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GateTwoTone",short_name:"Gate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h2v10Zm3 2V9q0-1.65 1.175-2.825Q7.35 5 9 5h6q1.65 0 2.825 1.175Q19 7.35 19 9v10Zm2-2h4v-4H9v-2h2V7H9q-.825 0-1.412.587Q7 8.175 7 9Zm6 0h4V9q0-.825-.587-1.413Q15.825 7 15 7h-2v4h2v2h-2Zm7 0V7h2v10Zm-8-5Z"}))});IconMaterialGateTwoTone.displayName="AmauiIconMaterialGateTwoTone";var IconMaterialGateTwoTone$1 = IconMaterialGateTwoTone;

  const IconMaterialGavelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelRounded",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 21Q4.55 21 4.275 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H15.025Q15.45 19 15.725 19.288Q16 19.575 16 20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM8.225 14.725 5.4 11.9Q4.825 11.325 4.812 10.487Q4.8 9.65 5.375 9.075L6.1 8.35L11.8 14L11.075 14.725Q10.5 15.3 9.65 15.3Q8.8 15.3 8.225 14.725ZM16 9.8 10.35 4.1 11.075 3.375Q11.65 2.8 12.488 2.812Q13.325 2.825 13.9 3.4L16.725 6.225Q17.3 6.8 17.3 7.65Q17.3 8.5 16.725 9.075ZM19.9 19.3 7.55 6.95 8.95 5.55 21.325 17.925Q21.6 18.2 21.588 18.612Q21.575 19.025 21.3 19.3Q21.025 19.575 20.6 19.575Q20.175 19.575 19.9 19.3Z"}))});IconMaterialGavelRounded.displayName="AmauiIconMaterialGavelRounded";var IconMaterialGavelRounded$1 = IconMaterialGavelRounded;

  const IconMaterialGavelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelRoundedFilled",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 21Q4.55 21 4.275 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H15.025Q15.45 19 15.725 19.288Q16 19.575 16 20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM8.225 14.725 5.4 11.9Q4.825 11.325 4.812 10.487Q4.8 9.65 5.375 9.075L6.1 8.35L11.8 14L11.075 14.725Q10.5 15.3 9.65 15.3Q8.8 15.3 8.225 14.725ZM16 9.8 10.35 4.1 11.075 3.375Q11.65 2.8 12.488 2.812Q13.325 2.825 13.9 3.4L16.725 6.225Q17.3 6.8 17.3 7.65Q17.3 8.5 16.725 9.075ZM19.9 19.3 7.55 6.95 8.95 5.55 21.325 17.925Q21.6 18.2 21.588 18.612Q21.575 19.025 21.3 19.3Q21.025 19.575 20.6 19.575Q20.175 19.575 19.9 19.3Z"}))});IconMaterialGavelRoundedFilled.displayName="AmauiIconMaterialGavelRoundedFilled";var IconMaterialGavelRoundedFilled$1 = IconMaterialGavelRoundedFilled;

  const IconMaterialGavelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelRoundedW100",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.475 20.35Q4.35 20.35 4.25 20.25Q4.15 20.15 4.15 20Q4.15 19.85 4.25 19.75Q4.35 19.65 4.5 19.65H14.525Q14.65 19.65 14.75 19.75Q14.85 19.85 14.85 20Q14.85 20.15 14.75 20.25Q14.65 20.35 14.5 20.35ZM9.15 13.65 6.5 11Q6.075 10.575 6.062 9.95Q6.05 9.325 6.475 8.9L6.9 8.45L11.7 13.2L11.25 13.65Q10.825 14.075 10.2 14.075Q9.575 14.075 9.15 13.65ZM15.2 9.7 10.45 4.9 10.9 4.475Q11.35 4.05 11.963 4.062Q12.575 4.075 13 4.5L15.65 7.15Q16.075 7.575 16.075 8.2Q16.075 8.825 15.65 9.25ZM20.35 18.85 8.45 6.95 8.95 6.45 20.875 18.375Q20.975 18.475 20.963 18.613Q20.95 18.75 20.85 18.85Q20.725 18.975 20.6 18.975Q20.475 18.975 20.35 18.85Z"}))});IconMaterialGavelRoundedW100.displayName="AmauiIconMaterialGavelRoundedW100";var IconMaterialGavelRoundedW100$1 = IconMaterialGavelRoundedW100;

  const IconMaterialGavelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelRoundedW100Filled",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.475 20.35Q4.35 20.35 4.25 20.25Q4.15 20.15 4.15 20Q4.15 19.85 4.25 19.75Q4.35 19.65 4.5 19.65H14.525Q14.65 19.65 14.75 19.75Q14.85 19.85 14.85 20Q14.85 20.15 14.75 20.25Q14.65 20.35 14.5 20.35ZM9.15 13.65 6.5 11Q6.075 10.575 6.062 9.95Q6.05 9.325 6.475 8.9L6.9 8.45L11.7 13.2L11.25 13.65Q10.825 14.075 10.2 14.075Q9.575 14.075 9.15 13.65ZM15.2 9.7 10.45 4.9 10.9 4.475Q11.35 4.05 11.963 4.062Q12.575 4.075 13 4.5L15.65 7.15Q16.075 7.575 16.075 8.2Q16.075 8.825 15.65 9.25ZM20.35 18.85 8.45 6.95 8.95 6.45 20.875 18.375Q20.975 18.475 20.963 18.613Q20.95 18.75 20.85 18.85Q20.725 18.975 20.6 18.975Q20.475 18.975 20.35 18.85Z"}))});IconMaterialGavelRoundedW100Filled.displayName="AmauiIconMaterialGavelRoundedW100Filled";var IconMaterialGavelRoundedW100Filled$1 = IconMaterialGavelRoundedW100Filled;

  const IconMaterialGavelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelSharp",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H16V21ZM9.65 16.15 4 10.5 6.1 8.35 11.8 14ZM16 9.8 10.35 4.1 12.5 2 18.15 7.65ZM20.6 20 7.55 6.95 8.95 5.55 22 18.6Z"}))});IconMaterialGavelSharp.displayName="AmauiIconMaterialGavelSharp";var IconMaterialGavelSharp$1 = IconMaterialGavelSharp;

  const IconMaterialGavelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelSharpFilled",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H16V21ZM9.65 16.15 4 10.5 6.1 8.35 11.8 14ZM16 9.8 10.35 4.1 12.5 2 18.15 7.65ZM20.6 20 7.55 6.95 8.95 5.55 22 18.6Z"}))});IconMaterialGavelSharpFilled.displayName="AmauiIconMaterialGavelSharpFilled";var IconMaterialGavelSharpFilled$1 = IconMaterialGavelSharpFilled;

  const IconMaterialGavelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelSharpW100",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 20.35V19.65H14.85V20.35ZM10.2 14.7 5.45 9.95 6.65 8.7 11.45 13.45ZM15.45 9.45 10.7 4.65 11.95 3.45 16.7 8.2ZM20.6 19.1 8.45 6.95 8.95 6.45 21.1 18.6Z"}))});IconMaterialGavelSharpW100.displayName="AmauiIconMaterialGavelSharpW100";var IconMaterialGavelSharpW100$1 = IconMaterialGavelSharpW100;

  const IconMaterialGavelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelSharpW100Filled",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 20.35V19.65H14.85V20.35ZM10.2 14.7 5.45 9.95 6.65 8.7 11.45 13.45ZM15.45 9.45 10.7 4.65 11.95 3.45 16.7 8.2ZM20.6 19.1 8.45 6.95 8.95 6.45 21.1 18.6Z"}))});IconMaterialGavelSharpW100Filled.displayName="AmauiIconMaterialGavelSharpW100Filled";var IconMaterialGavelSharpW100Filled$1 = IconMaterialGavelSharpW100Filled;

  const IconMaterialGavelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GavelTwoTone",short_name:"Gavel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21h12v2H1v-2zM5.24 8.07l2.83-2.83 14.14 14.14-2.83 2.83L5.24 8.07zM12.32 1l5.66 5.66-2.83 2.83-5.66-5.66L12.32 1zM3.83 9.48l5.66 5.66-2.83 2.83L1 12.31l2.83-2.83z"}))});IconMaterialGavelTwoTone.displayName="AmauiIconMaterialGavelTwoTone";var IconMaterialGavelTwoTone$1 = IconMaterialGavelTwoTone;

  const IconMaterialGeneratingTokensRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensRounded",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20ZM9 18Q11.5 18 13.25 16.25Q15 14.5 15 12Q15 9.5 13.25 7.75Q11.5 6 9 6Q6.5 6 4.75 7.75Q3 9.5 3 12Q3 14.5 4.75 16.25Q6.5 18 9 18ZM9 15.5Q9.425 15.5 9.713 15.212Q10 14.925 10 14.5V10.5H11.25Q11.575 10.5 11.788 10.287Q12 10.075 12 9.75Q12 9.425 11.788 9.212Q11.575 9 11.25 9H6.75Q6.425 9 6.213 9.212Q6 9.425 6 9.75Q6 10.075 6.213 10.287Q6.425 10.5 6.75 10.5H8V14.5Q8 14.925 8.288 15.212Q8.575 15.5 9 15.5ZM18.55 8 17.75 6.25 16 5.45Q15.725 5.325 15.725 5Q15.725 4.675 16 4.55L17.75 3.75L18.55 2Q18.675 1.725 19 1.725Q19.325 1.725 19.45 2L20.25 3.75L22 4.55Q22.275 4.675 22.275 5Q22.275 5.325 22 5.45L20.25 6.25L19.45 8Q19.325 8.275 19 8.275Q18.675 8.275 18.55 8ZM18.55 22 17.75 20.25 16 19.45Q15.725 19.325 15.725 19Q15.725 18.675 16 18.55L17.75 17.75L18.55 16Q18.675 15.725 19 15.725Q19.325 15.725 19.45 16L20.25 17.75L22 18.55Q22.275 18.675 22.275 19Q22.275 19.325 22 19.45L20.25 20.25L19.45 22Q19.325 22.275 19 22.275Q18.675 22.275 18.55 22ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Z"}))});IconMaterialGeneratingTokensRounded.displayName="AmauiIconMaterialGeneratingTokensRounded";var IconMaterialGeneratingTokensRounded$1 = IconMaterialGeneratingTokensRounded;

  const IconMaterialGeneratingTokensRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensRoundedFilled",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20ZM9 15.5Q9.425 15.5 9.713 15.212Q10 14.925 10 14.5V10.5H11.25Q11.575 10.5 11.788 10.287Q12 10.075 12 9.75Q12 9.425 11.788 9.212Q11.575 9 11.25 9H6.75Q6.425 9 6.213 9.212Q6 9.425 6 9.75Q6 10.075 6.213 10.287Q6.425 10.5 6.75 10.5H8V14.5Q8 14.925 8.288 15.212Q8.575 15.5 9 15.5ZM18.55 8 17.75 6.25 16 5.45Q15.725 5.325 15.725 5Q15.725 4.675 16 4.55L17.75 3.75L18.55 2Q18.675 1.725 19 1.725Q19.325 1.725 19.45 2L20.25 3.75L22 4.55Q22.275 4.675 22.275 5Q22.275 5.325 22 5.45L20.25 6.25L19.45 8Q19.325 8.275 19 8.275Q18.675 8.275 18.55 8ZM18.55 22 17.75 20.25 16 19.45Q15.725 19.325 15.725 19Q15.725 18.675 16 18.55L17.75 17.75L18.55 16Q18.675 15.725 19 15.725Q19.325 15.725 19.45 16L20.25 17.75L22 18.55Q22.275 18.675 22.275 19Q22.275 19.325 22 19.45L20.25 20.25L19.45 22Q19.325 22.275 19 22.275Q18.675 22.275 18.55 22Z"}))});IconMaterialGeneratingTokensRoundedFilled.displayName="AmauiIconMaterialGeneratingTokensRoundedFilled";var IconMaterialGeneratingTokensRoundedFilled$1 = IconMaterialGeneratingTokensRoundedFilled;

  const IconMaterialGeneratingTokensRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensRoundedW100",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 18.7Q7.1 18.7 5.15 16.75Q3.2 14.8 3.2 12Q3.2 9.2 5.15 7.25Q7.1 5.3 9.9 5.3Q12.7 5.3 14.65 7.25Q16.6 9.2 16.6 12Q16.6 14.8 14.65 16.75Q12.7 18.7 9.9 18.7ZM9.9 18Q12.4 18 14.15 16.25Q15.9 14.5 15.9 12Q15.9 9.5 14.15 7.75Q12.4 6 9.9 6Q7.4 6 5.65 7.75Q3.9 9.5 3.9 12Q3.9 14.5 5.65 16.25Q7.4 18 9.9 18ZM9.9 15.1Q10.15 15.1 10.325 14.925Q10.5 14.75 10.5 14.5V10.1H12.15Q12.3 10.1 12.4 10Q12.5 9.9 12.5 9.75Q12.5 9.6 12.4 9.5Q12.3 9.4 12.15 9.4H7.65Q7.5 9.4 7.4 9.5Q7.3 9.6 7.3 9.75Q7.3 9.9 7.4 10Q7.5 10.1 7.65 10.1H9.3V14.5Q9.3 14.75 9.475 14.925Q9.65 15.1 9.9 15.1ZM18.025 6.1 17.65 5.25 16.8 4.875Q16.55 4.75 16.55 4.5Q16.55 4.25 16.8 4.125L17.65 3.75L18.025 2.9Q18.15 2.65 18.4 2.65Q18.65 2.65 18.775 2.9L19.15 3.75L20 4.125Q20.25 4.25 20.25 4.5Q20.25 4.75 20 4.875L19.15 5.25L18.775 6.1Q18.65 6.35 18.4 6.35Q18.15 6.35 18.025 6.1ZM18.025 21.1 17.65 20.25 16.8 19.875Q16.55 19.75 16.55 19.5Q16.55 19.25 16.8 19.125L17.65 18.75L18.025 17.9Q18.15 17.65 18.4 17.65Q18.65 17.65 18.775 17.9L19.15 18.75L20 19.125Q20.25 19.25 20.25 19.5Q20.25 19.75 20 19.875L19.15 20.25L18.775 21.1Q18.65 21.35 18.4 21.35Q18.15 21.35 18.025 21.1ZM9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Z"}))});IconMaterialGeneratingTokensRoundedW100.displayName="AmauiIconMaterialGeneratingTokensRoundedW100";var IconMaterialGeneratingTokensRoundedW100$1 = IconMaterialGeneratingTokensRoundedW100;

  const IconMaterialGeneratingTokensRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensRoundedW100Filled",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 18.7Q7.1 18.7 5.15 16.75Q3.2 14.8 3.2 12Q3.2 9.2 5.15 7.25Q7.1 5.3 9.9 5.3Q12.7 5.3 14.65 7.25Q16.6 9.2 16.6 12Q16.6 14.8 14.65 16.75Q12.7 18.7 9.9 18.7ZM9.9 15.1Q10.15 15.1 10.325 14.925Q10.5 14.75 10.5 14.5V10.1H12.15Q12.3 10.1 12.4 10Q12.5 9.9 12.5 9.75Q12.5 9.6 12.4 9.5Q12.3 9.4 12.15 9.4H7.65Q7.5 9.4 7.4 9.5Q7.3 9.6 7.3 9.75Q7.3 9.9 7.4 10Q7.5 10.1 7.65 10.1H9.3V14.5Q9.3 14.75 9.475 14.925Q9.65 15.1 9.9 15.1ZM18.025 6.1 17.65 5.25 16.8 4.875Q16.55 4.75 16.55 4.5Q16.55 4.25 16.8 4.125L17.65 3.75L18.025 2.9Q18.15 2.65 18.4 2.65Q18.65 2.65 18.775 2.9L19.15 3.75L20 4.125Q20.25 4.25 20.25 4.5Q20.25 4.75 20 4.875L19.15 5.25L18.775 6.1Q18.65 6.35 18.4 6.35Q18.15 6.35 18.025 6.1ZM18.025 21.1 17.65 20.25 16.8 19.875Q16.55 19.75 16.55 19.5Q16.55 19.25 16.8 19.125L17.65 18.75L18.025 17.9Q18.15 17.65 18.4 17.65Q18.65 17.65 18.775 17.9L19.15 18.75L20 19.125Q20.25 19.25 20.25 19.5Q20.25 19.75 20 19.875L19.15 20.25L18.775 21.1Q18.65 21.35 18.4 21.35Q18.15 21.35 18.025 21.1Z"}))});IconMaterialGeneratingTokensRoundedW100Filled.displayName="AmauiIconMaterialGeneratingTokensRoundedW100Filled";var IconMaterialGeneratingTokensRoundedW100Filled$1 = IconMaterialGeneratingTokensRoundedW100Filled;

  const IconMaterialGeneratingTokensSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensSharp",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20ZM9 18Q11.5 18 13.25 16.25Q15 14.5 15 12Q15 9.5 13.25 7.75Q11.5 6 9 6Q6.5 6 4.75 7.75Q3 9.5 3 12Q3 14.5 4.75 16.25Q6.5 18 9 18ZM8 15.5H10V10.5H12V9H6V10.5H8ZM19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25ZM9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Q9 12 9 12Z"}))});IconMaterialGeneratingTokensSharp.displayName="AmauiIconMaterialGeneratingTokensSharp";var IconMaterialGeneratingTokensSharp$1 = IconMaterialGeneratingTokensSharp;

  const IconMaterialGeneratingTokensSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensSharpFilled",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q5.65 20 3.325 17.675Q1 15.35 1 12Q1 8.65 3.325 6.325Q5.65 4 9 4Q12.35 4 14.675 6.325Q17 8.65 17 12Q17 15.35 14.675 17.675Q12.35 20 9 20ZM8 15.5H10V10.5H12V9H6V10.5H8ZM19 9 17.75 6.25 15 5 17.75 3.75 19 1 20.25 3.75 23 5 20.25 6.25ZM19 23 17.75 20.25 15 19 17.75 17.75 19 15 20.25 17.75 23 19 20.25 20.25Z"}))});IconMaterialGeneratingTokensSharpFilled.displayName="AmauiIconMaterialGeneratingTokensSharpFilled";var IconMaterialGeneratingTokensSharpFilled$1 = IconMaterialGeneratingTokensSharpFilled;

  const IconMaterialGeneratingTokensSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensSharpW100",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 18.7Q7.1 18.7 5.15 16.75Q3.2 14.8 3.2 12Q3.2 9.2 5.15 7.25Q7.1 5.3 9.9 5.3Q12.7 5.3 14.65 7.25Q16.6 9.2 16.6 12Q16.6 14.8 14.65 16.75Q12.7 18.7 9.9 18.7ZM9.9 18Q12.4 18 14.15 16.25Q15.9 14.5 15.9 12Q15.9 9.5 14.15 7.75Q12.4 6 9.9 6Q7.4 6 5.65 7.75Q3.9 9.5 3.9 12Q3.9 14.5 5.65 16.25Q7.4 18 9.9 18ZM9.3 15.1H10.5V10.1H12.5V9.4H7.3V10.1H9.3ZM18.4 6.925 17.65 5.25 15.975 4.5 17.65 3.75 18.4 2.075 19.15 3.75 20.825 4.5 19.15 5.25ZM18.4 21.925 17.65 20.25 15.975 19.5 17.65 18.75 18.4 17.075 19.15 18.75 20.825 19.5 19.15 20.25ZM9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Q9.9 12 9.9 12Z"}))});IconMaterialGeneratingTokensSharpW100.displayName="AmauiIconMaterialGeneratingTokensSharpW100";var IconMaterialGeneratingTokensSharpW100$1 = IconMaterialGeneratingTokensSharpW100;

  const IconMaterialGeneratingTokensSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensSharpW100Filled",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 18.7Q7.1 18.7 5.15 16.75Q3.2 14.8 3.2 12Q3.2 9.2 5.15 7.25Q7.1 5.3 9.9 5.3Q12.7 5.3 14.65 7.25Q16.6 9.2 16.6 12Q16.6 14.8 14.65 16.75Q12.7 18.7 9.9 18.7ZM9.3 15.1H10.5V10.1H12.5V9.4H7.3V10.1H9.3ZM18.4 6.925 17.65 5.25 15.975 4.5 17.65 3.75 18.4 2.075 19.15 3.75 20.825 4.5 19.15 5.25ZM18.4 21.925 17.65 20.25 15.975 19.5 17.65 18.75 18.4 17.075 19.15 18.75 20.825 19.5 19.15 20.25Z"}))});IconMaterialGeneratingTokensSharpW100Filled.displayName="AmauiIconMaterialGeneratingTokensSharpW100Filled";var IconMaterialGeneratingTokensSharpW100Filled$1 = IconMaterialGeneratingTokensSharpW100Filled;

  const IconMaterialGeneratingTokensTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GeneratingTokensTwoTone",short_name:"GeneratingTokens"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,6c-3.31,0-6,2.69-6,6s2.69,6,6,6s6-2.69,6-6S12.31,6,9,6z M12,10.5h-2v5H8v-5H6V9h6V10.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,4c-4.42,0-8,3.58-8,8c0,4.42,3.58,8,8,8s8-3.58,8-8C17,7.58,13.42,4,9,4z M9,18c-3.31,0-6-2.69-6-6s2.69-6,6-6 s6,2.69,6,6S12.31,18,9,18z M12,10.5h-2v5H8v-5H6V9h6V10.5z M20.25,3.75L23,5l-2.75,1.25L19,9l-1.25-2.75L15,5l2.75-1.25L19,1 L20.25,3.75z M20.25,17.75L23,19l-2.75,1.25L19,23l-1.25-2.75L15,19l2.75-1.25L19,15L20.25,17.75z"}))});IconMaterialGeneratingTokensTwoTone.displayName="AmauiIconMaterialGeneratingTokensTwoTone";var IconMaterialGeneratingTokensTwoTone$1 = IconMaterialGeneratingTokensTwoTone;

  const IconMaterialGestureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureRounded",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 21.05Q12.525 21.05 11.588 20.138Q10.65 19.225 10.65 17.9Q10.65 17.15 10.975 16.3Q11.3 15.45 11.963 14.688Q12.625 13.925 13.637 13.337Q14.65 12.75 16.025 12.525Q15.95 11.525 15.55 11.112Q15.15 10.7 14.55 10.7Q13.8 10.7 12.925 11.325Q12.05 11.95 10.85 13.375Q8.9 15.7 7.988 16.4Q7.075 17.1 6.025 17.1Q4.75 17.1 3.875 16.163Q3 15.225 3 13.9Q3 12.575 3.587 11.175Q4.175 9.775 5.575 7.825Q6.025 7.175 6.263 6.725Q6.5 6.275 6.5 6Q6.5 5.825 6.438 5.737Q6.375 5.65 6.25 5.65Q6.125 5.65 5.95 5.737Q5.775 5.825 5.575 6Q5.15 6.35 4.688 6.362Q4.225 6.375 3.875 6.025Q3.5 5.65 3.5 5.112Q3.5 4.575 3.85 4.25Q4.45 3.7 5.062 3.425Q5.675 3.15 6.25 3.15Q7.425 3.15 8.213 3.962Q9 4.775 9 5.95Q9 6.675 8.625 7.537Q8.25 8.4 7.375 9.6Q6.425 10.95 5.963 11.975Q5.5 13 5.5 13.725Q5.5 14.15 5.638 14.375Q5.775 14.6 6.025 14.6Q6.325 14.6 6.863 14.087Q7.4 13.575 9.025 11.675Q10.6 9.8 11.875 9Q13.15 8.2 14.55 8.2Q16.475 8.2 17.438 9.475Q18.4 10.75 18.525 12.4H19.75Q20.275 12.4 20.638 12.762Q21 13.125 21 13.65Q21 14.175 20.638 14.537Q20.275 14.9 19.75 14.9H18.525Q18.375 17.1 17.3 19.075Q16.225 21.05 13.85 21.05ZM13.9 18.55Q14.875 18.55 15.363 17.438Q15.85 16.325 16 15.075Q14.6 15.425 13.875 16.287Q13.15 17.15 13.15 17.8Q13.15 18.15 13.35 18.35Q13.55 18.55 13.9 18.55Z"}))});IconMaterialGestureRounded.displayName="AmauiIconMaterialGestureRounded";var IconMaterialGestureRounded$1 = IconMaterialGestureRounded;

  const IconMaterialGestureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureRoundedFilled",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 21.05Q12.525 21.05 11.588 20.138Q10.65 19.225 10.65 17.9Q10.65 17.15 10.975 16.3Q11.3 15.45 11.963 14.688Q12.625 13.925 13.637 13.337Q14.65 12.75 16.025 12.525Q15.95 11.525 15.55 11.112Q15.15 10.7 14.55 10.7Q13.8 10.7 12.925 11.325Q12.05 11.95 10.85 13.375Q8.9 15.7 7.988 16.4Q7.075 17.1 6.025 17.1Q4.75 17.1 3.875 16.163Q3 15.225 3 13.9Q3 12.575 3.587 11.175Q4.175 9.775 5.575 7.825Q6.025 7.175 6.263 6.725Q6.5 6.275 6.5 6Q6.5 5.825 6.438 5.737Q6.375 5.65 6.25 5.65Q6.125 5.65 5.95 5.737Q5.775 5.825 5.575 6Q5.15 6.35 4.688 6.362Q4.225 6.375 3.875 6.025Q3.5 5.65 3.5 5.112Q3.5 4.575 3.85 4.25Q4.45 3.7 5.062 3.425Q5.675 3.15 6.25 3.15Q7.425 3.15 8.213 3.962Q9 4.775 9 5.95Q9 6.675 8.625 7.537Q8.25 8.4 7.375 9.6Q6.425 10.95 5.963 11.975Q5.5 13 5.5 13.725Q5.5 14.15 5.638 14.375Q5.775 14.6 6.025 14.6Q6.325 14.6 6.863 14.087Q7.4 13.575 9.025 11.675Q10.6 9.8 11.875 9Q13.15 8.2 14.55 8.2Q16.475 8.2 17.438 9.475Q18.4 10.75 18.525 12.4H19.75Q20.275 12.4 20.638 12.762Q21 13.125 21 13.65Q21 14.175 20.638 14.537Q20.275 14.9 19.75 14.9H18.525Q18.375 17.1 17.3 19.075Q16.225 21.05 13.85 21.05ZM13.9 18.55Q14.875 18.55 15.363 17.438Q15.85 16.325 16 15.075Q14.6 15.425 13.875 16.287Q13.15 17.15 13.15 17.8Q13.15 18.15 13.35 18.35Q13.55 18.55 13.9 18.55Z"}))});IconMaterialGestureRoundedFilled.displayName="AmauiIconMaterialGestureRoundedFilled";var IconMaterialGestureRoundedFilled$1 = IconMaterialGestureRoundedFilled;

  const IconMaterialGestureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureRoundedW100",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 20.4Q12.7 20.4 12 19.65Q11.3 18.9 11.3 17.725Q11.3 16.825 11.725 16.012Q12.15 15.2 12.9 14.562Q13.65 13.925 14.65 13.525Q15.65 13.125 16.8 13.05Q16.675 11.5 16.175 10.775Q15.675 10.05 14.625 10.05Q13.275 10.05 12.2 11.075Q11.125 12.1 10.125 13.3Q9.15 14.5 8.15 15.475Q7.15 16.45 5.875 16.45Q4.85 16.45 4.25 15.738Q3.65 15.025 3.65 13.8Q3.65 12.375 4.325 11.075Q5 9.775 5.8 8.65Q6.375 7.825 6.787 7.1Q7.2 6.375 7.2 5.775Q7.2 5.35 6.988 5.175Q6.775 5 6.425 5Q6.15 5 5.838 5.125Q5.525 5.25 5.175 5.575Q4.975 5.75 4.738 5.75Q4.5 5.75 4.325 5.575Q4.15 5.4 4.138 5.137Q4.125 4.875 4.325 4.725Q4.875 4.225 5.4 4.012Q5.925 3.8 6.425 3.8Q7.3 3.8 7.85 4.35Q8.4 4.9 8.4 5.775Q8.4 6.65 7.888 7.575Q7.375 8.5 6.725 9.45Q6 10.5 5.425 11.575Q4.85 12.65 4.85 13.8Q4.85 14.525 5.113 14.887Q5.375 15.25 5.875 15.25Q6.675 15.25 7.438 14.488Q8.2 13.725 9.075 12.675Q10.2 11.325 11.525 10.087Q12.85 8.85 14.625 8.85Q16.15 8.85 17.038 9.95Q17.925 11.05 18 13.05H19.75Q20 13.05 20.175 13.225Q20.35 13.4 20.35 13.65Q20.35 13.9 20.175 14.075Q20 14.25 19.75 14.25H18Q17.85 17.075 16.738 18.737Q15.625 20.4 13.9 20.4ZM13.9 19.2Q15.125 19.2 15.925 17.825Q16.725 16.45 16.8 14.25Q15.05 14.35 13.775 15.387Q12.5 16.425 12.5 17.725Q12.5 18.425 12.887 18.812Q13.275 19.2 13.9 19.2Z"}))});IconMaterialGestureRoundedW100.displayName="AmauiIconMaterialGestureRoundedW100";var IconMaterialGestureRoundedW100$1 = IconMaterialGestureRoundedW100;

  const IconMaterialGestureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureRoundedW100Filled",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 20.4Q12.7 20.4 12 19.65Q11.3 18.9 11.3 17.725Q11.3 16.825 11.725 16.012Q12.15 15.2 12.9 14.562Q13.65 13.925 14.65 13.525Q15.65 13.125 16.8 13.05Q16.675 11.5 16.175 10.775Q15.675 10.05 14.625 10.05Q13.275 10.05 12.2 11.075Q11.125 12.1 10.125 13.3Q9.15 14.5 8.15 15.475Q7.15 16.45 5.875 16.45Q4.85 16.45 4.25 15.738Q3.65 15.025 3.65 13.8Q3.65 12.375 4.325 11.075Q5 9.775 5.8 8.65Q6.375 7.825 6.787 7.1Q7.2 6.375 7.2 5.775Q7.2 5.35 6.988 5.175Q6.775 5 6.425 5Q6.15 5 5.838 5.125Q5.525 5.25 5.175 5.575Q4.975 5.75 4.738 5.75Q4.5 5.75 4.325 5.575Q4.15 5.4 4.138 5.137Q4.125 4.875 4.325 4.725Q4.875 4.225 5.4 4.012Q5.925 3.8 6.425 3.8Q7.3 3.8 7.85 4.35Q8.4 4.9 8.4 5.775Q8.4 6.65 7.888 7.575Q7.375 8.5 6.725 9.45Q6 10.5 5.425 11.575Q4.85 12.65 4.85 13.8Q4.85 14.525 5.113 14.887Q5.375 15.25 5.875 15.25Q6.675 15.25 7.438 14.488Q8.2 13.725 9.075 12.675Q10.2 11.325 11.525 10.087Q12.85 8.85 14.625 8.85Q16.15 8.85 17.038 9.95Q17.925 11.05 18 13.05H19.75Q20 13.05 20.175 13.225Q20.35 13.4 20.35 13.65Q20.35 13.9 20.175 14.075Q20 14.25 19.75 14.25H18Q17.85 17.075 16.738 18.737Q15.625 20.4 13.9 20.4ZM13.9 19.2Q15.125 19.2 15.925 17.825Q16.725 16.45 16.8 14.25Q15.05 14.35 13.775 15.387Q12.5 16.425 12.5 17.725Q12.5 18.425 12.887 18.812Q13.275 19.2 13.9 19.2Z"}))});IconMaterialGestureRoundedW100Filled.displayName="AmauiIconMaterialGestureRoundedW100Filled";var IconMaterialGestureRoundedW100Filled$1 = IconMaterialGestureRoundedW100Filled;

  const IconMaterialGestureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureSharp",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 21.05Q12.525 21.05 11.588 20.138Q10.65 19.225 10.65 17.9Q10.65 17.15 10.975 16.3Q11.3 15.45 11.963 14.688Q12.625 13.925 13.637 13.337Q14.65 12.75 16.025 12.525Q15.95 11.525 15.55 11.112Q15.15 10.7 14.55 10.7Q13.8 10.7 12.925 11.325Q12.05 11.95 10.85 13.375Q8.9 15.7 7.988 16.4Q7.075 17.1 6.025 17.1Q4.75 17.1 3.875 16.163Q3 15.225 3 13.9Q3 12.575 3.587 11.175Q4.175 9.775 5.575 7.825Q6.025 7.175 6.263 6.725Q6.5 6.275 6.5 6Q6.5 5.825 6.438 5.737Q6.375 5.65 6.25 5.65Q6 5.65 5.625 5.962Q5.25 6.275 4.75 6.9L3 5.15Q3.8 4.175 4.625 3.662Q5.45 3.15 6.25 3.15Q7.425 3.15 8.213 3.962Q9 4.775 9 5.95Q9 6.675 8.625 7.537Q8.25 8.4 7.375 9.6Q6.425 10.95 5.963 11.975Q5.5 13 5.5 13.725Q5.5 14.15 5.638 14.375Q5.775 14.6 6.025 14.6Q6.325 14.6 6.863 14.087Q7.4 13.575 9.025 11.675Q9.8 10.75 10.5 10.087Q11.2 9.425 11.875 9.012Q12.55 8.6 13.2 8.4Q13.85 8.2 14.55 8.2Q16.475 8.2 17.438 9.475Q18.4 10.75 18.525 12.4H21V14.9H18.525Q18.375 17.075 17.3 19.062Q16.225 21.05 13.85 21.05ZM13.9 18.55Q14.875 18.55 15.363 17.438Q15.85 16.325 16 15.075Q14.6 15.425 13.875 16.287Q13.15 17.15 13.15 17.8Q13.15 18.15 13.35 18.35Q13.55 18.55 13.9 18.55Z"}))});IconMaterialGestureSharp.displayName="AmauiIconMaterialGestureSharp";var IconMaterialGestureSharp$1 = IconMaterialGestureSharp;

  const IconMaterialGestureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureSharpFilled",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 21.05Q12.525 21.05 11.588 20.138Q10.65 19.225 10.65 17.9Q10.65 17.15 10.975 16.3Q11.3 15.45 11.963 14.688Q12.625 13.925 13.637 13.337Q14.65 12.75 16.025 12.525Q15.95 11.525 15.55 11.112Q15.15 10.7 14.55 10.7Q13.8 10.7 12.925 11.325Q12.05 11.95 10.85 13.375Q8.9 15.7 7.988 16.4Q7.075 17.1 6.025 17.1Q4.75 17.1 3.875 16.163Q3 15.225 3 13.9Q3 12.575 3.587 11.175Q4.175 9.775 5.575 7.825Q6.025 7.175 6.263 6.725Q6.5 6.275 6.5 6Q6.5 5.825 6.438 5.737Q6.375 5.65 6.25 5.65Q6 5.65 5.625 5.962Q5.25 6.275 4.75 6.9L3 5.15Q3.8 4.175 4.625 3.662Q5.45 3.15 6.25 3.15Q7.425 3.15 8.213 3.962Q9 4.775 9 5.95Q9 6.675 8.625 7.537Q8.25 8.4 7.375 9.6Q6.425 10.95 5.963 11.975Q5.5 13 5.5 13.725Q5.5 14.15 5.638 14.375Q5.775 14.6 6.025 14.6Q6.325 14.6 6.863 14.087Q7.4 13.575 9.025 11.675Q9.8 10.75 10.5 10.087Q11.2 9.425 11.875 9.012Q12.55 8.6 13.2 8.4Q13.85 8.2 14.55 8.2Q16.475 8.2 17.438 9.475Q18.4 10.75 18.525 12.4H21V14.9H18.525Q18.375 17.075 17.3 19.062Q16.225 21.05 13.85 21.05ZM13.9 18.55Q14.875 18.55 15.363 17.438Q15.85 16.325 16 15.075Q14.6 15.425 13.875 16.287Q13.15 17.15 13.15 17.8Q13.15 18.15 13.35 18.35Q13.55 18.55 13.9 18.55Z"}))});IconMaterialGestureSharpFilled.displayName="AmauiIconMaterialGestureSharpFilled";var IconMaterialGestureSharpFilled$1 = IconMaterialGestureSharpFilled;

  const IconMaterialGestureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureSharpW100",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 20.4Q12.7 20.4 12 19.65Q11.3 18.9 11.3 17.725Q11.3 16.825 11.725 16.012Q12.15 15.2 12.9 14.562Q13.65 13.925 14.65 13.525Q15.65 13.125 16.8 13.05Q16.675 11.5 16.175 10.775Q15.675 10.05 14.625 10.05Q13.275 10.05 12.2 11.075Q11.125 12.1 10.125 13.3Q9.15 14.5 8.15 15.475Q7.15 16.45 5.875 16.45Q4.85 16.45 4.25 15.738Q3.65 15.025 3.65 13.8Q3.65 12.375 4.325 11.075Q5 9.775 5.8 8.65Q6.375 7.825 6.787 7.1Q7.2 6.375 7.2 5.775Q7.2 5.35 7 5.175Q6.8 5 6.45 5Q6.075 5 5.662 5.225Q5.25 5.45 4.75 6L3.9 5.15Q4.55 4.45 5.188 4.125Q5.825 3.8 6.45 3.8Q7.325 3.8 7.863 4.35Q8.4 4.9 8.4 5.775Q8.4 6.65 7.888 7.575Q7.375 8.5 6.725 9.45Q6 10.5 5.425 11.575Q4.85 12.65 4.85 13.8Q4.85 14.525 5.113 14.887Q5.375 15.25 5.875 15.25Q6.675 15.25 7.438 14.488Q8.2 13.725 9.075 12.675Q9.625 12 10.238 11.325Q10.85 10.65 11.525 10.1Q12.2 9.55 12.975 9.2Q13.75 8.85 14.625 8.85Q16.15 8.85 17.038 9.95Q17.925 11.05 18 13.05H20.35V14.25H18Q17.85 17.05 16.725 18.725Q15.6 20.4 13.9 20.4ZM13.9 19.2Q15.125 19.2 15.925 17.825Q16.725 16.45 16.8 14.25Q15.05 14.35 13.775 15.387Q12.5 16.425 12.5 17.725Q12.5 18.425 12.887 18.812Q13.275 19.2 13.9 19.2Z"}))});IconMaterialGestureSharpW100.displayName="AmauiIconMaterialGestureSharpW100";var IconMaterialGestureSharpW100$1 = IconMaterialGestureSharpW100;

  const IconMaterialGestureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureSharpW100Filled",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 20.4Q12.7 20.4 12 19.65Q11.3 18.9 11.3 17.725Q11.3 16.825 11.725 16.012Q12.15 15.2 12.9 14.562Q13.65 13.925 14.65 13.525Q15.65 13.125 16.8 13.05Q16.675 11.5 16.175 10.775Q15.675 10.05 14.625 10.05Q13.275 10.05 12.2 11.075Q11.125 12.1 10.125 13.3Q9.15 14.5 8.15 15.475Q7.15 16.45 5.875 16.45Q4.85 16.45 4.25 15.738Q3.65 15.025 3.65 13.8Q3.65 12.375 4.325 11.075Q5 9.775 5.8 8.65Q6.375 7.825 6.787 7.1Q7.2 6.375 7.2 5.775Q7.2 5.35 7 5.175Q6.8 5 6.45 5Q6.075 5 5.662 5.225Q5.25 5.45 4.75 6L3.9 5.15Q4.55 4.45 5.188 4.125Q5.825 3.8 6.45 3.8Q7.325 3.8 7.863 4.35Q8.4 4.9 8.4 5.775Q8.4 6.65 7.888 7.575Q7.375 8.5 6.725 9.45Q6 10.5 5.425 11.575Q4.85 12.65 4.85 13.8Q4.85 14.525 5.113 14.887Q5.375 15.25 5.875 15.25Q6.675 15.25 7.438 14.488Q8.2 13.725 9.075 12.675Q9.625 12 10.238 11.325Q10.85 10.65 11.525 10.1Q12.2 9.55 12.975 9.2Q13.75 8.85 14.625 8.85Q16.15 8.85 17.038 9.95Q17.925 11.05 18 13.05H20.35V14.25H18Q17.85 17.05 16.725 18.725Q15.6 20.4 13.9 20.4ZM13.9 19.2Q15.125 19.2 15.925 17.825Q16.725 16.45 16.8 14.25Q15.05 14.35 13.775 15.387Q12.5 16.425 12.5 17.725Q12.5 18.425 12.887 18.812Q13.275 19.2 13.9 19.2Z"}))});IconMaterialGestureSharpW100Filled.displayName="AmauiIconMaterialGestureSharpW100Filled";var IconMaterialGestureSharpW100Filled$1 = IconMaterialGestureSharpW100Filled;

  const IconMaterialGestureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GestureTwoTone",short_name:"Gesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.59 6.89c.7-.71 1.4-1.35 1.71-1.22.5.2 0 1.03-.3 1.52-.25.42-2.86 3.89-2.86 6.31 0 1.28.48 2.34 1.34 2.98.75.56 1.74.73 2.64.46 1.07-.31 1.95-1.4 3.06-2.77 1.21-1.49 2.83-3.44 4.08-3.44 1.63 0 1.65 1.01 1.76 1.79-3.78.64-5.38 3.67-5.38 5.37 0 1.7 1.44 3.09 3.21 3.09 1.63 0 4.29-1.33 4.69-6.1H21v-2.5h-2.47c-.15-1.65-1.09-4.2-4.03-4.2-2.25 0-4.18 1.91-4.94 2.84-.58.73-2.06 2.48-2.29 2.72-.25.3-.68.84-1.11.84-.45 0-.72-.83-.36-1.92.35-1.09 1.4-2.86 1.85-3.52.78-1.14 1.3-1.92 1.3-3.28C8.95 3.69 7.31 3 6.44 3 5.12 3 3.97 4 3.72 4.25c-.36.36-.66.66-.88.93l1.75 1.71zm9.29 11.66c-.31 0-.74-.26-.74-.72 0-.6.73-2.2 2.87-2.76-.3 2.69-1.43 3.48-2.13 3.48z"}))});IconMaterialGestureTwoTone.displayName="AmauiIconMaterialGestureTwoTone";var IconMaterialGestureTwoTone$1 = IconMaterialGestureTwoTone;

  const IconMaterialGifBoxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxRounded",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14H9.5Q9.925 14 10.213 13.712Q10.5 13.425 10.5 13V12.5Q10.5 12.3 10.35 12.15Q10.2 12 10 12Q9.8 12 9.65 12.15Q9.5 12.3 9.5 12.5V13Q9.5 13 9.5 13Q9.5 13 9.5 13H8.5Q8.5 13 8.5 13Q8.5 13 8.5 13V11Q8.5 11 8.5 11Q8.5 11 8.5 11H10Q10.2 11 10.35 10.85Q10.5 10.7 10.5 10.5Q10.5 10.3 10.35 10.15Q10.2 10 10 10H8.5Q8.075 10 7.788 10.287Q7.5 10.575 7.5 11V13Q7.5 13.425 7.788 13.712Q8.075 14 8.5 14ZM12 14Q12.2 14 12.35 13.85Q12.5 13.7 12.5 13.5V10.5Q12.5 10.3 12.35 10.15Q12.2 10 12 10Q11.8 10 11.65 10.15Q11.5 10.3 11.5 10.5V13.5Q11.5 13.7 11.65 13.85Q11.8 14 12 14ZM14 14Q14.2 14 14.35 13.85Q14.5 13.7 14.5 13.5V12.5H15.5Q15.7 12.5 15.85 12.35Q16 12.2 16 12Q16 11.8 15.85 11.65Q15.7 11.5 15.5 11.5H14.5V11H16Q16.2 11 16.35 10.85Q16.5 10.7 16.5 10.5Q16.5 10.3 16.35 10.15Q16.2 10 16 10H14Q13.8 10 13.65 10.15Q13.5 10.3 13.5 10.5V13.5Q13.5 13.7 13.65 13.85Q13.8 14 14 14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialGifBoxRounded.displayName="AmauiIconMaterialGifBoxRounded";var IconMaterialGifBoxRounded$1 = IconMaterialGifBoxRounded;

  const IconMaterialGifBoxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxRoundedFilled",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14H9.5Q9.925 14 10.213 13.712Q10.5 13.425 10.5 13V12.5Q10.5 12.3 10.35 12.15Q10.2 12 10 12Q9.8 12 9.65 12.15Q9.5 12.3 9.5 12.5V13Q9.5 13 9.5 13Q9.5 13 9.5 13H8.5Q8.5 13 8.5 13Q8.5 13 8.5 13V11Q8.5 11 8.5 11Q8.5 11 8.5 11H10Q10.2 11 10.35 10.85Q10.5 10.7 10.5 10.5Q10.5 10.3 10.35 10.15Q10.2 10 10 10H8.5Q8.075 10 7.788 10.287Q7.5 10.575 7.5 11V13Q7.5 13.425 7.788 13.712Q8.075 14 8.5 14ZM12 14Q12.2 14 12.35 13.85Q12.5 13.7 12.5 13.5V10.5Q12.5 10.3 12.35 10.15Q12.2 10 12 10Q11.8 10 11.65 10.15Q11.5 10.3 11.5 10.5V13.5Q11.5 13.7 11.65 13.85Q11.8 14 12 14ZM14 14Q14.2 14 14.35 13.85Q14.5 13.7 14.5 13.5V12.5H15.5Q15.7 12.5 15.85 12.35Q16 12.2 16 12Q16 11.8 15.85 11.65Q15.7 11.5 15.5 11.5H14.5V11H16Q16.2 11 16.35 10.85Q16.5 10.7 16.5 10.5Q16.5 10.3 16.35 10.15Q16.2 10 16 10H14Q13.8 10 13.65 10.15Q13.5 10.3 13.5 10.5V13.5Q13.5 13.7 13.65 13.85Q13.8 14 14 14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialGifBoxRoundedFilled.displayName="AmauiIconMaterialGifBoxRoundedFilled";var IconMaterialGifBoxRoundedFilled$1 = IconMaterialGifBoxRoundedFilled;

  const IconMaterialGifBoxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxRoundedW100",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.85H9.5Q9.85 13.85 10.1 13.6Q10.35 13.35 10.35 13V12.5Q10.35 12.35 10.25 12.25Q10.15 12.15 10 12.15Q9.85 12.15 9.75 12.25Q9.65 12.35 9.65 12.5V13Q9.65 13.05 9.6 13.1Q9.55 13.15 9.5 13.15H8.5Q8.45 13.15 8.4 13.1Q8.35 13.05 8.35 13V11Q8.35 10.95 8.387 10.9Q8.425 10.85 8.475 10.85H9.975Q10.125 10.85 10.225 10.75Q10.325 10.65 10.325 10.5Q10.325 10.35 10.225 10.25Q10.125 10.15 9.975 10.15H8.5Q8.15 10.15 7.9 10.4Q7.65 10.65 7.65 11V13Q7.65 13.35 7.9 13.6Q8.15 13.85 8.5 13.85ZM12 13.85Q12.15 13.85 12.25 13.75Q12.35 13.65 12.35 13.5V10.5Q12.35 10.35 12.25 10.25Q12.15 10.15 12 10.15Q11.85 10.15 11.75 10.25Q11.65 10.35 11.65 10.5V13.5Q11.65 13.65 11.75 13.75Q11.85 13.85 12 13.85ZM14 13.85Q14.15 13.85 14.25 13.75Q14.35 13.65 14.35 13.5V12.35H15.5Q15.65 12.35 15.75 12.25Q15.85 12.15 15.85 12Q15.85 11.85 15.75 11.75Q15.65 11.65 15.5 11.65H14.35V10.85H16Q16.15 10.85 16.25 10.75Q16.35 10.65 16.35 10.5Q16.35 10.35 16.25 10.25Q16.15 10.15 16 10.15H14.05Q13.875 10.15 13.762 10.262Q13.65 10.375 13.65 10.55V13.5Q13.65 13.65 13.75 13.75Q13.85 13.85 14 13.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialGifBoxRoundedW100.displayName="AmauiIconMaterialGifBoxRoundedW100";var IconMaterialGifBoxRoundedW100$1 = IconMaterialGifBoxRoundedW100;

  const IconMaterialGifBoxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxRoundedW100Filled",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.85H9.5Q9.85 13.85 10.1 13.6Q10.35 13.35 10.35 13V12.5Q10.35 12.35 10.25 12.25Q10.15 12.15 10 12.15Q9.85 12.15 9.75 12.25Q9.65 12.35 9.65 12.5V13Q9.65 13.05 9.6 13.1Q9.55 13.15 9.5 13.15H8.5Q8.45 13.15 8.4 13.1Q8.35 13.05 8.35 13V11Q8.35 10.95 8.387 10.9Q8.425 10.85 8.475 10.85H9.975Q10.125 10.85 10.225 10.75Q10.325 10.65 10.325 10.5Q10.325 10.35 10.225 10.25Q10.125 10.15 9.975 10.15H8.5Q8.15 10.15 7.9 10.4Q7.65 10.65 7.65 11V13Q7.65 13.35 7.9 13.6Q8.15 13.85 8.5 13.85ZM12 13.85Q12.15 13.85 12.25 13.75Q12.35 13.65 12.35 13.5V10.5Q12.35 10.35 12.25 10.25Q12.15 10.15 12 10.15Q11.85 10.15 11.75 10.25Q11.65 10.35 11.65 10.5V13.5Q11.65 13.65 11.75 13.75Q11.85 13.85 12 13.85ZM14 13.85Q14.15 13.85 14.25 13.75Q14.35 13.65 14.35 13.5V12.35H15.5Q15.65 12.35 15.75 12.25Q15.85 12.15 15.85 12Q15.85 11.85 15.75 11.75Q15.65 11.65 15.5 11.65H14.35V10.85H16Q16.15 10.85 16.25 10.75Q16.35 10.65 16.35 10.5Q16.35 10.35 16.25 10.25Q16.15 10.15 16 10.15H14.05Q13.875 10.15 13.762 10.262Q13.65 10.375 13.65 10.55V13.5Q13.65 13.65 13.75 13.75Q13.85 13.85 14 13.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialGifBoxRoundedW100Filled.displayName="AmauiIconMaterialGifBoxRoundedW100Filled";var IconMaterialGifBoxRoundedW100Filled$1 = IconMaterialGifBoxRoundedW100Filled;

  const IconMaterialGifBoxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxSharp",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 14H10.5V12H9.5V13H8.5V11H10.5V10H7.5ZM11.5 14H12.5V10H11.5ZM13.5 14H14.5V12.5H16V11.5H14.5V11H16.5V10H13.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialGifBoxSharp.displayName="AmauiIconMaterialGifBoxSharp";var IconMaterialGifBoxSharp$1 = IconMaterialGifBoxSharp;

  const IconMaterialGifBoxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxSharpFilled",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 14H10.5V12H9.5V13H8.5V11H10.5V10H7.5ZM11.5 14H12.5V10H11.5ZM13.5 14H14.5V12.5H16V11.5H14.5V11H16.5V10H13.5ZM3 21V3H21V21Z"}))});IconMaterialGifBoxSharpFilled.displayName="AmauiIconMaterialGifBoxSharpFilled";var IconMaterialGifBoxSharpFilled$1 = IconMaterialGifBoxSharpFilled;

  const IconMaterialGifBoxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxSharpW100",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.85H10.35V12.15H9.65V13.15H8.35V10.85H10.325V10.15H7.65ZM11.65 13.85H12.35V10.15H11.65ZM13.65 13.85H14.35V12.35H15.85V11.65H14.35V10.85H16.35V10.15H13.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialGifBoxSharpW100.displayName="AmauiIconMaterialGifBoxSharpW100";var IconMaterialGifBoxSharpW100$1 = IconMaterialGifBoxSharpW100;

  const IconMaterialGifBoxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxSharpW100Filled",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.85H10.35V12.15H9.65V13.15H8.35V10.85H10.325V10.15H7.65ZM11.65 13.85H12.35V10.15H11.65ZM13.65 13.85H14.35V12.35H15.85V11.65H14.35V10.85H16.35V10.15H13.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialGifBoxSharpW100Filled.displayName="AmauiIconMaterialGifBoxSharpW100Filled";var IconMaterialGifBoxSharpW100Filled$1 = IconMaterialGifBoxSharpW100Filled;

  const IconMaterialGifBoxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifBoxTwoTone",short_name:"GifBox"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,5v14h14V5H5z M9.5,13v-1h1v1c0,0.55-0.45,1-1,1h-1c-0.55,0-1-0.45-1-1v-2c0-0.55,0.45-1,1-1h1 c0.55,0,1,0.45,1,1h-2v2H9.5z M12.5,14h-1v-4h1V14z M16.5,11h-2v0.5H16v1h-1.5V14h-1v-4h3V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19H5V5h14V19z M5,3C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5c0-1.1-0.9-2-2-2H5z M11.5,14h1v-4h-1V14z M13.5,14h1v-1.5H16v-1h-1.5V11h2v-1h-3V14z M9.5,12v1h-1v-2h2c0-0.55-0.45-1-1-1h-1c-0.55,0-1,0.45-1,1v2c0,0.55,0.45,1,1,1h1 c0.55,0,1-0.45,1-1v-1H9.5z"}))});IconMaterialGifBoxTwoTone.displayName="AmauiIconMaterialGifBoxTwoTone";var IconMaterialGifBoxTwoTone$1 = IconMaterialGifBoxTwoTone;

  const IconMaterialGifRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifRounded",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 15Q11.925 15 11.713 14.787Q11.5 14.575 11.5 14.25V9.75Q11.5 9.425 11.713 9.212Q11.925 9 12.25 9Q12.575 9 12.788 9.212Q13 9.425 13 9.75V14.25Q13 14.575 12.788 14.787Q12.575 15 12.25 15ZM6 15Q5.55 15 5.275 14.688Q5 14.375 5 14V10Q5 9.625 5.275 9.312Q5.55 9 6 9H9.25Q9.575 9 9.788 9.212Q10 9.425 10 9.75Q10 10.075 9.788 10.287Q9.575 10.5 9.25 10.5H6.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5V13.5Q6.5 13.5 6.5 13.5Q6.5 13.5 6.5 13.5H8.5Q8.5 13.5 8.5 13.5Q8.5 13.5 8.5 13.5V12.75Q8.5 12.425 8.713 12.212Q8.925 12 9.25 12Q9.575 12 9.788 12.212Q10 12.425 10 12.75V14Q10 14.375 9.725 14.688Q9.45 15 9 15ZM15.25 15Q14.925 15 14.713 14.787Q14.5 14.575 14.5 14.25V10Q14.5 9.575 14.788 9.287Q15.075 9 15.5 9H18.25Q18.575 9 18.788 9.212Q19 9.425 19 9.75Q19 10.075 18.788 10.287Q18.575 10.5 18.25 10.5H16V11.5H17.25Q17.575 11.5 17.788 11.712Q18 11.925 18 12.25Q18 12.575 17.788 12.787Q17.575 13 17.25 13H16V14.25Q16 14.575 15.788 14.787Q15.575 15 15.25 15Z"}))});IconMaterialGifRounded.displayName="AmauiIconMaterialGifRounded";var IconMaterialGifRounded$1 = IconMaterialGifRounded;

  const IconMaterialGifRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifRoundedFilled",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 15Q11.925 15 11.713 14.787Q11.5 14.575 11.5 14.25V9.75Q11.5 9.425 11.713 9.212Q11.925 9 12.25 9Q12.575 9 12.788 9.212Q13 9.425 13 9.75V14.25Q13 14.575 12.788 14.787Q12.575 15 12.25 15ZM6 15Q5.55 15 5.275 14.688Q5 14.375 5 14V10Q5 9.625 5.275 9.312Q5.55 9 6 9H9.25Q9.575 9 9.788 9.212Q10 9.425 10 9.75Q10 10.075 9.788 10.287Q9.575 10.5 9.25 10.5H6.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5V13.5Q6.5 13.5 6.5 13.5Q6.5 13.5 6.5 13.5H8.5Q8.5 13.5 8.5 13.5Q8.5 13.5 8.5 13.5V12.75Q8.5 12.425 8.713 12.212Q8.925 12 9.25 12Q9.575 12 9.788 12.212Q10 12.425 10 12.75V14Q10 14.375 9.725 14.688Q9.45 15 9 15ZM15.25 15Q14.925 15 14.713 14.787Q14.5 14.575 14.5 14.25V10Q14.5 9.575 14.788 9.287Q15.075 9 15.5 9H18.25Q18.575 9 18.788 9.212Q19 9.425 19 9.75Q19 10.075 18.788 10.287Q18.575 10.5 18.25 10.5H16V11.5H17.25Q17.575 11.5 17.788 11.712Q18 11.925 18 12.25Q18 12.575 17.788 12.787Q17.575 13 17.25 13H16V14.25Q16 14.575 15.788 14.787Q15.575 15 15.25 15Z"}))});IconMaterialGifRoundedFilled.displayName="AmauiIconMaterialGifRoundedFilled";var IconMaterialGifRoundedFilled$1 = IconMaterialGifRoundedFilled;

  const IconMaterialGifRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifRoundedW100",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 14.6Q12.1 14.6 12 14.5Q11.9 14.4 11.9 14.25V9.75Q11.9 9.6 12 9.5Q12.1 9.4 12.25 9.4Q12.4 9.4 12.5 9.5Q12.6 9.6 12.6 9.75V14.25Q12.6 14.4 12.5 14.5Q12.4 14.6 12.25 14.6ZM7.2 14.6Q6.6 14.6 6.15 14.15Q5.7 13.7 5.7 13.1V10.9Q5.7 10.3 6.15 9.85Q6.6 9.4 7.2 9.4H9.55Q9.7 9.4 9.8 9.5Q9.9 9.6 9.9 9.75Q9.9 9.9 9.8 10Q9.7 10.1 9.55 10.1H7.2Q6.9 10.1 6.65 10.35Q6.4 10.6 6.4 10.9V13.1Q6.4 13.4 6.65 13.65Q6.9 13.9 7.2 13.9H8.4Q8.7 13.9 8.95 13.65Q9.2 13.4 9.2 13.1V12.55Q9.2 12.4 9.3 12.3Q9.4 12.2 9.55 12.2Q9.7 12.2 9.8 12.3Q9.9 12.4 9.9 12.525V13.1Q9.9 13.7 9.45 14.15Q9 14.6 8.4 14.6ZM14.95 14.6Q14.8 14.6 14.7 14.5Q14.6 14.4 14.6 14.25V10.15Q14.6 9.825 14.812 9.612Q15.025 9.4 15.35 9.4H17.95Q18.1 9.4 18.2 9.5Q18.3 9.6 18.3 9.75Q18.3 9.9 18.2 10Q18.1 10.1 17.95 10.1H15.3V11.7H16.95Q17.1 11.7 17.2 11.8Q17.3 11.9 17.3 12.05Q17.3 12.2 17.2 12.3Q17.1 12.4 16.95 12.4H15.3V14.25Q15.3 14.4 15.2 14.5Q15.1 14.6 14.95 14.6Z"}))});IconMaterialGifRoundedW100.displayName="AmauiIconMaterialGifRoundedW100";var IconMaterialGifRoundedW100$1 = IconMaterialGifRoundedW100;

  const IconMaterialGifRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifRoundedW100Filled",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.25 14.6Q12.1 14.6 12 14.5Q11.9 14.4 11.9 14.25V9.75Q11.9 9.6 12 9.5Q12.1 9.4 12.25 9.4Q12.4 9.4 12.5 9.5Q12.6 9.6 12.6 9.75V14.25Q12.6 14.4 12.5 14.5Q12.4 14.6 12.25 14.6ZM7.2 14.6Q6.6 14.6 6.15 14.15Q5.7 13.7 5.7 13.1V10.9Q5.7 10.3 6.15 9.85Q6.6 9.4 7.2 9.4H9.55Q9.7 9.4 9.8 9.5Q9.9 9.6 9.9 9.75Q9.9 9.9 9.8 10Q9.7 10.1 9.55 10.1H7.2Q6.9 10.1 6.65 10.35Q6.4 10.6 6.4 10.9V13.1Q6.4 13.4 6.65 13.65Q6.9 13.9 7.2 13.9H8.4Q8.7 13.9 8.95 13.65Q9.2 13.4 9.2 13.1V12.55Q9.2 12.4 9.3 12.3Q9.4 12.2 9.55 12.2Q9.7 12.2 9.8 12.3Q9.9 12.4 9.9 12.525V13.1Q9.9 13.7 9.45 14.15Q9 14.6 8.4 14.6ZM14.95 14.6Q14.8 14.6 14.7 14.5Q14.6 14.4 14.6 14.25V10.15Q14.6 9.825 14.812 9.612Q15.025 9.4 15.35 9.4H17.95Q18.1 9.4 18.2 9.5Q18.3 9.6 18.3 9.75Q18.3 9.9 18.2 10Q18.1 10.1 17.95 10.1H15.3V11.7H16.95Q17.1 11.7 17.2 11.8Q17.3 11.9 17.3 12.05Q17.3 12.2 17.2 12.3Q17.1 12.4 16.95 12.4H15.3V14.25Q15.3 14.4 15.2 14.5Q15.1 14.6 14.95 14.6Z"}))});IconMaterialGifRoundedW100Filled.displayName="AmauiIconMaterialGifRoundedW100Filled";var IconMaterialGifRoundedW100Filled$1 = IconMaterialGifRoundedW100Filled;

  const IconMaterialGifSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifSharp",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 15V9H13V15ZM5 15V9H10V10.5H6.5V13.5H8.5V12H10V15ZM14.5 15V9H19V10.5H16V11.5H18V13H16V15Z"}))});IconMaterialGifSharp.displayName="AmauiIconMaterialGifSharp";var IconMaterialGifSharp$1 = IconMaterialGifSharp;

  const IconMaterialGifSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifSharpFilled",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 15V9H13V15ZM5 15V9H10V10.5H6.5V13.5H8.5V12H10V15ZM14.5 15V9H19V10.5H16V11.5H18V13H16V15Z"}))});IconMaterialGifSharpFilled.displayName="AmauiIconMaterialGifSharpFilled";var IconMaterialGifSharpFilled$1 = IconMaterialGifSharpFilled;

  const IconMaterialGifSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifSharpW100",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 14.6V9.4H12.6V14.6ZM5.7 14.6V9.4H9.9V10.1H6.4V13.9H9.2V12.2H9.9V14.6ZM14.6 14.6V9.4H18.3V10.1H15.3V11.7H17.3V12.4H15.3V14.6Z"}))});IconMaterialGifSharpW100.displayName="AmauiIconMaterialGifSharpW100";var IconMaterialGifSharpW100$1 = IconMaterialGifSharpW100;

  const IconMaterialGifSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifSharpW100Filled",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 14.6V9.4H12.6V14.6ZM5.7 14.6V9.4H9.9V10.1H6.4V13.9H9.2V12.2H9.9V14.6ZM14.6 14.6V9.4H18.3V10.1H15.3V11.7H17.3V12.4H15.3V14.6Z"}))});IconMaterialGifSharpW100Filled.displayName="AmauiIconMaterialGifSharpW100Filled";var IconMaterialGifSharpW100Filled$1 = IconMaterialGifSharpW100Filled;

  const IconMaterialGifTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GifTwoTone",short_name:"Gif"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 9H13v6h-1.5V9zM9 9H6c-.6 0-1 .5-1 1v4c0 .5.4 1 1 1h3c.6 0 1-.5 1-1v-2H8.5v1.5h-2v-3H10V10c0-.5-.4-1-1-1zm10 1.5V9h-4.5v6H16v-2h2v-1.5h-2v-1h3z",opacity:".87"}))});IconMaterialGifTwoTone.displayName="AmauiIconMaterialGifTwoTone";var IconMaterialGifTwoTone$1 = IconMaterialGifTwoTone;

  const IconMaterialGiteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteRounded",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V10.825Q2 10.425 2.15 10.062Q2.3 9.7 2.575 9.425L5.425 6.575Q5.7 6.3 6.062 6.15Q6.425 6 6.825 6H7V5Q7 4.575 7.287 4.287Q7.575 4 8 4Q8.425 4 8.713 4.287Q9 4.575 9 5V6H17.175Q17.575 6 17.938 6.15Q18.3 6.3 18.575 6.575L21.425 9.425Q21.7 9.7 21.85 10.062Q22 10.425 22 10.825V17Q22 17.825 21.413 18.413Q20.825 19 20 19ZM16 17H20V10.825L18 8.825L16 10.825ZM4 17H14V12H4Z"}))});IconMaterialGiteRounded.displayName="AmauiIconMaterialGiteRounded";var IconMaterialGiteRounded$1 = IconMaterialGiteRounded;

  const IconMaterialGiteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteRoundedFilled",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V10.825Q2 10.425 2.15 10.062Q2.3 9.7 2.575 9.425L5.425 6.575Q5.7 6.3 6.062 6.15Q6.425 6 6.825 6H7V5Q7 4.575 7.287 4.287Q7.575 4 8 4Q8.425 4 8.713 4.287Q9 4.575 9 5V6H17.175Q17.575 6 17.938 6.15Q18.3 6.3 18.575 6.575L21.425 9.425Q21.7 9.7 21.85 10.062Q22 10.425 22 10.825V17Q22 17.825 21.413 18.413Q20.825 19 20 19ZM16 17H20V10.825L18 8.825L16 10.825ZM4 17H14V12H4Z"}))});IconMaterialGiteRoundedFilled.displayName="AmauiIconMaterialGiteRoundedFilled";var IconMaterialGiteRoundedFilled$1 = IconMaterialGiteRoundedFilled;

  const IconMaterialGiteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteRoundedW100",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.675Q3.725 17.675 3.513 17.462Q3.3 17.25 3.3 16.975V11.2Q3.3 11.075 3.35 10.938Q3.4 10.8 3.5 10.7L6.7 7.5Q6.8 7.4 6.938 7.35Q7.075 7.3 7.2 7.3H8.3V6.25Q8.3 6.1 8.4 6Q8.5 5.9 8.65 5.9Q8.8 5.9 8.9 6Q9 6.1 9 6.25V7.3H16.8Q16.925 7.3 17.062 7.35Q17.2 7.4 17.3 7.5L20.5 10.7Q20.6 10.8 20.65 10.938Q20.7 11.075 20.7 11.2V16.975Q20.7 17.25 20.488 17.462Q20.275 17.675 20 17.675ZM14.7 16.975H20V11.2L17.375 8.575L14.7 11.25ZM4 16.975H14V12H4Z"}))});IconMaterialGiteRoundedW100.displayName="AmauiIconMaterialGiteRoundedW100";var IconMaterialGiteRoundedW100$1 = IconMaterialGiteRoundedW100;

  const IconMaterialGiteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteRoundedW100Filled",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.675Q3.725 17.675 3.513 17.462Q3.3 17.25 3.3 16.975V11.2Q3.3 11.075 3.35 10.938Q3.4 10.8 3.5 10.7L6.7 7.5Q6.8 7.4 6.938 7.35Q7.075 7.3 7.2 7.3H8.3V6.25Q8.3 6.1 8.4 6Q8.5 5.9 8.65 5.9Q8.8 5.9 8.9 6Q9 6.1 9 6.25V7.3H16.8Q16.925 7.3 17.062 7.35Q17.2 7.4 17.3 7.5L20.5 10.7Q20.6 10.8 20.65 10.938Q20.7 11.075 20.7 11.2V16.975Q20.7 17.25 20.488 17.462Q20.275 17.675 20 17.675ZM14.7 16.975H20V11.2L17.375 8.575L14.7 11.25ZM4 16.975H14V12H4Z"}))});IconMaterialGiteRoundedW100Filled.displayName="AmauiIconMaterialGiteRoundedW100Filled";var IconMaterialGiteRoundedW100Filled$1 = IconMaterialGiteRoundedW100Filled;

  const IconMaterialGiteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteSharp",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V10L6 6H7V4H9V6H18L22 10V19ZM16 17H20V10.825L18 8.825L16 10.825ZM4 17H14V12H4Z"}))});IconMaterialGiteSharp.displayName="AmauiIconMaterialGiteSharp";var IconMaterialGiteSharp$1 = IconMaterialGiteSharp;

  const IconMaterialGiteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteSharpFilled",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V10L6 6H7V4H9V6H18L22 10V19ZM16 17H20V10.825L18 8.825L16 10.825ZM4 17H14V12H4Z"}))});IconMaterialGiteSharpFilled.displayName="AmauiIconMaterialGiteSharpFilled";var IconMaterialGiteSharpFilled$1 = IconMaterialGiteSharpFilled;

  const IconMaterialGiteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteSharpW100",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.675V10.9L6.9 7.3H8.3V5.9H9V7.3H17.1L20.7 10.9V17.675ZM14.7 16.975H20V11.2L17.375 8.575L14.7 11.25ZM4 16.975H14V12H4Z"}))});IconMaterialGiteSharpW100.displayName="AmauiIconMaterialGiteSharpW100";var IconMaterialGiteSharpW100$1 = IconMaterialGiteSharpW100;

  const IconMaterialGiteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteSharpW100Filled",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.675V10.9L6.9 7.3H8.3V5.9H9V7.3H17.1L20.7 10.9V17.675ZM14.7 16.975H20V11.2L17.375 8.575L14.7 11.25ZM4 16.975H14V12H4Z"}))});IconMaterialGiteSharpW100Filled.displayName="AmauiIconMaterialGiteSharpW100Filled";var IconMaterialGiteSharpW100Filled$1 = IconMaterialGiteSharpW100Filled;

  const IconMaterialGiteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GiteTwoTone",short_name:"Gite"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,12h10v5H4V12z M20,17h-4v-6.17l2-2v0l2,2V17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,6H9V4H7v2H6l-4,4v9h20v-9L18,6z M4,12h10v5H4V12z M20,17h-4v-6.17l2-2v0l2,2V17z"}))});IconMaterialGiteTwoTone.displayName="AmauiIconMaterialGiteTwoTone";var IconMaterialGiteTwoTone$1 = IconMaterialGiteTwoTone;

  const IconMaterialGlyphsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsRounded",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 2.05h1.95l3.375 9H9.05L8.3 8.9H4.85l-.75 2.15H2.225Zm.125 10.05q1.05 0 1.775.725.725.725.725 1.775 0 .5-.188.962-.187.463-.537.813l-.375.35.7.7 1.425-1.4 1.425 1.425-1.4 1.4 1.4 1.425-1.425 1.4-1.4-1.4-1.05 1.05q-.375.375-.85.562-.475.188-1 .188-1.05 0-1.75-.738-.7-.737-.7-1.787 0-.5.2-.963.2-.462.55-.812l1.05-1.05-.35-.35q-.35-.35-.55-.8-.2-.45-.2-.95 0-1.05.738-1.788.737-.737 1.787-.737Zm0 6.05L4.65 19.2q-.075.075-.1.162-.025.088-.025.188 0 .2.138.35.137.15.337.15.1 0 .188-.037.087-.038.162-.113l1.075-1.05ZM5.7 14.1q-.2 0-.337.15-.138.15-.138.35 0 .1.025.187.025.088.1.163l.375.35.325-.325q.075-.075.112-.163.038-.087.038-.187 0-.2-.15-.363-.15-.162-.35-.162ZM6.525 4l-1.15 3.35h2.4L6.625 4Zm10.95-2.625q.2.325.337.675.138.35.238.7l-1.075.325L22 3.05v2.025h-1.675q-.275.825-.712 1.562Q19.175 7.375 18.6 8q.675.4 1.4.662.725.263 1.5.463l-.475 1.925q-1.075-.275-2.087-.675-1.013-.4-1.938-1.025-.925.6-1.938 1.012-1.012.413-2.087.688l-.45-1.925q.75-.2 1.475-.463.725-.262 1.4-.662-.575-.625-1.012-1.363-.438-.737-.688-1.562H12v-2h4.4q-.075-.325-.2-.637-.125-.313-.25-.613Zm2.6 11.1 1.425 1.4-7.775 7.775-1.425-1.4Zm-5.575.575q.625 0 1.062.437.438.438.438 1.063t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q13 15.175 13 14.55t.438-1.063q.437-.437 1.062-.437Zm1.325-7.975q.2.475.5.9.3.425.675.8.375-.375.675-.8.3-.425.525-.9ZM19.5 18.05q.625 0 1.062.438.438.437.438 1.062t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q18 20.175 18 19.55t.438-1.062q.437-.438 1.062-.438Z"}))});IconMaterialGlyphsRounded.displayName="AmauiIconMaterialGlyphsRounded";var IconMaterialGlyphsRounded$1 = IconMaterialGlyphsRounded;

  const IconMaterialGlyphsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsRoundedFilled",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 2.05h1.95l3.375 9H9.05L8.3 8.9H4.85l-.75 2.15H2.225Zm.125 10.05q1.05 0 1.775.725.725.725.725 1.775 0 .5-.188.962-.187.463-.537.813l-.375.35.7.7 1.425-1.4 1.425 1.425-1.4 1.4 1.4 1.425-1.425 1.4-1.4-1.4-1.05 1.05q-.375.375-.85.562-.475.188-1 .188-1.05 0-1.75-.738-.7-.737-.7-1.787 0-.5.2-.963.2-.462.55-.812l1.05-1.05-.35-.35q-.35-.35-.55-.8-.2-.45-.2-.95 0-1.05.738-1.788.737-.737 1.787-.737Zm0 6.05L4.65 19.2q-.075.075-.1.162-.025.088-.025.188 0 .2.138.35.137.15.337.15.1 0 .188-.037.087-.038.162-.113l1.075-1.05ZM5.7 14.1q-.2 0-.337.15-.138.15-.138.35 0 .1.025.187.025.088.1.163l.375.35.325-.325q.075-.075.112-.163.038-.087.038-.187 0-.2-.15-.363-.15-.162-.35-.162ZM6.525 4l-1.15 3.35h2.4L6.625 4Zm10.95-2.625q.2.325.337.675.138.35.238.7l-1.075.325L22 3.05v2.025h-1.675q-.275.825-.712 1.562Q19.175 7.375 18.6 8q.675.4 1.4.662.725.263 1.5.463l-.475 1.925q-1.075-.275-2.087-.675-1.013-.4-1.938-1.025-.925.6-1.938 1.012-1.012.413-2.087.688l-.45-1.925q.75-.2 1.475-.463.725-.262 1.4-.662-.575-.625-1.012-1.363-.438-.737-.688-1.562H12v-2h4.4q-.075-.325-.2-.637-.125-.313-.25-.613Zm2.6 11.1 1.425 1.4-7.775 7.775-1.425-1.4Zm-5.575.575q.625 0 1.062.437.438.438.438 1.063t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q13 15.175 13 14.55t.438-1.063q.437-.437 1.062-.437Zm1.325-7.975q.2.475.5.9.3.425.675.8.375-.375.675-.8.3-.425.525-.9ZM19.5 18.05q.625 0 1.062.438.438.437.438 1.062t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q18 20.175 18 19.55t.438-1.062q.437-.438 1.062-.438Z"}))});IconMaterialGlyphsRoundedFilled.displayName="AmauiIconMaterialGlyphsRoundedFilled";var IconMaterialGlyphsRoundedFilled$1 = IconMaterialGlyphsRoundedFilled;

  const IconMaterialGlyphsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsRoundedW100",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 2.725h.55l3.375 7.675H9.55l-.875-1.925h-4.2L3.6 10.4h-.675ZM5.725 12.75q.775 0 1.312.537.538.538.538 1.313 0 .375-.125.712-.125.338-.4.613l-.825.8 1.6 1.625 1.425-1.4.5.5-1.4 1.425 1.4 1.4-.5.475-1.4-1.4-1.5 1.525q-.275.275-.637.413-.363.137-.763.137-.75 0-1.275-.55-.525-.55-.525-1.325 0-.375.138-.713.137-.337.412-.612L5.225 16.7l-.825-.8q-.275-.275-.413-.6-.137-.325-.137-.675 0-.775.55-1.325.55-.55 1.325-.55Zm0 4.475L4.2 18.75q-.15.15-.238.362-.087.213-.087.438 0 .475.325.812.325.338.8.338.225 0 .425-.088.2-.087.375-.262l1.525-1.525ZM5.7 13.45q-.475 0-.8.337-.325.338-.325.813 0 .225.087.437.088.213.238.363l.8.825.8-.8q.175-.175.263-.375.087-.2.087-.425 0-.5-.325-.838-.325-.337-.825-.337Zm.825-9.6-1.75 3.975h3.6L6.625 3.85Zm10.75-1.175q.125.2.2.4.075.2.125.425l-.725.225L20.85 3.7v.725h-1.075q-.225 1.025-.787 1.9-.563.875-1.363 1.55.725.5 1.513.85.787.35 1.637.55l-.15.7q-.95-.225-1.837-.65Q17.9 8.9 17.1 8.3q-.825.6-1.762 1-.938.4-1.938.65l-.175-.65q.9-.2 1.75-.55.85-.35 1.6-.875-.75-.7-1.275-1.575-.525-.875-.75-1.875h-1.4V3.7l3.475.025q-.05-.2-.1-.375t-.15-.35Zm2.8 10.725.5.475-6.85 6.85-.5-.475Zm-5.575.3q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25Zm.75-9.275q.2.9.675 1.675.475.775 1.175 1.375.725-.6 1.237-1.375.513-.775.738-1.675ZM19.5 18.7q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25Z"}))});IconMaterialGlyphsRoundedW100.displayName="AmauiIconMaterialGlyphsRoundedW100";var IconMaterialGlyphsRoundedW100$1 = IconMaterialGlyphsRoundedW100;

  const IconMaterialGlyphsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsRoundedW100Filled",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 2.725h.55l3.375 7.675H9.55l-.875-1.925h-4.2L3.6 10.4h-.675ZM5.725 12.75q.775 0 1.312.537.538.538.538 1.313 0 .375-.125.712-.125.338-.4.613l-.825.8 1.6 1.625 1.425-1.4.5.5-1.4 1.425 1.4 1.4-.5.475-1.4-1.4-1.5 1.525q-.275.275-.637.413-.363.137-.763.137-.75 0-1.275-.55-.525-.55-.525-1.325 0-.375.138-.713.137-.337.412-.612L5.225 16.7l-.825-.8q-.275-.275-.413-.6-.137-.325-.137-.675 0-.775.55-1.325.55-.55 1.325-.55Zm0 4.475L4.2 18.75q-.15.15-.238.362-.087.213-.087.438 0 .475.325.812.325.338.8.338.225 0 .425-.088.2-.087.375-.262l1.525-1.525ZM5.7 13.45q-.475 0-.8.337-.325.338-.325.813 0 .225.087.437.088.213.238.363l.8.825.8-.8q.175-.175.263-.375.087-.2.087-.425 0-.5-.325-.838-.325-.337-.825-.337Zm.825-9.6-1.75 3.975h3.6L6.625 3.85Zm10.75-1.175q.125.2.2.4.075.2.125.425l-.725.225L20.85 3.7v.725h-1.075q-.225 1.025-.787 1.9-.563.875-1.363 1.55.725.5 1.513.85.787.35 1.637.55l-.15.7q-.95-.225-1.837-.65Q17.9 8.9 17.1 8.3q-.825.6-1.762 1-.938.4-1.938.65l-.175-.65q.9-.2 1.75-.55.85-.35 1.6-.875-.75-.7-1.275-1.575-.525-.875-.75-1.875h-1.4V3.7l3.475.025q-.05-.2-.1-.375t-.15-.35Zm2.8 10.725.5.475-6.85 6.85-.5-.475Zm-5.575.3q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25Zm.75-9.275q.2.9.675 1.675.475.775 1.175 1.375.725-.6 1.237-1.375.513-.775.738-1.675ZM19.5 18.7q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25Z"}))});IconMaterialGlyphsRoundedW100Filled.displayName="AmauiIconMaterialGlyphsRoundedW100Filled";var IconMaterialGlyphsRoundedW100Filled$1 = IconMaterialGlyphsRoundedW100Filled;

  const IconMaterialGlyphsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsSharp",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 2.05h1.95l3.375 9H9.05L8.3 8.9H4.85l-.75 2.15H2.225Zm.125 10.05q1.05 0 1.775.725.725.725.725 1.775 0 .5-.188.962-.187.463-.537.813l-.375.35.7.7 1.425-1.4 1.425 1.425-1.4 1.4 1.4 1.425-1.425 1.4-1.4-1.4-1.05 1.05q-.375.375-.85.562-.475.188-1 .188-1.05 0-1.75-.738-.7-.737-.7-1.787 0-.5.2-.963.2-.462.55-.812l1.05-1.05-.35-.35q-.35-.35-.55-.8-.2-.45-.2-.95 0-1.05.738-1.788.737-.737 1.787-.737Zm0 6.05L4.65 19.2q-.075.075-.1.162-.025.088-.025.188 0 .2.138.35.137.15.337.15.1 0 .188-.037.087-.038.162-.113l1.075-1.05ZM5.7 14.1q-.2 0-.337.15-.138.15-.138.35 0 .1.025.187.025.088.1.163l.375.35.325-.325q.075-.075.112-.163.038-.087.038-.187 0-.2-.15-.363-.15-.162-.35-.162ZM6.525 4l-1.15 3.35h2.4L6.625 4Zm10.95-2.625q.2.325.337.675.138.35.238.7l-1.075.325L22 3.05v2.025h-1.675q-.275.825-.712 1.562Q19.175 7.375 18.6 8q.675.4 1.4.662.725.263 1.5.463l-.475 1.925q-1.075-.275-2.087-.675-1.013-.4-1.938-1.025-.925.6-1.938 1.012-1.012.413-2.087.688l-.45-1.925q.75-.2 1.475-.463.725-.262 1.4-.662-.575-.625-1.012-1.363-.438-.737-.688-1.562H12v-2h4.4q-.075-.325-.2-.637-.125-.313-.25-.613Zm2.6 11.1 1.425 1.4-7.775 7.775-1.425-1.4Zm-5.575.575q.625 0 1.062.437.438.438.438 1.063t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q13 15.175 13 14.55t.438-1.063q.437-.437 1.062-.437Zm1.325-7.975q.2.475.5.9.3.425.675.8.375-.375.675-.8.3-.425.525-.9ZM19.5 18.05q.625 0 1.062.438.438.437.438 1.062t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q18 20.175 18 19.55t.438-1.062q.437-.438 1.062-.438Z"}))});IconMaterialGlyphsSharp.displayName="AmauiIconMaterialGlyphsSharp";var IconMaterialGlyphsSharp$1 = IconMaterialGlyphsSharp;

  const IconMaterialGlyphsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsSharpFilled",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 2.05h1.95l3.375 9H9.05L8.3 8.9H4.85l-.75 2.15H2.225Zm.125 10.05q1.05 0 1.775.725.725.725.725 1.775 0 .5-.188.962-.187.463-.537.813l-.375.35.7.7 1.425-1.4 1.425 1.425-1.4 1.4 1.4 1.425-1.425 1.4-1.4-1.4-1.05 1.05q-.375.375-.85.562-.475.188-1 .188-1.05 0-1.75-.738-.7-.737-.7-1.787 0-.5.2-.963.2-.462.55-.812l1.05-1.05-.35-.35q-.35-.35-.55-.8-.2-.45-.2-.95 0-1.05.738-1.788.737-.737 1.787-.737Zm0 6.05L4.65 19.2q-.075.075-.1.162-.025.088-.025.188 0 .2.138.35.137.15.337.15.1 0 .188-.037.087-.038.162-.113l1.075-1.05ZM5.7 14.1q-.2 0-.337.15-.138.15-.138.35 0 .1.025.187.025.088.1.163l.375.35.325-.325q.075-.075.112-.163.038-.087.038-.187 0-.2-.15-.363-.15-.162-.35-.162ZM6.525 4l-1.15 3.35h2.4L6.625 4Zm10.95-2.625q.2.325.337.675.138.35.238.7l-1.075.325L22 3.05v2.025h-1.675q-.275.825-.712 1.562Q19.175 7.375 18.6 8q.675.4 1.4.662.725.263 1.5.463l-.475 1.925q-1.075-.275-2.087-.675-1.013-.4-1.938-1.025-.925.6-1.938 1.012-1.012.413-2.087.688l-.45-1.925q.75-.2 1.475-.463.725-.262 1.4-.662-.575-.625-1.012-1.363-.438-.737-.688-1.562H12v-2h4.4q-.075-.325-.2-.637-.125-.313-.25-.613Zm2.6 11.1 1.425 1.4-7.775 7.775-1.425-1.4Zm-5.575.575q.625 0 1.062.437.438.438.438 1.063t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q13 15.175 13 14.55t.438-1.063q.437-.437 1.062-.437Zm1.325-7.975q.2.475.5.9.3.425.675.8.375-.375.675-.8.3-.425.525-.9ZM19.5 18.05q.625 0 1.062.438.438.437.438 1.062t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q18 20.175 18 19.55t.438-1.062q.437-.438 1.062-.438Z"}))});IconMaterialGlyphsSharpFilled.displayName="AmauiIconMaterialGlyphsSharpFilled";var IconMaterialGlyphsSharpFilled$1 = IconMaterialGlyphsSharpFilled;

  const IconMaterialGlyphsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsSharpW100",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 2.725h.55l3.375 7.675H9.55l-.875-1.925h-4.2L3.6 10.4h-.675ZM5.725 12.75q.775 0 1.312.537.538.538.538 1.313 0 .375-.125.712-.125.338-.4.613l-.825.8 1.6 1.625 1.425-1.4.5.5-1.4 1.425 1.4 1.4-.5.475-1.4-1.4-1.5 1.525q-.275.275-.637.413-.363.137-.763.137-.75 0-1.275-.55-.525-.55-.525-1.325 0-.375.138-.713.137-.337.412-.612L5.225 16.7l-.825-.8q-.275-.275-.413-.6-.137-.325-.137-.675 0-.775.55-1.325.55-.55 1.325-.55Zm0 4.475L4.2 18.75q-.15.15-.238.362-.087.213-.087.438 0 .475.325.812.325.338.8.338.225 0 .425-.088.2-.087.375-.262l1.525-1.525ZM5.7 13.45q-.475 0-.8.337-.325.338-.325.813 0 .225.087.437.088.213.238.363l.8.825.8-.8q.175-.175.263-.375.087-.2.087-.425 0-.5-.325-.838-.325-.337-.825-.337Zm.825-9.6-1.75 3.975h3.6L6.625 3.85Zm10.75-1.175q.125.2.2.4.075.2.125.425l-.725.225L20.85 3.7v.725h-1.075q-.225 1.025-.787 1.9-.563.875-1.363 1.55.725.5 1.513.85.787.35 1.637.55l-.15.7q-.95-.225-1.837-.65Q17.9 8.9 17.1 8.3q-.825.6-1.762 1-.938.4-1.938.65l-.175-.65q.9-.2 1.75-.55.85-.35 1.6-.875-.75-.7-1.275-1.575-.525-.875-.75-1.875h-1.4V3.7l3.475.025q-.05-.2-.1-.375t-.15-.35Zm2.8 10.725.5.475-6.85 6.85-.5-.475Zm-5.575.3q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25Zm.75-9.275q.2.9.675 1.675.475.775 1.175 1.375.725-.6 1.237-1.375.513-.775.738-1.675ZM19.5 18.7q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25Z"}))});IconMaterialGlyphsSharpW100.displayName="AmauiIconMaterialGlyphsSharpW100";var IconMaterialGlyphsSharpW100$1 = IconMaterialGlyphsSharpW100;

  const IconMaterialGlyphsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsSharpW100Filled",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 2.725h.55l3.375 7.675H9.55l-.875-1.925h-4.2L3.6 10.4h-.675ZM5.725 12.75q.775 0 1.312.537.538.538.538 1.313 0 .375-.125.712-.125.338-.4.613l-.825.8 1.6 1.625 1.425-1.4.5.5-1.4 1.425 1.4 1.4-.5.475-1.4-1.4-1.5 1.525q-.275.275-.637.413-.363.137-.763.137-.75 0-1.275-.55-.525-.55-.525-1.325 0-.375.138-.713.137-.337.412-.612L5.225 16.7l-.825-.8q-.275-.275-.413-.6-.137-.325-.137-.675 0-.775.55-1.325.55-.55 1.325-.55Zm0 4.475L4.2 18.75q-.15.15-.238.362-.087.213-.087.438 0 .475.325.812.325.338.8.338.225 0 .425-.088.2-.087.375-.262l1.525-1.525ZM5.7 13.45q-.475 0-.8.337-.325.338-.325.813 0 .225.087.437.088.213.238.363l.8.825.8-.8q.175-.175.263-.375.087-.2.087-.425 0-.5-.325-.838-.325-.337-.825-.337Zm.825-9.6-1.75 3.975h3.6L6.625 3.85Zm10.75-1.175q.125.2.2.4.075.2.125.425l-.725.225L20.85 3.7v.725h-1.075q-.225 1.025-.787 1.9-.563.875-1.363 1.55.725.5 1.513.85.787.35 1.637.55l-.15.7q-.95-.225-1.837-.65Q17.9 8.9 17.1 8.3q-.825.6-1.762 1-.938.4-1.938.65l-.175-.65q.9-.2 1.75-.55.85-.35 1.6-.875-.75-.7-1.275-1.575-.525-.875-.75-1.875h-1.4V3.7l3.475.025q-.05-.2-.1-.375t-.15-.35Zm2.8 10.725.5.475-6.85 6.85-.5-.475Zm-5.575.3q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25Zm.75-9.275q.2.9.675 1.675.475.775 1.175 1.375.725-.6 1.237-1.375.513-.775.738-1.675ZM19.5 18.7q.35 0 .6.25t.25.6q0 .35-.25.6t-.6.25q-.35 0-.6-.25t-.25-.6q0-.35.25-.6t.6-.25Z"}))});IconMaterialGlyphsSharpW100Filled.displayName="AmauiIconMaterialGlyphsSharpW100Filled";var IconMaterialGlyphsSharpW100Filled$1 = IconMaterialGlyphsSharpW100Filled;

  const IconMaterialGlyphsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GlyphsTwoTone",short_name:"Glyphs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 2.05h1.95l3.375 9H9.05L8.3 8.9H4.85l-.75 2.15H2.225Zm.125 10.05q1.05 0 1.775.725.725.725.725 1.775 0 .5-.188.962-.187.463-.537.813l-.375.35.7.7 1.425-1.4 1.425 1.425-1.4 1.4 1.4 1.425-1.425 1.4-1.4-1.4-1.05 1.05q-.375.375-.85.562-.475.188-1 .188-1.05 0-1.75-.738-.7-.737-.7-1.787 0-.5.2-.963.2-.462.55-.812l1.05-1.05-.35-.35q-.35-.35-.55-.8-.2-.45-.2-.95 0-1.05.738-1.788.737-.737 1.787-.737Zm0 6.05L4.65 19.2q-.075.075-.1.162-.025.088-.025.188 0 .2.138.35.137.15.337.15.1 0 .188-.037.087-.038.162-.113l1.075-1.05ZM5.7 14.1q-.2 0-.337.15-.138.15-.138.35 0 .1.025.187.025.088.1.163l.375.35.325-.325q.075-.075.112-.163.038-.087.038-.187 0-.2-.15-.363-.15-.162-.35-.162ZM6.525 4l-1.15 3.35h2.4L6.625 4Zm10.95-2.625q.2.325.337.675.138.35.238.7l-1.075.325L22 3.05v2.025h-1.675q-.275.825-.712 1.562Q19.175 7.375 18.6 8q.675.4 1.4.662.725.263 1.5.463l-.475 1.925q-1.075-.275-2.087-.675-1.013-.4-1.938-1.025-.925.6-1.938 1.012-1.012.413-2.087.688l-.45-1.925q.75-.2 1.475-.463.725-.262 1.4-.662-.575-.625-1.012-1.363-.438-.737-.688-1.562H12v-2h4.4q-.075-.325-.2-.637-.125-.313-.25-.613Zm2.6 11.1 1.425 1.4-7.775 7.775-1.425-1.4Zm-5.575.575q.625 0 1.062.437.438.438.438 1.063t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q13 15.175 13 14.55t.438-1.063q.437-.437 1.062-.437Zm1.325-7.975q.2.475.5.9.3.425.675.8.375-.375.675-.8.3-.425.525-.9ZM19.5 18.05q.625 0 1.062.438.438.437.438 1.062t-.438 1.063q-.437.437-1.062.437t-1.062-.437Q18 20.175 18 19.55t.438-1.062q.437-.438 1.062-.438Z"}))});IconMaterialGlyphsTwoTone.displayName="AmauiIconMaterialGlyphsTwoTone";var IconMaterialGlyphsTwoTone$1 = IconMaterialGlyphsTwoTone;

  const IconMaterialGolfCourseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseRounded",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 21Q18.875 21 18.438 20.562Q18 20.125 18 19.5Q18 18.875 18.438 18.438Q18.875 18 19.5 18Q20.125 18 20.562 18.438Q21 18.875 21 19.5Q21 20.125 20.562 20.562Q20.125 21 19.5 21ZM10 22Q7.5 22 5.75 21.413Q4 20.825 4 20Q4 19.425 4.825 18.975Q5.65 18.525 7 18.25V19Q7 19.425 7.287 19.712Q7.575 20 8 20Q8.425 20 8.713 19.712Q9 19.425 9 19V3.6Q9 3.025 9.475 2.737Q9.95 2.45 10.45 2.7L15.2 5.025Q15.775 5.3 15.775 5.925Q15.775 6.55 15.225 6.825L11 9V18.05Q13.15 18.175 14.575 18.712Q16 19.25 16 20Q16 20.825 14.25 21.413Q12.5 22 10 22Z"}))});IconMaterialGolfCourseRounded.displayName="AmauiIconMaterialGolfCourseRounded";var IconMaterialGolfCourseRounded$1 = IconMaterialGolfCourseRounded;

  const IconMaterialGolfCourseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseRoundedFilled",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 21Q18.875 21 18.438 20.562Q18 20.125 18 19.5Q18 18.875 18.438 18.438Q18.875 18 19.5 18Q20.125 18 20.562 18.438Q21 18.875 21 19.5Q21 20.125 20.562 20.562Q20.125 21 19.5 21ZM10 22Q7.5 22 5.75 21.413Q4 20.825 4 20Q4 19.425 4.825 18.975Q5.65 18.525 7 18.25V19Q7 19.425 7.287 19.712Q7.575 20 8 20Q8.425 20 8.713 19.712Q9 19.425 9 19V3.6Q9 3.025 9.475 2.737Q9.95 2.45 10.45 2.7L15.2 5.025Q15.775 5.3 15.775 5.925Q15.775 6.55 15.225 6.825L11 9V18.05Q13.15 18.175 14.575 18.712Q16 19.25 16 20Q16 20.825 14.25 21.413Q12.5 22 10 22Z"}))});IconMaterialGolfCourseRoundedFilled.displayName="AmauiIconMaterialGolfCourseRoundedFilled";var IconMaterialGolfCourseRoundedFilled$1 = IconMaterialGolfCourseRoundedFilled;

  const IconMaterialGolfCourseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseRoundedW100",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.35Q19.15 20.35 18.9 20.1Q18.65 19.85 18.65 19.5Q18.65 19.15 18.9 18.9Q19.15 18.65 19.5 18.65Q19.85 18.65 20.1 18.9Q20.35 19.15 20.35 19.5Q20.35 19.85 20.1 20.1Q19.85 20.35 19.5 20.35ZM10 21.35Q7.775 21.35 6.213 20.962Q4.65 20.575 4.65 20Q4.65 19.55 5.825 19.188Q7 18.825 8.25 18.75V19.45Q8.25 19.725 8.45 19.938Q8.65 20.15 8.95 20.15Q9.225 20.15 9.438 19.938Q9.65 19.725 9.65 19.45V4.25Q9.65 3.8 10 3.587Q10.35 3.375 10.725 3.575L14.2 5.25Q14.625 5.45 14.637 5.925Q14.65 6.4 14.225 6.6L10.35 8.6V18.65Q12.5 18.775 13.925 19.137Q15.35 19.5 15.35 20Q15.35 20.575 13.788 20.962Q12.225 21.35 10 21.35Z"}))});IconMaterialGolfCourseRoundedW100.displayName="AmauiIconMaterialGolfCourseRoundedW100";var IconMaterialGolfCourseRoundedW100$1 = IconMaterialGolfCourseRoundedW100;

  const IconMaterialGolfCourseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseRoundedW100Filled",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.35Q19.15 20.35 18.9 20.1Q18.65 19.85 18.65 19.5Q18.65 19.15 18.9 18.9Q19.15 18.65 19.5 18.65Q19.85 18.65 20.1 18.9Q20.35 19.15 20.35 19.5Q20.35 19.85 20.1 20.1Q19.85 20.35 19.5 20.35ZM10 21.35Q7.775 21.35 6.213 20.962Q4.65 20.575 4.65 20Q4.65 19.55 5.825 19.188Q7 18.825 8.25 18.75V19.45Q8.25 19.725 8.45 19.938Q8.65 20.15 8.95 20.15Q9.225 20.15 9.438 19.938Q9.65 19.725 9.65 19.45V4.25Q9.65 3.8 10 3.587Q10.35 3.375 10.725 3.575L14.2 5.25Q14.625 5.45 14.637 5.925Q14.65 6.4 14.225 6.6L10.35 8.6V18.65Q12.5 18.775 13.925 19.137Q15.35 19.5 15.35 20Q15.35 20.575 13.788 20.962Q12.225 21.35 10 21.35Z"}))});IconMaterialGolfCourseRoundedW100Filled.displayName="AmauiIconMaterialGolfCourseRoundedW100Filled";var IconMaterialGolfCourseRoundedW100Filled$1 = IconMaterialGolfCourseRoundedW100Filled;

  const IconMaterialGolfCourseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseSharp",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 21Q18.875 21 18.438 20.562Q18 20.125 18 19.5Q18 18.875 18.438 18.438Q18.875 18 19.5 18Q20.125 18 20.562 18.438Q21 18.875 21 19.5Q21 20.125 20.562 20.562Q20.125 21 19.5 21ZM10 22Q7.5 22 5.75 21.413Q4 20.825 4 20Q4 19.425 4.825 18.975Q5.65 18.525 7 18.25V20H9V2L17 5.9L11 9V18.05Q13.15 18.175 14.575 18.712Q16 19.25 16 20Q16 20.825 14.25 21.413Q12.5 22 10 22Z"}))});IconMaterialGolfCourseSharp.displayName="AmauiIconMaterialGolfCourseSharp";var IconMaterialGolfCourseSharp$1 = IconMaterialGolfCourseSharp;

  const IconMaterialGolfCourseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseSharpFilled",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 21Q18.875 21 18.438 20.562Q18 20.125 18 19.5Q18 18.875 18.438 18.438Q18.875 18 19.5 18Q20.125 18 20.562 18.438Q21 18.875 21 19.5Q21 20.125 20.562 20.562Q20.125 21 19.5 21ZM10 22Q7.5 22 5.75 21.413Q4 20.825 4 20Q4 19.425 4.825 18.975Q5.65 18.525 7 18.25V20H9V2L17 5.9L11 9V18.05Q13.15 18.175 14.575 18.712Q16 19.25 16 20Q16 20.825 14.25 21.413Q12.5 22 10 22Z"}))});IconMaterialGolfCourseSharpFilled.displayName="AmauiIconMaterialGolfCourseSharpFilled";var IconMaterialGolfCourseSharpFilled$1 = IconMaterialGolfCourseSharpFilled;

  const IconMaterialGolfCourseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseSharpW100",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.35Q19.15 20.35 18.9 20.1Q18.65 19.85 18.65 19.5Q18.65 19.15 18.9 18.9Q19.15 18.65 19.5 18.65Q19.85 18.65 20.1 18.9Q20.35 19.15 20.35 19.5Q20.35 19.85 20.1 20.1Q19.85 20.35 19.5 20.35ZM10 21.35Q7.775 21.35 6.213 20.962Q4.65 20.575 4.65 20Q4.65 19.55 5.825 19.188Q7 18.825 8.25 18.75V20.15H9.65V3.05L15.55 5.9L10.35 8.6V18.65Q12.5 18.775 13.925 19.137Q15.35 19.5 15.35 20Q15.35 20.575 13.788 20.962Q12.225 21.35 10 21.35Z"}))});IconMaterialGolfCourseSharpW100.displayName="AmauiIconMaterialGolfCourseSharpW100";var IconMaterialGolfCourseSharpW100$1 = IconMaterialGolfCourseSharpW100;

  const IconMaterialGolfCourseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseSharpW100Filled",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20.35Q19.15 20.35 18.9 20.1Q18.65 19.85 18.65 19.5Q18.65 19.15 18.9 18.9Q19.15 18.65 19.5 18.65Q19.85 18.65 20.1 18.9Q20.35 19.15 20.35 19.5Q20.35 19.85 20.1 20.1Q19.85 20.35 19.5 20.35ZM10 21.35Q7.775 21.35 6.213 20.962Q4.65 20.575 4.65 20Q4.65 19.55 5.825 19.188Q7 18.825 8.25 18.75V20.15H9.65V3.05L15.55 5.9L10.35 8.6V18.65Q12.5 18.775 13.925 19.137Q15.35 19.5 15.35 20Q15.35 20.575 13.788 20.962Q12.225 21.35 10 21.35Z"}))});IconMaterialGolfCourseSharpW100Filled.displayName="AmauiIconMaterialGolfCourseSharpW100Filled";var IconMaterialGolfCourseSharpW100Filled$1 = IconMaterialGolfCourseSharpW100Filled;

  const IconMaterialGolfCourseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GolfCourseTwoTone",short_name:"GolfCourse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"19.5",cy:"19.5",opacity:".3",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.92L9 2v18H7v-1.73c-1.79.35-3 .99-3 1.73 0 1.1 2.69 2 6 2s6-.9 6-2c0-.99-2.16-1.81-5-1.97V8.98l6-3.06z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"19.5",cy:"19.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.92L9 2v18H7v-1.73c-1.79.35-3 .99-3 1.73 0 1.1 2.69 2 6 2s6-.9 6-2c0-.99-2.16-1.81-5-1.97V8.98l6-3.06z"}))});IconMaterialGolfCourseTwoTone.displayName="AmauiIconMaterialGolfCourseTwoTone";var IconMaterialGolfCourseTwoTone$1 = IconMaterialGolfCourseTwoTone;

  const IconMaterialGooglePlusReshareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareRounded",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L14.275 7.075Q14 6.8 14 6.4Q14 6 14.3 5.7Q14.575 5.425 15 5.425Q15.425 5.425 15.7 5.7L20.3 10.3Q20.45 10.45 20.513 10.625Q20.575 10.8 20.575 11Q20.575 11.2 20.513 11.375Q20.45 11.55 20.3 11.7L15.675 16.325Q15.4 16.6 15 16.6Q14.6 16.6 14.3 16.3Q14.025 16.025 14.025 15.6Q14.025 15.175 14.3 14.9L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V18Q5 18.425 4.713 18.712Q4.425 19 4 19Z"}))});IconMaterialGooglePlusReshareRounded.displayName="AmauiIconMaterialGooglePlusReshareRounded";var IconMaterialGooglePlusReshareRounded$1 = IconMaterialGooglePlusReshareRounded;

  const IconMaterialGooglePlusReshareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareRoundedFilled",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L14.275 7.075Q14 6.8 14 6.4Q14 6 14.3 5.7Q14.575 5.425 15 5.425Q15.425 5.425 15.7 5.7L20.3 10.3Q20.45 10.45 20.513 10.625Q20.575 10.8 20.575 11Q20.575 11.2 20.513 11.375Q20.45 11.55 20.3 11.7L15.675 16.325Q15.4 16.6 15 16.6Q14.6 16.6 14.3 16.3Q14.025 16.025 14.025 15.6Q14.025 15.175 14.3 14.9L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V18Q5 18.425 4.713 18.712Q4.425 19 4 19Z"}))});IconMaterialGooglePlusReshareRoundedFilled.displayName="AmauiIconMaterialGooglePlusReshareRoundedFilled";var IconMaterialGooglePlusReshareRoundedFilled$1 = IconMaterialGooglePlusReshareRoundedFilled;

  const IconMaterialGooglePlusReshareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareRoundedW100",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 18.35Q3.975 18.35 3.875 18.25Q3.775 18.15 3.775 18V15Q3.775 13.2 5.05 11.925Q6.325 10.65 8.125 10.65H18.875L14.85 6.625Q14.75 6.525 14.75 6.4Q14.75 6.275 14.875 6.15Q15 6.025 15.125 6.025Q15.25 6.025 15.375 6.15L19.7 10.475Q19.825 10.6 19.875 10.725Q19.925 10.85 19.925 11Q19.925 11.15 19.875 11.275Q19.825 11.4 19.7 11.525L15.35 15.875Q15.25 15.975 15.125 15.975Q15 15.975 14.875 15.85Q14.75 15.725 14.75 15.6Q14.75 15.475 14.875 15.35L18.875 11.35H8.125Q6.6 11.35 5.538 12.412Q4.475 13.475 4.475 15V18Q4.475 18.15 4.375 18.25Q4.275 18.35 4.125 18.35Z"}))});IconMaterialGooglePlusReshareRoundedW100.displayName="AmauiIconMaterialGooglePlusReshareRoundedW100";var IconMaterialGooglePlusReshareRoundedW100$1 = IconMaterialGooglePlusReshareRoundedW100;

  const IconMaterialGooglePlusReshareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareRoundedW100Filled",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 18.35Q3.975 18.35 3.875 18.25Q3.775 18.15 3.775 18V15Q3.775 13.2 5.05 11.925Q6.325 10.65 8.125 10.65H18.875L14.85 6.625Q14.75 6.525 14.75 6.4Q14.75 6.275 14.875 6.15Q15 6.025 15.125 6.025Q15.25 6.025 15.375 6.15L19.7 10.475Q19.825 10.6 19.875 10.725Q19.925 10.85 19.925 11Q19.925 11.15 19.875 11.275Q19.825 11.4 19.7 11.525L15.35 15.875Q15.25 15.975 15.125 15.975Q15 15.975 14.875 15.85Q14.75 15.725 14.75 15.6Q14.75 15.475 14.875 15.35L18.875 11.35H8.125Q6.6 11.35 5.538 12.412Q4.475 13.475 4.475 15V18Q4.475 18.15 4.375 18.25Q4.275 18.35 4.125 18.35Z"}))});IconMaterialGooglePlusReshareRoundedW100Filled.displayName="AmauiIconMaterialGooglePlusReshareRoundedW100Filled";var IconMaterialGooglePlusReshareRoundedW100Filled$1 = IconMaterialGooglePlusReshareRoundedW100Filled;

  const IconMaterialGooglePlusReshareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareSharp",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L13.6 6.4L15 5L21 11L15 17L13.6 15.6L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V19Z"}))});IconMaterialGooglePlusReshareSharp.displayName="AmauiIconMaterialGooglePlusReshareSharp";var IconMaterialGooglePlusReshareSharp$1 = IconMaterialGooglePlusReshareSharp;

  const IconMaterialGooglePlusReshareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareSharpFilled",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L13.6 6.4L15 5L21 11L15 17L13.6 15.6L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V19Z"}))});IconMaterialGooglePlusReshareSharpFilled.displayName="AmauiIconMaterialGooglePlusReshareSharpFilled";var IconMaterialGooglePlusReshareSharpFilled$1 = IconMaterialGooglePlusReshareSharpFilled;

  const IconMaterialGooglePlusReshareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareSharpW100",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.775 18.35V15Q3.775 13.2 5.05 11.925Q6.325 10.65 8.125 10.65H18.875L14.625 6.4L15.125 5.9L20.225 11L15.125 16.1L14.625 15.6L18.875 11.35H8.125Q6.6 11.35 5.538 12.412Q4.475 13.475 4.475 15V18.35Z"}))});IconMaterialGooglePlusReshareSharpW100.displayName="AmauiIconMaterialGooglePlusReshareSharpW100";var IconMaterialGooglePlusReshareSharpW100$1 = IconMaterialGooglePlusReshareSharpW100;

  const IconMaterialGooglePlusReshareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareSharpW100Filled",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.775 18.35V15Q3.775 13.2 5.05 11.925Q6.325 10.65 8.125 10.65H18.875L14.625 6.4L15.125 5.9L20.225 11L15.125 16.1L14.625 15.6L18.875 11.35H8.125Q6.6 11.35 5.538 12.412Q4.475 13.475 4.475 15V18.35Z"}))});IconMaterialGooglePlusReshareSharpW100Filled.displayName="AmauiIconMaterialGooglePlusReshareSharpW100Filled";var IconMaterialGooglePlusReshareSharpW100Filled$1 = IconMaterialGooglePlusReshareSharpW100Filled;

  const IconMaterialGooglePlusReshareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GooglePlusReshareTwoTone",short_name:"GooglePlusReshare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V15Q3 12.925 4.463 11.462Q5.925 10 8 10H17.2L14.275 7.075Q14 6.8 14 6.4Q14 6 14.3 5.7Q14.575 5.425 15 5.425Q15.425 5.425 15.7 5.7L20.3 10.3Q20.45 10.45 20.513 10.625Q20.575 10.8 20.575 11Q20.575 11.2 20.513 11.375Q20.45 11.55 20.3 11.7L15.675 16.325Q15.4 16.6 15 16.6Q14.6 16.6 14.3 16.3Q14.025 16.025 14.025 15.6Q14.025 15.175 14.3 14.9L17.2 12H8Q6.75 12 5.875 12.875Q5 13.75 5 15V18Q5 18.425 4.713 18.712Q4.425 19 4 19Z"}))});IconMaterialGooglePlusReshareTwoTone.displayName="AmauiIconMaterialGooglePlusReshareTwoTone";var IconMaterialGooglePlusReshareTwoTone$1 = IconMaterialGooglePlusReshareTwoTone;

  const IconMaterialGoogleWifiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiRounded",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m5 20-.325-1H4.15q-.875 0-1.462-.625-.588-.625-.538-1.5l.725-11q.05-.8.625-1.338Q4.075 4 4.875 4h14.25q.8 0 1.375.537.575.538.625 1.338l.725 11q.05.875-.538 1.5-.587.625-1.462.625h-.525L19 20Zm-.4-10h14.8l-.275-4H4.875Zm-.125 2-.325 5h15.7l-.325-5ZM12 11.5Z"}))});IconMaterialGoogleWifiRounded.displayName="AmauiIconMaterialGoogleWifiRounded";var IconMaterialGoogleWifiRounded$1 = IconMaterialGoogleWifiRounded;

  const IconMaterialGoogleWifiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiRoundedFilled",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m5 20-.325-1H4.15q-.875 0-1.462-.625-.588-.625-.538-1.5L2.475 12h19.05l.325 4.875q.05.875-.538 1.5-.587.625-1.462.625h-.525L19 20ZM2.6 10l.275-4.125q.05-.8.625-1.338Q4.075 4 4.875 4h14.25q.8 0 1.375.537.575.538.625 1.338L21.4 10Z"}))});IconMaterialGoogleWifiRoundedFilled.displayName="AmauiIconMaterialGoogleWifiRoundedFilled";var IconMaterialGoogleWifiRoundedFilled$1 = IconMaterialGoogleWifiRoundedFilled;

  const IconMaterialGoogleWifiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiRoundedW100",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.4 18.4-.25-.8h-.425q-.7 0-1.175-.5-.475-.5-.425-1.2L4.7 7.1q.05-.65.5-1.075.45-.425 1.1-.425h11.4q.65 0 1.1.425.45.425.5 1.075l.575 8.8q.05.7-.425 1.2t-1.175.5h-.425l-.25.8Zm-.325-8h11.85L17.7 7.2H6.3Zm-.1 1.6-.25 4h12.55l-.25-4ZM12 11.6Z"}))});IconMaterialGoogleWifiRoundedW100.displayName="AmauiIconMaterialGoogleWifiRoundedW100";var IconMaterialGoogleWifiRoundedW100$1 = IconMaterialGoogleWifiRoundedW100;

  const IconMaterialGoogleWifiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiRoundedW100Filled",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.4 18.4-.25-.8h-.425q-.7 0-1.175-.5-.475-.5-.425-1.2l.25-3.9h15.25l.25 3.9q.05.7-.425 1.2t-1.175.5h-.425l-.25.8Zm-1.925-8L4.7 7.1q.05-.65.5-1.075.45-.425 1.1-.425h11.4q.65 0 1.1.425.45.425.5 1.075l.225 3.3Z"}))});IconMaterialGoogleWifiRoundedW100Filled.displayName="AmauiIconMaterialGoogleWifiRoundedW100Filled";var IconMaterialGoogleWifiRoundedW100Filled$1 = IconMaterialGoogleWifiRoundedW100Filled;

  const IconMaterialGoogleWifiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiSharp",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m5 20-.325-1H4.15q-.875 0-1.462-.625-.588-.625-.538-1.5l.725-11q.05-.8.625-1.338Q4.075 4 4.875 4h14.25q.8 0 1.375.537.575.538.625 1.338l.725 11q.05.875-.538 1.5-.587.625-1.462.625h-.525L19 20Zm-.4-10h14.8l-.275-4H4.875Zm-.125 2-.325 5h15.7l-.325-5ZM12 11.5Z"}))});IconMaterialGoogleWifiSharp.displayName="AmauiIconMaterialGoogleWifiSharp";var IconMaterialGoogleWifiSharp$1 = IconMaterialGoogleWifiSharp;

  const IconMaterialGoogleWifiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiSharpFilled",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m5 20-.325-1H4.15q-.875 0-1.462-.625-.588-.625-.538-1.5L2.475 12h19.05l.325 4.875q.05.875-.538 1.5-.587.625-1.462.625h-.525L19 20ZM2.6 10l.275-4.125q.05-.8.625-1.338Q4.075 4 4.875 4h14.25q.8 0 1.375.537.575.538.625 1.338L21.4 10Z"}))});IconMaterialGoogleWifiSharpFilled.displayName="AmauiIconMaterialGoogleWifiSharpFilled";var IconMaterialGoogleWifiSharpFilled$1 = IconMaterialGoogleWifiSharpFilled;

  const IconMaterialGoogleWifiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiSharpW100",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.4 18.4-.25-.8h-.425q-.7 0-1.175-.5-.475-.5-.425-1.2L4.7 7.1q.05-.65.5-1.075.45-.425 1.1-.425h11.4q.65 0 1.1.425.45.425.5 1.075l.575 8.8q.05.7-.425 1.2t-1.175.5h-.425l-.25.8Zm-.325-8h11.85L17.7 7.2H6.3Zm-.1 1.6-.25 4h12.55l-.25-4ZM12 11.6Z"}))});IconMaterialGoogleWifiSharpW100.displayName="AmauiIconMaterialGoogleWifiSharpW100";var IconMaterialGoogleWifiSharpW100$1 = IconMaterialGoogleWifiSharpW100;

  const IconMaterialGoogleWifiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiSharpW100Filled",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.4 18.4-.25-.8h-.425q-.7 0-1.175-.5-.475-.5-.425-1.2l.25-3.9h15.25l.25 3.9q.05.7-.425 1.2t-1.175.5h-.425l-.25.8Zm-1.925-8L4.7 7.1q.05-.65.5-1.075.45-.425 1.1-.425h11.4q.65 0 1.1.425.45.425.5 1.075l.225 3.3Z"}))});IconMaterialGoogleWifiSharpW100Filled.displayName="AmauiIconMaterialGoogleWifiSharpW100Filled";var IconMaterialGoogleWifiSharpW100Filled$1 = IconMaterialGoogleWifiSharpW100Filled;

  const IconMaterialGoogleWifiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GoogleWifiTwoTone",short_name:"GoogleWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m5 20-.325-1H4.15q-.875 0-1.462-.625-.588-.625-.538-1.5l.725-11q.05-.8.625-1.338Q4.075 4 4.875 4h14.25q.8 0 1.375.537.575.538.625 1.338l.725 11q.05.875-.538 1.5-.587.625-1.462.625h-.525L19 20Zm-.4-10h14.8l-.275-4H4.875Zm-.125 2-.325 5h15.7l-.325-5ZM12 11.5Z"}))});IconMaterialGoogleWifiTwoTone.displayName="AmauiIconMaterialGoogleWifiTwoTone";var IconMaterialGoogleWifiTwoTone$1 = IconMaterialGoogleWifiTwoTone;

  const IconMaterialGppBadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadRounded",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4 13.4 14.8Q13.675 15.075 14.1 15.075Q14.525 15.075 14.8 14.8Q15.075 14.525 15.075 14.1Q15.075 13.675 14.8 13.4L13.4 12L14.8 10.6Q15.075 10.325 15.075 9.9Q15.075 9.475 14.8 9.2Q14.525 8.925 14.1 8.925Q13.675 8.925 13.4 9.2L12 10.6L10.6 9.2Q10.325 8.925 9.9 8.925Q9.475 8.925 9.2 9.2Q8.925 9.475 8.925 9.9Q8.925 10.325 9.2 10.6L10.6 12L9.2 13.4Q8.925 13.675 8.925 14.1Q8.925 14.525 9.2 14.8Q9.475 15.075 9.9 15.075Q10.325 15.075 10.6 14.8ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialGppBadRounded.displayName="AmauiIconMaterialGppBadRounded";var IconMaterialGppBadRounded$1 = IconMaterialGppBadRounded;

  const IconMaterialGppBadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadRoundedFilled",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4 13.4 14.8Q13.675 15.075 14.1 15.075Q14.525 15.075 14.8 14.8Q15.075 14.525 15.075 14.1Q15.075 13.675 14.8 13.4L13.4 12L14.8 10.6Q15.075 10.325 15.075 9.9Q15.075 9.475 14.8 9.2Q14.525 8.925 14.1 8.925Q13.675 8.925 13.4 9.2L12 10.6L10.6 9.2Q10.325 8.925 9.9 8.925Q9.475 8.925 9.2 9.2Q8.925 9.475 8.925 9.9Q8.925 10.325 9.2 10.6L10.6 12L9.2 13.4Q8.925 13.675 8.925 14.1Q8.925 14.525 9.2 14.8Q9.475 15.075 9.9 15.075Q10.325 15.075 10.6 14.8ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialGppBadRoundedFilled.displayName="AmauiIconMaterialGppBadRoundedFilled";var IconMaterialGppBadRoundedFilled$1 = IconMaterialGppBadRoundedFilled;

  const IconMaterialGppBadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadRoundedW100",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.4 13.85 14.25Q13.975 14.375 14.1 14.375Q14.225 14.375 14.35 14.25Q14.475 14.125 14.463 13.988Q14.45 13.85 14.35 13.75L12.5 11.9L14.35 10.05Q14.475 9.925 14.475 9.8Q14.475 9.675 14.35 9.55Q14.225 9.425 14.088 9.438Q13.95 9.45 13.85 9.55L12 11.4L10.15 9.55Q10.025 9.425 9.9 9.425Q9.775 9.425 9.65 9.55Q9.525 9.675 9.538 9.812Q9.55 9.95 9.65 10.05L11.5 11.9L9.65 13.75Q9.525 13.875 9.525 14Q9.525 14.125 9.65 14.25Q9.775 14.375 9.913 14.363Q10.05 14.35 10.15 14.25ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.775Q18 6.575 17.9 6.425Q17.8 6.275 17.625 6.225L12.375 4.3Q12.175 4.225 12 4.225Q11.825 4.225 11.625 4.3L6.375 6.225Q6.2 6.275 6.1 6.425Q6 6.575 6 6.775V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialGppBadRoundedW100.displayName="AmauiIconMaterialGppBadRoundedW100";var IconMaterialGppBadRoundedW100$1 = IconMaterialGppBadRoundedW100;

  const IconMaterialGppBadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadRoundedW100Filled",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.4 13.85 14.25Q13.975 14.375 14.1 14.375Q14.225 14.375 14.35 14.25Q14.475 14.125 14.463 13.988Q14.45 13.85 14.35 13.75L12.5 11.9L14.35 10.05Q14.475 9.925 14.475 9.8Q14.475 9.675 14.35 9.55Q14.225 9.425 14.088 9.438Q13.95 9.45 13.85 9.55L12 11.4L10.15 9.55Q10.025 9.425 9.9 9.425Q9.775 9.425 9.65 9.55Q9.525 9.675 9.538 9.812Q9.55 9.95 9.65 10.05L11.5 11.9L9.65 13.75Q9.525 13.875 9.525 14Q9.525 14.125 9.65 14.25Q9.775 14.375 9.913 14.363Q10.05 14.35 10.15 14.25ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialGppBadRoundedW100Filled.displayName="AmauiIconMaterialGppBadRoundedW100Filled";var IconMaterialGppBadRoundedW100Filled$1 = IconMaterialGppBadRoundedW100Filled;

  const IconMaterialGppBadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadSharp",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.5 12 13.4 14.1 15.5 15.5 14.1 13.4 12 15.5 9.9 14.1 8.5 12 10.6 9.9 8.5 8.5 9.9 10.6 12 8.5 14.1ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialGppBadSharp.displayName="AmauiIconMaterialGppBadSharp";var IconMaterialGppBadSharp$1 = IconMaterialGppBadSharp;

  const IconMaterialGppBadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadSharpFilled",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.5 12 13.4 14.1 15.5 15.5 14.1 13.4 12 15.5 9.9 14.1 8.5 12 10.6 9.9 8.5 8.5 9.9 10.6 12 8.5 14.1ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22Z"}))});IconMaterialGppBadSharpFilled.displayName="AmauiIconMaterialGppBadSharpFilled";var IconMaterialGppBadSharpFilled$1 = IconMaterialGppBadSharpFilled;

  const IconMaterialGppBadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadSharpW100",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 14.5 12 12.4 14.1 14.5 14.6 14 12.5 11.9 14.6 9.8 14.1 9.3 12 11.4 9.9 9.3 9.4 9.8 11.5 11.9 9.4 14ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialGppBadSharpW100.displayName="AmauiIconMaterialGppBadSharpW100";var IconMaterialGppBadSharpW100$1 = IconMaterialGppBadSharpW100;

  const IconMaterialGppBadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadSharpW100Filled",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 14.5 12 12.4 14.1 14.5 14.6 14 12.5 11.9 14.6 9.8 14.1 9.3 12 11.4 9.9 9.3 9.4 9.8 11.5 11.9 9.4 14ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65Z"}))});IconMaterialGppBadSharpW100Filled.displayName="AmauiIconMaterialGppBadSharpW100Filled";var IconMaterialGppBadSharpW100Filled$1 = IconMaterialGppBadSharpW100Filled;

  const IconMaterialGppBadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppBadTwoTone",short_name:"GppBad"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2L4,5v6.09c0,5.05,3.41,9.76,8,10.91c4.59-1.15,8-5.86,8-10.91V5L12,2z M18,11.09c0,4-2.55,7.7-6,8.83 c-3.45-1.13-6-4.82-6-8.83v-4.7l6-2.25l6,2.25V11.09z M9.91,8.5L8.5,9.91L10.59,12L8.5,14.09l1.41,1.41L12,13.42l2.09,2.08 l1.41-1.41L13.42,12l2.08-2.09L14.09,8.5L12,10.59L9.91,8.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,6.39v4.7c0,4,2.55,7.7,6,8.83c3.45-1.13,6-4.82,6-8.83v-4.7l-6-2.25L6,6.39z M15.5,9.91L13.42,12 l2.08,2.09l-1.41,1.41L12,13.42L9.91,15.5L8.5,14.09L10.59,12L8.5,9.91L9.91,8.5L12,10.59l2.09-2.09L15.5,9.91z",opacity:".3"}))))});IconMaterialGppBadTwoTone.displayName="AmauiIconMaterialGppBadTwoTone";var IconMaterialGppBadTwoTone$1 = IconMaterialGppBadTwoTone;

  const IconMaterialGppMaybeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeRounded",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11Q11 11.425 11.288 11.712Q11.575 12 12 12ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialGppMaybeRounded.displayName="AmauiIconMaterialGppMaybeRounded";var IconMaterialGppMaybeRounded$1 = IconMaterialGppMaybeRounded;

  const IconMaterialGppMaybeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeRoundedFilled",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11Q11 11.425 11.288 11.712Q11.575 12 12 12ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialGppMaybeRoundedFilled.displayName="AmauiIconMaterialGppMaybeRoundedFilled";var IconMaterialGppMaybeRoundedFilled$1 = IconMaterialGppMaybeRoundedFilled;

  const IconMaterialGppMaybeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeRoundedW100",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.55Q12.15 12.55 12.25 12.45Q12.35 12.35 12.35 12.2V8.35Q12.35 8.2 12.25 8.1Q12.15 8 12 8Q11.85 8 11.75 8.1Q11.65 8.2 11.65 8.35V12.2Q11.65 12.35 11.75 12.45Q11.85 12.55 12 12.55ZM12 15Q12.225 15 12.363 14.85Q12.5 14.7 12.5 14.5Q12.5 14.275 12.363 14.137Q12.225 14 12 14Q11.8 14 11.65 14.137Q11.5 14.275 11.5 14.5Q11.5 14.7 11.65 14.85Q11.8 15 12 15ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.775Q18 6.575 17.9 6.425Q17.8 6.275 17.625 6.225L12.375 4.3Q12.175 4.225 12 4.225Q11.825 4.225 11.625 4.3L6.375 6.225Q6.2 6.275 6.1 6.425Q6 6.575 6 6.775V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialGppMaybeRoundedW100.displayName="AmauiIconMaterialGppMaybeRoundedW100";var IconMaterialGppMaybeRoundedW100$1 = IconMaterialGppMaybeRoundedW100;

  const IconMaterialGppMaybeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeRoundedW100Filled",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.55Q12.15 12.55 12.25 12.45Q12.35 12.35 12.35 12.2V8.35Q12.35 8.2 12.25 8.1Q12.15 8 12 8Q11.85 8 11.75 8.1Q11.65 8.2 11.65 8.35V12.2Q11.65 12.35 11.75 12.45Q11.85 12.55 12 12.55ZM12 15Q12.225 15 12.363 14.85Q12.5 14.7 12.5 14.5Q12.5 14.275 12.363 14.137Q12.225 14 12 14Q11.8 14 11.65 14.137Q11.5 14.275 11.5 14.5Q11.5 14.7 11.65 14.85Q11.8 15 12 15ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialGppMaybeRoundedW100Filled.displayName="AmauiIconMaterialGppMaybeRoundedW100Filled";var IconMaterialGppMaybeRoundedW100Filled$1 = IconMaterialGppMaybeRoundedW100Filled;

  const IconMaterialGppMaybeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeSharp",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12H13V7H11ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialGppMaybeSharp.displayName="AmauiIconMaterialGppMaybeSharp";var IconMaterialGppMaybeSharp$1 = IconMaterialGppMaybeSharp;

  const IconMaterialGppMaybeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeSharpFilled",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12H13V7H11ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22Z"}))});IconMaterialGppMaybeSharpFilled.displayName="AmauiIconMaterialGppMaybeSharpFilled";var IconMaterialGppMaybeSharpFilled$1 = IconMaterialGppMaybeSharpFilled;

  const IconMaterialGppMaybeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeSharpW100",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 12.55H12.35V8H11.65ZM12 15Q12.225 15 12.363 14.85Q12.5 14.7 12.5 14.5Q12.5 14.275 12.363 14.137Q12.225 14 12 14Q11.8 14 11.65 14.137Q11.5 14.275 11.5 14.5Q11.5 14.7 11.65 14.85Q11.8 15 12 15ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialGppMaybeSharpW100.displayName="AmauiIconMaterialGppMaybeSharpW100";var IconMaterialGppMaybeSharpW100$1 = IconMaterialGppMaybeSharpW100;

  const IconMaterialGppMaybeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeSharpW100Filled",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 12.55H12.35V8H11.65ZM12 15Q12.225 15 12.363 14.85Q12.5 14.7 12.5 14.5Q12.5 14.275 12.363 14.137Q12.225 14 12 14Q11.8 14 11.65 14.137Q11.5 14.275 11.5 14.5Q11.5 14.7 11.65 14.85Q11.8 15 12 15ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65Z"}))});IconMaterialGppMaybeSharpW100Filled.displayName="AmauiIconMaterialGppMaybeSharpW100Filled";var IconMaterialGppMaybeSharpW100Filled$1 = IconMaterialGppMaybeSharpW100Filled;

  const IconMaterialGppMaybeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GppMaybeTwoTone",short_name:"GppMaybe"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,6.39v4.7c0,4,2.55,7.7,6,8.83c3.45-1.13,6-4.82,6-8.83v-4.7l-6-2.25L6,6.39z M13,16h-2v-2h2V16z M13,12 h-2V7h2V12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2L4,5v6.09c0,5.05,3.41,9.76,8,10.91c4.59-1.15,8-5.86,8-10.91V5L12,2z M18,11.09c0,4-2.55,7.7-6,8.83 c-3.45-1.13-6-4.82-6-8.83v-4.7l6-2.25l6,2.25V11.09z M11,16h2v-2h-2V16z M11,12h2V7h-2V12z"}))))});IconMaterialGppMaybeTwoTone.displayName="AmauiIconMaterialGppMaybeTwoTone";var IconMaterialGppMaybeTwoTone$1 = IconMaterialGppMaybeTwoTone;

  const IconMaterialGradeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeRounded",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.775ZM7.05 21.05Q6.775 21.275 6.463 21.075Q6.15 20.875 6.275 20.525L8.15 14.4L3.275 10.9Q2.975 10.7 3.088 10.35Q3.2 10 3.55 10H9.6L11.525 3.6Q11.575 3.4 11.713 3.325Q11.85 3.25 12 3.25Q12.15 3.25 12.288 3.325Q12.425 3.4 12.475 3.6L14.4 10H20.45Q20.8 10 20.913 10.35Q21.025 10.7 20.725 10.9L15.85 14.4L17.725 20.525Q17.85 20.875 17.538 21.075Q17.225 21.275 16.95 21.05L12 17.3ZM9.6 16.65 12 14.8 14.4 16.65 13.5 13.6 15.75 12H12.95L12 8.9L11.05 12H8.25L10.5 13.6Z"}))});IconMaterialGradeRounded.displayName="AmauiIconMaterialGradeRounded";var IconMaterialGradeRounded$1 = IconMaterialGradeRounded;

  const IconMaterialGradeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeRoundedFilled",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 21.05Q6.775 21.275 6.463 21.075Q6.15 20.875 6.275 20.525L8.15 14.4L3.275 10.9Q2.975 10.7 3.088 10.35Q3.2 10 3.55 10H9.6L11.525 3.6Q11.575 3.4 11.713 3.325Q11.85 3.25 12 3.25Q12.15 3.25 12.288 3.325Q12.425 3.4 12.475 3.6L14.4 10H20.45Q20.8 10 20.913 10.35Q21.025 10.7 20.725 10.9L15.85 14.4L17.725 20.525Q17.85 20.875 17.538 21.075Q17.225 21.275 16.95 21.05L12 17.3Z"}))});IconMaterialGradeRoundedFilled.displayName="AmauiIconMaterialGradeRoundedFilled";var IconMaterialGradeRoundedFilled$1 = IconMaterialGradeRoundedFilled;

  const IconMaterialGradeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeRoundedW100",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.775ZM9.225 17.8Q9 17.975 8.762 17.812Q8.525 17.65 8.6 17.375L9.65 13.9L7.075 12.025Q6.825 11.85 6.925 11.575Q7.025 11.3 7.3 11.3H10.55L11.625 7.775Q11.675 7.625 11.775 7.55Q11.875 7.475 12 7.475Q12.125 7.475 12.225 7.55Q12.325 7.625 12.375 7.775L13.45 11.3H16.7Q16.975 11.3 17.075 11.575Q17.175 11.85 16.925 12.025L14.35 13.9L15.4 17.375Q15.475 17.65 15.238 17.812Q15 17.975 14.775 17.8L12 15.7ZM9.6 16.65 12 14.825 14.4 16.65 13.525 13.625 15.75 12H12.95L12 8.9L11.05 12H8.25L10.475 13.625Z"}))});IconMaterialGradeRoundedW100.displayName="AmauiIconMaterialGradeRoundedW100";var IconMaterialGradeRoundedW100$1 = IconMaterialGradeRoundedW100;

  const IconMaterialGradeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeRoundedW100Filled",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 17.8Q9 17.975 8.762 17.812Q8.525 17.65 8.6 17.375L9.65 13.9L7.05 12.025Q6.8 11.85 6.888 11.575Q6.975 11.3 7.275 11.3H10.55L11.625 7.775Q11.675 7.625 11.775 7.55Q11.875 7.475 12 7.475Q12.125 7.475 12.225 7.55Q12.325 7.625 12.375 7.775L13.45 11.3H16.725Q17.025 11.3 17.113 11.575Q17.2 11.85 16.95 12.025L14.35 13.9L15.4 17.375Q15.475 17.65 15.238 17.812Q15 17.975 14.775 17.8L12 15.7Z"}))});IconMaterialGradeRoundedW100Filled.displayName="AmauiIconMaterialGradeRoundedW100Filled";var IconMaterialGradeRoundedW100Filled$1 = IconMaterialGradeRoundedW100Filled;

  const IconMaterialGradeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeSharp",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.775ZM5.825 22 8.15 14.4 2 10H9.6L12 2L14.4 10H22L15.85 14.4L18.175 22L12 17.3ZM9.6 16.65 12 14.8 14.4 16.65 13.5 13.6 15.75 12H12.95L12 8.9L11.05 12H8.25L10.5 13.6Z"}))});IconMaterialGradeSharp.displayName="AmauiIconMaterialGradeSharp";var IconMaterialGradeSharp$1 = IconMaterialGradeSharp;

  const IconMaterialGradeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeSharpFilled",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.825 22 8.15 14.4 2 10H9.6L12 2L14.4 10H22L15.85 14.4L18.175 22L12 17.3Z"}))});IconMaterialGradeSharpFilled.displayName="AmauiIconMaterialGradeSharpFilled";var IconMaterialGradeSharpFilled$1 = IconMaterialGradeSharpFilled;

  const IconMaterialGradeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeSharpW100",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.775ZM8.25 18.55 9.65 13.9 6.075 11.3H10.55L12 6.5L13.45 11.3H17.925L14.35 13.9L15.75 18.55L12 15.7ZM9.6 16.65 12 14.825 14.4 16.65 13.525 13.625 15.75 12H12.95L12 8.9L11.05 12H8.25L10.475 13.625Z"}))});IconMaterialGradeSharpW100.displayName="AmauiIconMaterialGradeSharpW100";var IconMaterialGradeSharpW100$1 = IconMaterialGradeSharpW100;

  const IconMaterialGradeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeSharpW100Filled",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 18.55 9.65 13.9 6.05 11.3H10.55L12 6.5L13.45 11.3H17.95L14.35 13.9L15.75 18.55L12 15.7Z"}))});IconMaterialGradeSharpW100Filled.displayName="AmauiIconMaterialGradeSharpW100Filled";var IconMaterialGradeSharpW100Filled$1 = IconMaterialGradeSharpW100Filled;

  const IconMaterialGradeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradeTwoTone",short_name:"Grade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.11 10.83l-2.47-.21-1.2-.1-.47-1.11L12 7.13l-.97 2.28-.47 1.11-1.2.1-2.47.21 1.88 1.63.91.79-.27 1.17-.57 2.42 2.13-1.28 1.03-.63 1.03.63 2.13 1.28-.57-2.42-.27-1.17.91-.79z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9.24l-7.19-.61L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.64-7.03L22 9.24zm-7.41 5.18l.56 2.41-2.12-1.28-1.03-.62-1.03.62-2.12 1.28.56-2.41.27-1.18-.91-.79-1.88-1.63 2.47-.21 1.2-.1.47-1.11.97-2.27.97 2.29.47 1.11 1.2.1 2.47.21-1.88 1.63-.91.79.27 1.16z"}))});IconMaterialGradeTwoTone.displayName="AmauiIconMaterialGradeTwoTone";var IconMaterialGradeTwoTone$1 = IconMaterialGradeTwoTone;

  const IconMaterialGradientRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientRounded",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V11H13V13ZM9 15V13H11V15ZM13 15V13H15V15ZM15 13V11H17V13ZM7 13V11H9V13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM7 19H9V17H7ZM11 19H13V17H11ZM15 19H17V17H15ZM5 17H7V15H9V17H11V15H13V17H15V15H17V17H19V15H17V13H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V13H7V15H5ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialGradientRounded.displayName="AmauiIconMaterialGradientRounded";var IconMaterialGradientRounded$1 = IconMaterialGradientRounded;

  const IconMaterialGradientRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientRoundedFilled",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM11 11V13H13V11ZM7 11V13H9V11ZM9 13V15H11V13ZM13 13V15H15V13ZM5 13V15H7V13ZM15 11V13H17V15H19V13H17V11ZM7 15V17H5V19Q5 19 5 19Q5 19 5 19H7V17H9V19H11V17H13V19H15V17H17V19H19Q19 19 19 19Q19 19 19 19V17H17V15H15V17H13V15H11V17H9V15Z"}))});IconMaterialGradientRoundedFilled.displayName="AmauiIconMaterialGradientRoundedFilled";var IconMaterialGradientRoundedFilled$1 = IconMaterialGradientRoundedFilled;

  const IconMaterialGradientRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientRoundedW100",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V11H13V13ZM9 15V13H11V15ZM13 15V13H15V15ZM15 13V11H17V13ZM7 13V11H9V13ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM7 19H9V17H7ZM11 19H13V17H11ZM15 19H17V17H15ZM5 17H7V15H9V17H11V15H13V17H15V15H17V17H19V15H17V13H19V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V13H7V15H5ZM5.8 19H5Q5 19 5 18.762Q5 18.525 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19Z"}))});IconMaterialGradientRoundedW100.displayName="AmauiIconMaterialGradientRoundedW100";var IconMaterialGradientRoundedW100$1 = IconMaterialGradientRoundedW100;

  const IconMaterialGradientRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientRoundedW100Filled",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM11 11V13H13V11ZM7 11V13H9V11ZM9 13V15H11V13ZM13 13V15H15V13ZM5 13V15H7V13ZM15 11V13H17V15H19V13H17V11ZM7 15V17H5V18.2Q5 18.525 5.238 18.762Q5.475 19 5.8 19H7V17H9V19H11V17H13V19H15V17H17V19H18.2Q18.525 19 18.763 18.762Q19 18.525 19 18.2V17H17V15H15V17H13V15H11V17H9V15Z"}))});IconMaterialGradientRoundedW100Filled.displayName="AmauiIconMaterialGradientRoundedW100Filled";var IconMaterialGradientRoundedW100Filled$1 = IconMaterialGradientRoundedW100Filled;

  const IconMaterialGradientSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientSharp",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V11H13V13ZM9 15V13H11V15ZM13 15V13H15V15ZM15 13V11H17V13ZM7 13V11H9V13ZM3 21V3H21V21ZM7 19H9V17H7ZM11 19H13V17H11ZM15 19H17V17H15ZM5 17H7V15H9V17H11V15H13V17H15V15H17V17H19V15H17V13H19V5H5V13H7V15H5ZM5 19V5Z"}))});IconMaterialGradientSharp.displayName="AmauiIconMaterialGradientSharp";var IconMaterialGradientSharp$1 = IconMaterialGradientSharp;

  const IconMaterialGradientSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientSharpFilled",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H13V11H11ZM9 15H11V13H9ZM13 15H15V13H13ZM15 13H17V11H15ZM7 13H9V11H7ZM3 21V3H21V21ZM17 15H19V13H17ZM5 19H7V17H9V19H11V17H13V19H15V17H17V19H19V17H17V15H15V17H13V15H11V17H9V15H7V17H5ZM5 15H7V13H5Z"}))});IconMaterialGradientSharpFilled.displayName="AmauiIconMaterialGradientSharpFilled";var IconMaterialGradientSharpFilled$1 = IconMaterialGradientSharpFilled;

  const IconMaterialGradientSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientSharpW100",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V11H13V13ZM9 15V13H11V15ZM13 15V13H15V15ZM15 13V11H17V13ZM7 13V11H9V13ZM4.3 19.7V4.3H19.7V19.7ZM7 19H9V17H7ZM11 19H13V17H11ZM15 19H17V17H15ZM5 17H7V15H9V17H11V15H13V17H15V15H17V17H19V15H17V13H19V5H5V13H7V15H5ZM5 19V5Z"}))});IconMaterialGradientSharpW100.displayName="AmauiIconMaterialGradientSharpW100";var IconMaterialGradientSharpW100$1 = IconMaterialGradientSharpW100;

  const IconMaterialGradientSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientSharpW100Filled",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H13V11H11ZM9 15H11V13H9ZM13 15H15V13H13ZM15 13H17V11H15ZM7 13H9V11H7ZM4.3 19.7V4.3H19.7V19.7ZM17 15H19V13H17ZM5 19H7V17H9V19H11V17H13V19H15V17H17V19H19V17H17V15H15V17H13V15H11V17H9V15H7V17H5ZM5 15H7V13H5Z"}))});IconMaterialGradientSharpW100Filled.displayName="AmauiIconMaterialGradientSharpW100Filled";var IconMaterialGradientSharpW100Filled$1 = IconMaterialGradientSharpW100Filled;

  const IconMaterialGradientTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradientTwoTone",short_name:"Gradient"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11h2v2h-2zm6 10c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14zM9 18H7v-2h2v2zm4 0h-2v-2h2v2zm4 0h-2v-2h2v2zM5 13h2v-2H5V5h14v6h-2v2h2v2h-2v-2h-2v2h-2v-2h-2v2H9v-2H7v2H5v-2zm2-4h2v2H7zm8 0h2v2h-2zm-4 0h2v2h-2zm-2 2h2v2H9z"}))});IconMaterialGradientTwoTone.displayName="AmauiIconMaterialGradientTwoTone";var IconMaterialGradientTwoTone$1 = IconMaterialGradientTwoTone;

  const IconMaterialGradingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingRounded",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H11Q11.425 15 11.713 15.287Q12 15.575 12 16Q12 16.425 11.713 16.712Q11.425 17 11 17ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H11Q11.425 19 11.713 19.288Q12 19.575 12 20Q12 20.425 11.713 20.712Q11.425 21 11 21ZM15.725 20.275 14.3 18.85Q14.025 18.575 14.025 18.15Q14.025 17.725 14.3 17.45Q14.575 17.175 15 17.175Q15.425 17.175 15.7 17.45L16.425 18.175L18.9 15.7Q19.175 15.425 19.6 15.425Q20.025 15.425 20.3 15.7Q20.575 15.975 20.575 16.4Q20.575 16.825 20.3 17.1L17.125 20.275Q16.825 20.575 16.425 20.575Q16.025 20.575 15.725 20.275ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialGradingRounded.displayName="AmauiIconMaterialGradingRounded";var IconMaterialGradingRounded$1 = IconMaterialGradingRounded;

  const IconMaterialGradingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingRoundedFilled",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H11Q11.425 15 11.713 15.287Q12 15.575 12 16Q12 16.425 11.713 16.712Q11.425 17 11 17ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H11Q11.425 19 11.713 19.288Q12 19.575 12 20Q12 20.425 11.713 20.712Q11.425 21 11 21ZM15.725 20.275 14.3 18.85Q14.025 18.575 14.025 18.15Q14.025 17.725 14.3 17.45Q14.575 17.175 15 17.175Q15.425 17.175 15.7 17.45L16.425 18.175L18.9 15.7Q19.175 15.425 19.6 15.425Q20.025 15.425 20.3 15.7Q20.575 15.975 20.575 16.4Q20.575 16.825 20.3 17.1L17.125 20.275Q16.825 20.575 16.425 20.575Q16.025 20.575 15.725 20.275ZM4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialGradingRoundedFilled.displayName="AmauiIconMaterialGradingRoundedFilled";var IconMaterialGradingRoundedFilled$1 = IconMaterialGradingRoundedFilled;

  const IconMaterialGradingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingRoundedW100",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8.65Q3.85 8.65 3.75 8.55Q3.65 8.45 3.65 8.3Q3.65 8.15 3.75 8.05Q3.85 7.95 4 7.95H20Q20.15 7.95 20.25 8.05Q20.35 8.15 20.35 8.3Q20.35 8.45 20.25 8.55Q20.15 8.65 20 8.65ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 16.05Q3.85 16.05 3.75 15.95Q3.65 15.85 3.65 15.7Q3.65 15.55 3.75 15.45Q3.85 15.35 4 15.35H11Q11.15 15.35 11.25 15.45Q11.35 15.55 11.35 15.7Q11.35 15.85 11.25 15.95Q11.15 16.05 11 16.05ZM4 19.75Q3.85 19.75 3.75 19.65Q3.65 19.55 3.65 19.4Q3.65 19.25 3.75 19.15Q3.85 19.05 4 19.05H11Q11.15 19.05 11.25 19.15Q11.35 19.25 11.35 19.4Q11.35 19.55 11.25 19.65Q11.15 19.75 11 19.75ZM16.175 19.225 14.725 17.775Q14.625 17.675 14.637 17.538Q14.65 17.4 14.75 17.3Q14.85 17.2 14.988 17.2Q15.125 17.2 15.225 17.3L16.4 18.5L19.35 15.55Q19.45 15.45 19.588 15.438Q19.725 15.425 19.85 15.55Q19.975 15.675 19.975 15.8Q19.975 15.925 19.85 16.05L16.675 19.225Q16.575 19.325 16.425 19.325Q16.275 19.325 16.175 19.225ZM4 4.95Q3.85 4.95 3.75 4.85Q3.65 4.75 3.65 4.6Q3.65 4.45 3.75 4.35Q3.85 4.25 4 4.25H20Q20.15 4.25 20.25 4.35Q20.35 4.45 20.35 4.6Q20.35 4.75 20.25 4.85Q20.15 4.95 20 4.95Z"}))});IconMaterialGradingRoundedW100.displayName="AmauiIconMaterialGradingRoundedW100";var IconMaterialGradingRoundedW100$1 = IconMaterialGradingRoundedW100;

  const IconMaterialGradingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingRoundedW100Filled",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8.65Q3.85 8.65 3.75 8.55Q3.65 8.45 3.65 8.3Q3.65 8.15 3.75 8.05Q3.85 7.95 4 7.95H20Q20.15 7.95 20.25 8.05Q20.35 8.15 20.35 8.3Q20.35 8.45 20.25 8.55Q20.15 8.65 20 8.65ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 16.05Q3.85 16.05 3.75 15.95Q3.65 15.85 3.65 15.7Q3.65 15.55 3.75 15.45Q3.85 15.35 4 15.35H11Q11.15 15.35 11.25 15.45Q11.35 15.55 11.35 15.7Q11.35 15.85 11.25 15.95Q11.15 16.05 11 16.05ZM4 19.75Q3.85 19.75 3.75 19.65Q3.65 19.55 3.65 19.4Q3.65 19.25 3.75 19.15Q3.85 19.05 4 19.05H11Q11.15 19.05 11.25 19.15Q11.35 19.25 11.35 19.4Q11.35 19.55 11.25 19.65Q11.15 19.75 11 19.75ZM16.175 19.225 14.725 17.775Q14.625 17.675 14.637 17.538Q14.65 17.4 14.75 17.3Q14.85 17.2 14.988 17.2Q15.125 17.2 15.225 17.3L16.4 18.5L19.35 15.55Q19.45 15.45 19.588 15.438Q19.725 15.425 19.85 15.55Q19.975 15.675 19.975 15.8Q19.975 15.925 19.85 16.05L16.675 19.225Q16.575 19.325 16.425 19.325Q16.275 19.325 16.175 19.225ZM4 4.95Q3.85 4.95 3.75 4.85Q3.65 4.75 3.65 4.6Q3.65 4.45 3.75 4.35Q3.85 4.25 4 4.25H20Q20.15 4.25 20.25 4.35Q20.35 4.45 20.35 4.6Q20.35 4.75 20.25 4.85Q20.15 4.95 20 4.95Z"}))});IconMaterialGradingRoundedW100Filled.displayName="AmauiIconMaterialGradingRoundedW100Filled";var IconMaterialGradingRoundedW100Filled$1 = IconMaterialGradingRoundedW100Filled;

  const IconMaterialGradingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingSharp",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H21V9ZM3 13V11H21V13ZM3 17V15H12V17ZM3 21V19H12V21ZM16.425 20.975 13.6 18.15 15 16.75 16.425 18.175 19.6 15 21 16.4ZM3 5V3H21V5Z"}))});IconMaterialGradingSharp.displayName="AmauiIconMaterialGradingSharp";var IconMaterialGradingSharp$1 = IconMaterialGradingSharp;

  const IconMaterialGradingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingSharpFilled",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H21V9ZM3 13V11H21V13ZM3 17V15H12V17ZM3 21V19H12V21ZM16.425 20.975 13.6 18.15 15 16.75 16.425 18.175 19.6 15 21 16.4ZM3 5V3H21V5Z"}))});IconMaterialGradingSharpFilled.displayName="AmauiIconMaterialGradingSharpFilled";var IconMaterialGradingSharpFilled$1 = IconMaterialGradingSharpFilled;

  const IconMaterialGradingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingSharpW100",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 8.65V7.95H20.35V8.65ZM3.65 12.35V11.65H20.35V12.35ZM3.65 16.05V15.35H11.35V16.05ZM3.65 19.75V19.05H11.35V19.75ZM16.425 19.475 14.5 17.55 14.975 17.075 16.4 18.5 19.6 15.3 20.1 15.8ZM3.65 4.95V4.25H20.35V4.95Z"}))});IconMaterialGradingSharpW100.displayName="AmauiIconMaterialGradingSharpW100";var IconMaterialGradingSharpW100$1 = IconMaterialGradingSharpW100;

  const IconMaterialGradingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingSharpW100Filled",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 8.65V7.95H20.35V8.65ZM3.65 12.35V11.65H20.35V12.35ZM3.65 16.05V15.35H11.35V16.05ZM3.65 19.75V19.05H11.35V19.75ZM16.425 19.475 14.5 17.55 14.975 17.075 16.4 18.5 19.6 15.3 20.1 15.8ZM3.65 4.95V4.25H20.35V4.95Z"}))});IconMaterialGradingSharpW100Filled.displayName="AmauiIconMaterialGradingSharpW100Filled";var IconMaterialGradingSharpW100Filled$1 = IconMaterialGradingSharpW100Filled;

  const IconMaterialGradingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GradingTwoTone",short_name:"Grading"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,7h16v2H4V7z M4,13h16v-2H4V13z M4,17h7v-2H4V17z M4,21h7v-2H4V21z M15.41,18.17L14,16.75l-1.41,1.41L15.41,21L20,16.42 L18.58,15L15.41,18.17z M4,3v2h16V3H4z"})))});IconMaterialGradingTwoTone.displayName="AmauiIconMaterialGradingTwoTone";var IconMaterialGradingTwoTone$1 = IconMaterialGradingTwoTone;

  const IconMaterialGrainRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainRounded",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q9.175 16 8.588 15.412Q8 14.825 8 14Q8 13.175 8.588 12.587Q9.175 12 10 12Q10.825 12 11.413 12.587Q12 13.175 12 14Q12 14.825 11.413 15.412Q10.825 16 10 16ZM6 12Q5.175 12 4.588 11.412Q4 10.825 4 10Q4 9.175 4.588 8.587Q5.175 8 6 8Q6.825 8 7.412 8.587Q8 9.175 8 10Q8 10.825 7.412 11.412Q6.825 12 6 12ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM14 20Q13.175 20 12.588 19.413Q12 18.825 12 18Q12 17.175 12.588 16.587Q13.175 16 14 16Q14.825 16 15.413 16.587Q16 17.175 16 18Q16 18.825 15.413 19.413Q14.825 20 14 20ZM18 16Q17.175 16 16.587 15.412Q16 14.825 16 14Q16 13.175 16.587 12.587Q17.175 12 18 12Q18.825 12 19.413 12.587Q20 13.175 20 14Q20 14.825 19.413 15.412Q18.825 16 18 16ZM14 12Q13.175 12 12.588 11.412Q12 10.825 12 10Q12 9.175 12.588 8.587Q13.175 8 14 8Q14.825 8 15.413 8.587Q16 9.175 16 10Q16 10.825 15.413 11.412Q14.825 12 14 12ZM10 8Q9.175 8 8.588 7.412Q8 6.825 8 6Q8 5.175 8.588 4.588Q9.175 4 10 4Q10.825 4 11.413 4.588Q12 5.175 12 6Q12 6.825 11.413 7.412Q10.825 8 10 8Z"}))});IconMaterialGrainRounded.displayName="AmauiIconMaterialGrainRounded";var IconMaterialGrainRounded$1 = IconMaterialGrainRounded;

  const IconMaterialGrainRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainRoundedFilled",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q9.175 16 8.588 15.412Q8 14.825 8 14Q8 13.175 8.588 12.587Q9.175 12 10 12Q10.825 12 11.413 12.587Q12 13.175 12 14Q12 14.825 11.413 15.412Q10.825 16 10 16ZM6 12Q5.175 12 4.588 11.412Q4 10.825 4 10Q4 9.175 4.588 8.587Q5.175 8 6 8Q6.825 8 7.412 8.587Q8 9.175 8 10Q8 10.825 7.412 11.412Q6.825 12 6 12ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM14 20Q13.175 20 12.588 19.413Q12 18.825 12 18Q12 17.175 12.588 16.587Q13.175 16 14 16Q14.825 16 15.413 16.587Q16 17.175 16 18Q16 18.825 15.413 19.413Q14.825 20 14 20ZM18 16Q17.175 16 16.587 15.412Q16 14.825 16 14Q16 13.175 16.587 12.587Q17.175 12 18 12Q18.825 12 19.413 12.587Q20 13.175 20 14Q20 14.825 19.413 15.412Q18.825 16 18 16ZM14 12Q13.175 12 12.588 11.412Q12 10.825 12 10Q12 9.175 12.588 8.587Q13.175 8 14 8Q14.825 8 15.413 8.587Q16 9.175 16 10Q16 10.825 15.413 11.412Q14.825 12 14 12ZM10 8Q9.175 8 8.588 7.412Q8 6.825 8 6Q8 5.175 8.588 4.588Q9.175 4 10 4Q10.825 4 11.413 4.588Q12 5.175 12 6Q12 6.825 11.413 7.412Q10.825 8 10 8Z"}))});IconMaterialGrainRoundedFilled.displayName="AmauiIconMaterialGrainRoundedFilled";var IconMaterialGrainRoundedFilled$1 = IconMaterialGrainRoundedFilled;

  const IconMaterialGrainRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainRoundedW100",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.5Q9.35 15.5 8.925 15.075Q8.5 14.65 8.5 14Q8.5 13.35 8.925 12.925Q9.35 12.5 10 12.5Q10.65 12.5 11.075 12.925Q11.5 13.35 11.5 14Q11.5 14.65 11.075 15.075Q10.65 15.5 10 15.5ZM6 11.5Q5.35 11.5 4.925 11.075Q4.5 10.65 4.5 10Q4.5 9.35 4.925 8.925Q5.35 8.5 6 8.5Q6.65 8.5 7.075 8.925Q7.5 9.35 7.5 10Q7.5 10.65 7.075 11.075Q6.65 11.5 6 11.5ZM6 19.5Q5.35 19.5 4.925 19.075Q4.5 18.65 4.5 18Q4.5 17.35 4.925 16.925Q5.35 16.5 6 16.5Q6.65 16.5 7.075 16.925Q7.5 17.35 7.5 18Q7.5 18.65 7.075 19.075Q6.65 19.5 6 19.5ZM18 7.5Q17.35 7.5 16.925 7.075Q16.5 6.65 16.5 6Q16.5 5.35 16.925 4.925Q17.35 4.5 18 4.5Q18.65 4.5 19.075 4.925Q19.5 5.35 19.5 6Q19.5 6.65 19.075 7.075Q18.65 7.5 18 7.5ZM14 19.5Q13.35 19.5 12.925 19.075Q12.5 18.65 12.5 18Q12.5 17.35 12.925 16.925Q13.35 16.5 14 16.5Q14.65 16.5 15.075 16.925Q15.5 17.35 15.5 18Q15.5 18.65 15.075 19.075Q14.65 19.5 14 19.5ZM18 15.5Q17.35 15.5 16.925 15.075Q16.5 14.65 16.5 14Q16.5 13.35 16.925 12.925Q17.35 12.5 18 12.5Q18.65 12.5 19.075 12.925Q19.5 13.35 19.5 14Q19.5 14.65 19.075 15.075Q18.65 15.5 18 15.5ZM14 11.5Q13.35 11.5 12.925 11.075Q12.5 10.65 12.5 10Q12.5 9.35 12.925 8.925Q13.35 8.5 14 8.5Q14.65 8.5 15.075 8.925Q15.5 9.35 15.5 10Q15.5 10.65 15.075 11.075Q14.65 11.5 14 11.5ZM10 7.5Q9.35 7.5 8.925 7.075Q8.5 6.65 8.5 6Q8.5 5.35 8.925 4.925Q9.35 4.5 10 4.5Q10.65 4.5 11.075 4.925Q11.5 5.35 11.5 6Q11.5 6.65 11.075 7.075Q10.65 7.5 10 7.5Z"}))});IconMaterialGrainRoundedW100.displayName="AmauiIconMaterialGrainRoundedW100";var IconMaterialGrainRoundedW100$1 = IconMaterialGrainRoundedW100;

  const IconMaterialGrainRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainRoundedW100Filled",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.5Q9.35 15.5 8.925 15.075Q8.5 14.65 8.5 14Q8.5 13.35 8.925 12.925Q9.35 12.5 10 12.5Q10.65 12.5 11.075 12.925Q11.5 13.35 11.5 14Q11.5 14.65 11.075 15.075Q10.65 15.5 10 15.5ZM6 11.5Q5.35 11.5 4.925 11.075Q4.5 10.65 4.5 10Q4.5 9.35 4.925 8.925Q5.35 8.5 6 8.5Q6.65 8.5 7.075 8.925Q7.5 9.35 7.5 10Q7.5 10.65 7.075 11.075Q6.65 11.5 6 11.5ZM6 19.5Q5.35 19.5 4.925 19.075Q4.5 18.65 4.5 18Q4.5 17.35 4.925 16.925Q5.35 16.5 6 16.5Q6.65 16.5 7.075 16.925Q7.5 17.35 7.5 18Q7.5 18.65 7.075 19.075Q6.65 19.5 6 19.5ZM18 7.5Q17.35 7.5 16.925 7.075Q16.5 6.65 16.5 6Q16.5 5.35 16.925 4.925Q17.35 4.5 18 4.5Q18.65 4.5 19.075 4.925Q19.5 5.35 19.5 6Q19.5 6.65 19.075 7.075Q18.65 7.5 18 7.5ZM14 19.5Q13.35 19.5 12.925 19.075Q12.5 18.65 12.5 18Q12.5 17.35 12.925 16.925Q13.35 16.5 14 16.5Q14.65 16.5 15.075 16.925Q15.5 17.35 15.5 18Q15.5 18.65 15.075 19.075Q14.65 19.5 14 19.5ZM18 15.5Q17.35 15.5 16.925 15.075Q16.5 14.65 16.5 14Q16.5 13.35 16.925 12.925Q17.35 12.5 18 12.5Q18.65 12.5 19.075 12.925Q19.5 13.35 19.5 14Q19.5 14.65 19.075 15.075Q18.65 15.5 18 15.5ZM14 11.5Q13.35 11.5 12.925 11.075Q12.5 10.65 12.5 10Q12.5 9.35 12.925 8.925Q13.35 8.5 14 8.5Q14.65 8.5 15.075 8.925Q15.5 9.35 15.5 10Q15.5 10.65 15.075 11.075Q14.65 11.5 14 11.5ZM10 7.5Q9.35 7.5 8.925 7.075Q8.5 6.65 8.5 6Q8.5 5.35 8.925 4.925Q9.35 4.5 10 4.5Q10.65 4.5 11.075 4.925Q11.5 5.35 11.5 6Q11.5 6.65 11.075 7.075Q10.65 7.5 10 7.5Z"}))});IconMaterialGrainRoundedW100Filled.displayName="AmauiIconMaterialGrainRoundedW100Filled";var IconMaterialGrainRoundedW100Filled$1 = IconMaterialGrainRoundedW100Filled;

  const IconMaterialGrainSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainSharp",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q9.175 16 8.588 15.412Q8 14.825 8 14Q8 13.175 8.588 12.587Q9.175 12 10 12Q10.825 12 11.413 12.587Q12 13.175 12 14Q12 14.825 11.413 15.412Q10.825 16 10 16ZM6 12Q5.175 12 4.588 11.412Q4 10.825 4 10Q4 9.175 4.588 8.587Q5.175 8 6 8Q6.825 8 7.412 8.587Q8 9.175 8 10Q8 10.825 7.412 11.412Q6.825 12 6 12ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM14 20Q13.175 20 12.588 19.413Q12 18.825 12 18Q12 17.175 12.588 16.587Q13.175 16 14 16Q14.825 16 15.413 16.587Q16 17.175 16 18Q16 18.825 15.413 19.413Q14.825 20 14 20ZM18 16Q17.175 16 16.587 15.412Q16 14.825 16 14Q16 13.175 16.587 12.587Q17.175 12 18 12Q18.825 12 19.413 12.587Q20 13.175 20 14Q20 14.825 19.413 15.412Q18.825 16 18 16ZM14 12Q13.175 12 12.588 11.412Q12 10.825 12 10Q12 9.175 12.588 8.587Q13.175 8 14 8Q14.825 8 15.413 8.587Q16 9.175 16 10Q16 10.825 15.413 11.412Q14.825 12 14 12ZM10 8Q9.175 8 8.588 7.412Q8 6.825 8 6Q8 5.175 8.588 4.588Q9.175 4 10 4Q10.825 4 11.413 4.588Q12 5.175 12 6Q12 6.825 11.413 7.412Q10.825 8 10 8Z"}))});IconMaterialGrainSharp.displayName="AmauiIconMaterialGrainSharp";var IconMaterialGrainSharp$1 = IconMaterialGrainSharp;

  const IconMaterialGrainSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainSharpFilled",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q9.175 16 8.588 15.412Q8 14.825 8 14Q8 13.175 8.588 12.587Q9.175 12 10 12Q10.825 12 11.413 12.587Q12 13.175 12 14Q12 14.825 11.413 15.412Q10.825 16 10 16ZM6 12Q5.175 12 4.588 11.412Q4 10.825 4 10Q4 9.175 4.588 8.587Q5.175 8 6 8Q6.825 8 7.412 8.587Q8 9.175 8 10Q8 10.825 7.412 11.412Q6.825 12 6 12ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.175 4.588 16.587Q5.175 16 6 16Q6.825 16 7.412 16.587Q8 17.175 8 18Q8 18.825 7.412 19.413Q6.825 20 6 20ZM18 8Q17.175 8 16.587 7.412Q16 6.825 16 6Q16 5.175 16.587 4.588Q17.175 4 18 4Q18.825 4 19.413 4.588Q20 5.175 20 6Q20 6.825 19.413 7.412Q18.825 8 18 8ZM14 20Q13.175 20 12.588 19.413Q12 18.825 12 18Q12 17.175 12.588 16.587Q13.175 16 14 16Q14.825 16 15.413 16.587Q16 17.175 16 18Q16 18.825 15.413 19.413Q14.825 20 14 20ZM18 16Q17.175 16 16.587 15.412Q16 14.825 16 14Q16 13.175 16.587 12.587Q17.175 12 18 12Q18.825 12 19.413 12.587Q20 13.175 20 14Q20 14.825 19.413 15.412Q18.825 16 18 16ZM14 12Q13.175 12 12.588 11.412Q12 10.825 12 10Q12 9.175 12.588 8.587Q13.175 8 14 8Q14.825 8 15.413 8.587Q16 9.175 16 10Q16 10.825 15.413 11.412Q14.825 12 14 12ZM10 8Q9.175 8 8.588 7.412Q8 6.825 8 6Q8 5.175 8.588 4.588Q9.175 4 10 4Q10.825 4 11.413 4.588Q12 5.175 12 6Q12 6.825 11.413 7.412Q10.825 8 10 8Z"}))});IconMaterialGrainSharpFilled.displayName="AmauiIconMaterialGrainSharpFilled";var IconMaterialGrainSharpFilled$1 = IconMaterialGrainSharpFilled;

  const IconMaterialGrainSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainSharpW100",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.5Q9.35 15.5 8.925 15.075Q8.5 14.65 8.5 14Q8.5 13.35 8.925 12.925Q9.35 12.5 10 12.5Q10.65 12.5 11.075 12.925Q11.5 13.35 11.5 14Q11.5 14.65 11.075 15.075Q10.65 15.5 10 15.5ZM6 11.5Q5.35 11.5 4.925 11.075Q4.5 10.65 4.5 10Q4.5 9.35 4.925 8.925Q5.35 8.5 6 8.5Q6.65 8.5 7.075 8.925Q7.5 9.35 7.5 10Q7.5 10.65 7.075 11.075Q6.65 11.5 6 11.5ZM6 19.5Q5.35 19.5 4.925 19.075Q4.5 18.65 4.5 18Q4.5 17.35 4.925 16.925Q5.35 16.5 6 16.5Q6.65 16.5 7.075 16.925Q7.5 17.35 7.5 18Q7.5 18.65 7.075 19.075Q6.65 19.5 6 19.5ZM18 7.5Q17.35 7.5 16.925 7.075Q16.5 6.65 16.5 6Q16.5 5.35 16.925 4.925Q17.35 4.5 18 4.5Q18.65 4.5 19.075 4.925Q19.5 5.35 19.5 6Q19.5 6.65 19.075 7.075Q18.65 7.5 18 7.5ZM14 19.5Q13.35 19.5 12.925 19.075Q12.5 18.65 12.5 18Q12.5 17.35 12.925 16.925Q13.35 16.5 14 16.5Q14.65 16.5 15.075 16.925Q15.5 17.35 15.5 18Q15.5 18.65 15.075 19.075Q14.65 19.5 14 19.5ZM18 15.5Q17.35 15.5 16.925 15.075Q16.5 14.65 16.5 14Q16.5 13.35 16.925 12.925Q17.35 12.5 18 12.5Q18.65 12.5 19.075 12.925Q19.5 13.35 19.5 14Q19.5 14.65 19.075 15.075Q18.65 15.5 18 15.5ZM14 11.5Q13.35 11.5 12.925 11.075Q12.5 10.65 12.5 10Q12.5 9.35 12.925 8.925Q13.35 8.5 14 8.5Q14.65 8.5 15.075 8.925Q15.5 9.35 15.5 10Q15.5 10.65 15.075 11.075Q14.65 11.5 14 11.5ZM10 7.5Q9.35 7.5 8.925 7.075Q8.5 6.65 8.5 6Q8.5 5.35 8.925 4.925Q9.35 4.5 10 4.5Q10.65 4.5 11.075 4.925Q11.5 5.35 11.5 6Q11.5 6.65 11.075 7.075Q10.65 7.5 10 7.5Z"}))});IconMaterialGrainSharpW100.displayName="AmauiIconMaterialGrainSharpW100";var IconMaterialGrainSharpW100$1 = IconMaterialGrainSharpW100;

  const IconMaterialGrainSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainSharpW100Filled",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.5Q9.35 15.5 8.925 15.075Q8.5 14.65 8.5 14Q8.5 13.35 8.925 12.925Q9.35 12.5 10 12.5Q10.65 12.5 11.075 12.925Q11.5 13.35 11.5 14Q11.5 14.65 11.075 15.075Q10.65 15.5 10 15.5ZM6 11.5Q5.35 11.5 4.925 11.075Q4.5 10.65 4.5 10Q4.5 9.35 4.925 8.925Q5.35 8.5 6 8.5Q6.65 8.5 7.075 8.925Q7.5 9.35 7.5 10Q7.5 10.65 7.075 11.075Q6.65 11.5 6 11.5ZM6 19.5Q5.35 19.5 4.925 19.075Q4.5 18.65 4.5 18Q4.5 17.35 4.925 16.925Q5.35 16.5 6 16.5Q6.65 16.5 7.075 16.925Q7.5 17.35 7.5 18Q7.5 18.65 7.075 19.075Q6.65 19.5 6 19.5ZM18 7.5Q17.35 7.5 16.925 7.075Q16.5 6.65 16.5 6Q16.5 5.35 16.925 4.925Q17.35 4.5 18 4.5Q18.65 4.5 19.075 4.925Q19.5 5.35 19.5 6Q19.5 6.65 19.075 7.075Q18.65 7.5 18 7.5ZM14 19.5Q13.35 19.5 12.925 19.075Q12.5 18.65 12.5 18Q12.5 17.35 12.925 16.925Q13.35 16.5 14 16.5Q14.65 16.5 15.075 16.925Q15.5 17.35 15.5 18Q15.5 18.65 15.075 19.075Q14.65 19.5 14 19.5ZM18 15.5Q17.35 15.5 16.925 15.075Q16.5 14.65 16.5 14Q16.5 13.35 16.925 12.925Q17.35 12.5 18 12.5Q18.65 12.5 19.075 12.925Q19.5 13.35 19.5 14Q19.5 14.65 19.075 15.075Q18.65 15.5 18 15.5ZM14 11.5Q13.35 11.5 12.925 11.075Q12.5 10.65 12.5 10Q12.5 9.35 12.925 8.925Q13.35 8.5 14 8.5Q14.65 8.5 15.075 8.925Q15.5 9.35 15.5 10Q15.5 10.65 15.075 11.075Q14.65 11.5 14 11.5ZM10 7.5Q9.35 7.5 8.925 7.075Q8.5 6.65 8.5 6Q8.5 5.35 8.925 4.925Q9.35 4.5 10 4.5Q10.65 4.5 11.075 4.925Q11.5 5.35 11.5 6Q11.5 6.65 11.075 7.075Q10.65 7.5 10 7.5Z"}))});IconMaterialGrainSharpW100Filled.displayName="AmauiIconMaterialGrainSharpW100Filled";var IconMaterialGrainSharpW100Filled$1 = IconMaterialGrainSharpW100Filled;

  const IconMaterialGrainTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrainTwoTone",short_name:"Grain"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zM6 8c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm8 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-4 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0-12c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm4 12c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-8 4c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"}))});IconMaterialGrainTwoTone.displayName="AmauiIconMaterialGrainTwoTone";var IconMaterialGrainTwoTone$1 = IconMaterialGrainTwoTone;

  const IconMaterialGraphicEqRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqRounded",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.575 18 7.287 17.712Q7 17.425 7 17V7Q7 6.575 7.287 6.287Q7.575 6 8 6Q8.425 6 8.713 6.287Q9 6.575 9 7V17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM4 14Q3.575 14 3.288 13.712Q3 13.425 3 13V11Q3 10.575 3.288 10.287Q3.575 10 4 10Q4.425 10 4.713 10.287Q5 10.575 5 11V13Q5 13.425 4.713 13.712Q4.425 14 4 14ZM16 18Q15.575 18 15.288 17.712Q15 17.425 15 17V7Q15 6.575 15.288 6.287Q15.575 6 16 6Q16.425 6 16.712 6.287Q17 6.575 17 7V17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM20 14Q19.575 14 19.288 13.712Q19 13.425 19 13V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V13Q21 13.425 20.712 13.712Q20.425 14 20 14Z"}))});IconMaterialGraphicEqRounded.displayName="AmauiIconMaterialGraphicEqRounded";var IconMaterialGraphicEqRounded$1 = IconMaterialGraphicEqRounded;

  const IconMaterialGraphicEqRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqRoundedFilled",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.575 18 7.287 17.712Q7 17.425 7 17V7Q7 6.575 7.287 6.287Q7.575 6 8 6Q8.425 6 8.713 6.287Q9 6.575 9 7V17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM4 14Q3.575 14 3.288 13.712Q3 13.425 3 13V11Q3 10.575 3.288 10.287Q3.575 10 4 10Q4.425 10 4.713 10.287Q5 10.575 5 11V13Q5 13.425 4.713 13.712Q4.425 14 4 14ZM16 18Q15.575 18 15.288 17.712Q15 17.425 15 17V7Q15 6.575 15.288 6.287Q15.575 6 16 6Q16.425 6 16.712 6.287Q17 6.575 17 7V17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM20 14Q19.575 14 19.288 13.712Q19 13.425 19 13V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V13Q21 13.425 20.712 13.712Q20.425 14 20 14Z"}))});IconMaterialGraphicEqRoundedFilled.displayName="AmauiIconMaterialGraphicEqRoundedFilled";var IconMaterialGraphicEqRoundedFilled$1 = IconMaterialGraphicEqRoundedFilled;

  const IconMaterialGraphicEqRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqRoundedW100",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17.35Q7.85 17.35 7.75 17.25Q7.65 17.15 7.65 17V7Q7.65 6.85 7.75 6.75Q7.85 6.65 8 6.65Q8.15 6.65 8.25 6.75Q8.35 6.85 8.35 7V17Q8.35 17.15 8.25 17.25Q8.15 17.35 8 17.35ZM12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V3Q11.65 2.85 11.75 2.75Q11.85 2.65 12 2.65Q12.15 2.65 12.25 2.75Q12.35 2.85 12.35 3V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM4 13.35Q3.85 13.35 3.75 13.25Q3.65 13.15 3.65 13V11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65Q4.15 10.65 4.25 10.75Q4.35 10.85 4.35 11V13Q4.35 13.15 4.25 13.25Q4.15 13.35 4 13.35ZM16 17.35Q15.85 17.35 15.75 17.25Q15.65 17.15 15.65 17V7Q15.65 6.85 15.75 6.75Q15.85 6.65 16 6.65Q16.15 6.65 16.25 6.75Q16.35 6.85 16.35 7V17Q16.35 17.15 16.25 17.25Q16.15 17.35 16 17.35ZM20 13.35Q19.85 13.35 19.75 13.25Q19.65 13.15 19.65 13V11Q19.65 10.85 19.75 10.75Q19.85 10.65 20 10.65Q20.15 10.65 20.25 10.75Q20.35 10.85 20.35 11V13Q20.35 13.15 20.25 13.25Q20.15 13.35 20 13.35Z"}))});IconMaterialGraphicEqRoundedW100.displayName="AmauiIconMaterialGraphicEqRoundedW100";var IconMaterialGraphicEqRoundedW100$1 = IconMaterialGraphicEqRoundedW100;

  const IconMaterialGraphicEqRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqRoundedW100Filled",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17.35Q7.85 17.35 7.75 17.25Q7.65 17.15 7.65 17V7Q7.65 6.85 7.75 6.75Q7.85 6.65 8 6.65Q8.15 6.65 8.25 6.75Q8.35 6.85 8.35 7V17Q8.35 17.15 8.25 17.25Q8.15 17.35 8 17.35ZM12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V3Q11.65 2.85 11.75 2.75Q11.85 2.65 12 2.65Q12.15 2.65 12.25 2.75Q12.35 2.85 12.35 3V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM4 13.35Q3.85 13.35 3.75 13.25Q3.65 13.15 3.65 13V11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65Q4.15 10.65 4.25 10.75Q4.35 10.85 4.35 11V13Q4.35 13.15 4.25 13.25Q4.15 13.35 4 13.35ZM16 17.35Q15.85 17.35 15.75 17.25Q15.65 17.15 15.65 17V7Q15.65 6.85 15.75 6.75Q15.85 6.65 16 6.65Q16.15 6.65 16.25 6.75Q16.35 6.85 16.35 7V17Q16.35 17.15 16.25 17.25Q16.15 17.35 16 17.35ZM20 13.35Q19.85 13.35 19.75 13.25Q19.65 13.15 19.65 13V11Q19.65 10.85 19.75 10.75Q19.85 10.65 20 10.65Q20.15 10.65 20.25 10.75Q20.35 10.85 20.35 11V13Q20.35 13.15 20.25 13.25Q20.15 13.35 20 13.35Z"}))});IconMaterialGraphicEqRoundedW100Filled.displayName="AmauiIconMaterialGraphicEqRoundedW100Filled";var IconMaterialGraphicEqRoundedW100Filled$1 = IconMaterialGraphicEqRoundedW100Filled;

  const IconMaterialGraphicEqSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqSharp",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V6H9V18ZM11 22V2H13V22ZM3 14V10H5V14ZM15 18V6H17V18ZM19 14V10H21V14Z"}))});IconMaterialGraphicEqSharp.displayName="AmauiIconMaterialGraphicEqSharp";var IconMaterialGraphicEqSharp$1 = IconMaterialGraphicEqSharp;

  const IconMaterialGraphicEqSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqSharpFilled",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18V6H9V18ZM11 22V2H13V22ZM3 14V10H5V14ZM15 18V6H17V18ZM19 14V10H21V14Z"}))});IconMaterialGraphicEqSharpFilled.displayName="AmauiIconMaterialGraphicEqSharpFilled";var IconMaterialGraphicEqSharpFilled$1 = IconMaterialGraphicEqSharpFilled;

  const IconMaterialGraphicEqSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqSharpW100",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 17.35V6.65H8.35V17.35ZM11.65 21.35V2.65H12.35V21.35ZM3.65 13.35V10.65H4.35V13.35ZM15.65 17.35V6.65H16.35V17.35ZM19.65 13.35V10.65H20.35V13.35Z"}))});IconMaterialGraphicEqSharpW100.displayName="AmauiIconMaterialGraphicEqSharpW100";var IconMaterialGraphicEqSharpW100$1 = IconMaterialGraphicEqSharpW100;

  const IconMaterialGraphicEqSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqSharpW100Filled",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 17.35V6.65H8.35V17.35ZM11.65 21.35V2.65H12.35V21.35ZM3.65 13.35V10.65H4.35V13.35ZM15.65 17.35V6.65H16.35V17.35ZM19.65 13.35V10.65H20.35V13.35Z"}))});IconMaterialGraphicEqSharpW100Filled.displayName="AmauiIconMaterialGraphicEqSharpW100Filled";var IconMaterialGraphicEqSharpW100Filled$1 = IconMaterialGraphicEqSharpW100Filled;

  const IconMaterialGraphicEqTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GraphicEqTwoTone",short_name:"GraphicEq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18h2V6H7v12zm4 4h2V2h-2v20zm-8-8h2v-4H3v4zm12 4h2V6h-2v12zm4-8v4h2v-4h-2z"}))});IconMaterialGraphicEqTwoTone.displayName="AmauiIconMaterialGraphicEqTwoTone";var IconMaterialGraphicEqTwoTone$1 = IconMaterialGraphicEqTwoTone;

  const IconMaterialGrassRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassRounded",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.575 20 2.288 19.712Q2 19.425 2 19Q2 18.575 2.288 18.288Q2.575 18 3 18H7.75Q7.325 16.425 6.35 15.15Q5.375 13.875 4 13.075Q3.45 12.75 3.475 12.363Q3.5 11.975 4.15 12Q7.425 12.05 9.713 14.375Q12 16.7 12 20ZM14 20Q14 18.95 13.775 17.913Q13.55 16.875 13.125 15.925Q14.175 14.2 15.938 13.125Q17.7 12.05 19.85 12Q20.45 11.975 20.475 12.387Q20.5 12.8 20 13.075Q18.625 13.875 17.65 15.15Q16.675 16.425 16.25 18H21Q21.425 18 21.712 18.288Q22 18.575 22 19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM12 14.025Q12 11.375 13.512 9.312Q15.025 7.25 17.4 6.45Q17.975 6.25 18.25 6.575Q18.525 6.9 18.025 7.375Q17.225 8.125 16.638 9.05Q16.05 9.975 15.65 11.025Q14.55 11.55 13.638 12.312Q12.725 13.075 12 14.025ZM10.175 12.15Q9.875 11.925 9.575 11.725Q9.275 11.525 8.95 11.325Q8.95 11.175 8.975 11.012Q9 10.85 9 10.7Q9 9.375 8.713 8.175Q8.425 6.975 7.875 5.85Q7.6 5.3 7.912 5.037Q8.225 4.775 8.725 5.175Q9.625 5.9 10.312 6.825Q11 7.75 11.425 8.85Q10.975 9.6 10.65 10.438Q10.325 11.275 10.175 12.15Z"}))});IconMaterialGrassRounded.displayName="AmauiIconMaterialGrassRounded";var IconMaterialGrassRounded$1 = IconMaterialGrassRounded;

  const IconMaterialGrassRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassRoundedFilled",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.575 20 2.288 19.712Q2 19.425 2 19Q2 18.575 2.288 18.288Q2.575 18 3 18H7.75Q7.325 16.425 6.35 15.15Q5.375 13.875 4 13.075Q3.45 12.75 3.475 12.363Q3.5 11.975 4.15 12Q7.425 12.05 9.713 14.375Q12 16.7 12 20ZM14 20Q14 18.95 13.775 17.913Q13.55 16.875 13.125 15.925Q14.175 14.2 15.938 13.125Q17.7 12.05 19.85 12Q20.45 11.975 20.475 12.387Q20.5 12.8 20 13.075Q18.625 13.875 17.65 15.15Q16.675 16.425 16.25 18H21Q21.425 18 21.712 18.288Q22 18.575 22 19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM12 14.025Q12 11.375 13.512 9.312Q15.025 7.25 17.4 6.45Q17.975 6.25 18.25 6.575Q18.525 6.9 18.025 7.375Q17.225 8.125 16.638 9.05Q16.05 9.975 15.65 11.025Q14.55 11.55 13.638 12.312Q12.725 13.075 12 14.025ZM10.175 12.15Q9.875 11.925 9.575 11.725Q9.275 11.525 8.95 11.325Q8.95 11.175 8.975 11.012Q9 10.85 9 10.7Q9 9.375 8.713 8.175Q8.425 6.975 7.875 5.85Q7.6 5.3 7.912 5.037Q8.225 4.775 8.725 5.175Q9.625 5.9 10.312 6.825Q11 7.75 11.425 8.85Q10.975 9.6 10.65 10.438Q10.325 11.275 10.175 12.15Z"}))});IconMaterialGrassRoundedFilled.displayName="AmauiIconMaterialGrassRoundedFilled";var IconMaterialGrassRoundedFilled$1 = IconMaterialGrassRoundedFilled;

  const IconMaterialGrassRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassRoundedW100",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 18Q4.2 18 4.1 17.9Q4 17.8 4 17.65Q4 17.5 4.1 17.4Q4.2 17.3 4.35 17.3H8.6Q8.25 15.875 7.488 15Q6.725 14.125 5.575 13.325Q5.175 13.05 5.213 12.8Q5.25 12.55 5.75 12.5Q8.2 12.35 10.1 13.887Q12 15.425 12 18ZM12.7 18Q12.7 17.65 12.663 17.237Q12.625 16.825 12.5 16.4Q13.3 14.725 14.8 13.625Q16.3 12.525 18.225 12.5Q18.775 12.5 18.812 12.775Q18.85 13.05 18.425 13.325Q17.325 14 16.55 14.938Q15.775 15.875 15.4 17.3H19.65Q19.8 17.3 19.9 17.4Q20 17.5 20 17.65Q20 17.8 19.9 17.9Q19.8 18 19.65 18ZM12.3 15.675Q11.825 13.025 12.938 11.012Q14.05 9 16.15 8.175Q16.725 7.95 16.95 8.188Q17.175 8.425 16.7 8.925Q15.825 9.825 15.338 10.837Q14.85 11.85 14.65 12.85Q13.925 13.25 13.188 14.1Q12.45 14.95 12.3 15.675ZM11.55 14.45Q11.2 13.95 10.625 13.45Q10.05 12.95 9.45 12.675Q9.525 12.45 9.562 12.112Q9.6 11.775 9.6 11.45Q9.6 10.45 9.388 9.525Q9.175 8.6 8.775 7.75Q8.5 7.2 8.825 7.025Q9.15 6.85 9.575 7.225Q10.45 7.95 11.088 9.012Q11.725 10.075 12 11.45Q11.725 12.1 11.625 12.925Q11.525 13.75 11.55 14.45Z"}))});IconMaterialGrassRoundedW100.displayName="AmauiIconMaterialGrassRoundedW100";var IconMaterialGrassRoundedW100$1 = IconMaterialGrassRoundedW100;

  const IconMaterialGrassRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassRoundedW100Filled",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 18Q4.2 18 4.1 17.9Q4 17.8 4 17.65Q4 17.5 4.1 17.4Q4.2 17.3 4.35 17.3H8.6Q8.25 15.875 7.488 15Q6.725 14.125 5.575 13.325Q5.175 13.05 5.213 12.8Q5.25 12.55 5.75 12.5Q8.2 12.35 10.1 13.887Q12 15.425 12 18ZM12.7 18Q12.7 17.65 12.663 17.237Q12.625 16.825 12.5 16.4Q13.3 14.725 14.8 13.625Q16.3 12.525 18.225 12.5Q18.775 12.5 18.812 12.775Q18.85 13.05 18.425 13.325Q17.325 14 16.55 14.938Q15.775 15.875 15.4 17.3H19.65Q19.8 17.3 19.9 17.4Q20 17.5 20 17.65Q20 17.8 19.9 17.9Q19.8 18 19.65 18ZM12.3 15.675Q11.825 13.025 12.938 11.012Q14.05 9 16.15 8.175Q16.725 7.95 16.95 8.188Q17.175 8.425 16.7 8.925Q15.825 9.825 15.338 10.837Q14.85 11.85 14.65 12.85Q13.925 13.25 13.188 14.1Q12.45 14.95 12.3 15.675ZM11.55 14.45Q11.2 13.95 10.625 13.45Q10.05 12.95 9.45 12.675Q9.525 12.45 9.562 12.112Q9.6 11.775 9.6 11.45Q9.6 10.45 9.388 9.525Q9.175 8.6 8.775 7.75Q8.5 7.2 8.825 7.025Q9.15 6.85 9.575 7.225Q10.45 7.95 11.088 9.012Q11.725 10.075 12 11.45Q11.725 12.1 11.625 12.925Q11.525 13.75 11.55 14.45Z"}))});IconMaterialGrassRoundedW100Filled.displayName="AmauiIconMaterialGrassRoundedW100Filled";var IconMaterialGrassRoundedW100Filled$1 = IconMaterialGrassRoundedW100Filled;

  const IconMaterialGrassSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassSharp",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V18H7.75Q7.2 15.875 5.662 14.337Q4.125 12.8 2 12.25Q2.5 12.125 2.987 12.062Q3.475 12 4 12Q7.35 12 9.675 14.325Q12 16.65 12 20ZM14 20Q14 18.95 13.775 17.913Q13.55 16.875 13.125 15.925Q14.175 14.15 15.988 13.075Q17.8 12 20 12Q20.525 12 21.013 12.062Q21.5 12.125 22 12.25Q19.875 12.8 18.35 14.337Q16.825 15.875 16.25 18H22V20ZM12 14.025Q12 12.4 12.6 10.975Q13.2 9.55 14.25 8.462Q15.3 7.375 16.712 6.725Q18.125 6.075 19.725 6.025Q18.325 6.9 17.275 8.175Q16.225 9.45 15.65 11.025Q14.55 11.55 13.638 12.312Q12.725 13.075 12 14.025ZM10.175 12.15Q9.875 11.925 9.575 11.725Q9.275 11.525 8.95 11.325Q8.95 11.175 8.975 11.012Q9 10.85 9 10.7Q9 8.8 8.4 7.1Q7.8 5.4 6.7 4Q8.35 4.675 9.562 5.937Q10.775 7.2 11.425 8.85Q10.975 9.6 10.65 10.438Q10.325 11.275 10.175 12.15Z"}))});IconMaterialGrassSharp.displayName="AmauiIconMaterialGrassSharp";var IconMaterialGrassSharp$1 = IconMaterialGrassSharp;

  const IconMaterialGrassSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassSharpFilled",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V18H7.75Q7.2 15.875 5.662 14.337Q4.125 12.8 2 12.25Q2.5 12.125 2.987 12.062Q3.475 12 4 12Q7.35 12 9.675 14.325Q12 16.65 12 20ZM14 20Q14 18.95 13.775 17.913Q13.55 16.875 13.125 15.925Q14.175 14.15 15.988 13.075Q17.8 12 20 12Q20.525 12 21.013 12.062Q21.5 12.125 22 12.25Q19.875 12.8 18.35 14.337Q16.825 15.875 16.25 18H22V20ZM12 14.025Q12 12.4 12.6 10.975Q13.2 9.55 14.25 8.462Q15.3 7.375 16.712 6.725Q18.125 6.075 19.725 6.025Q18.325 6.9 17.275 8.175Q16.225 9.45 15.65 11.025Q14.55 11.55 13.638 12.312Q12.725 13.075 12 14.025ZM10.175 12.15Q9.875 11.925 9.575 11.725Q9.275 11.525 8.95 11.325Q8.95 11.175 8.975 11.012Q9 10.85 9 10.7Q9 8.8 8.4 7.1Q7.8 5.4 6.7 4Q8.35 4.675 9.562 5.937Q10.775 7.2 11.425 8.85Q10.975 9.6 10.65 10.438Q10.325 11.275 10.175 12.15Z"}))});IconMaterialGrassSharpFilled.displayName="AmauiIconMaterialGrassSharpFilled";var IconMaterialGrassSharpFilled$1 = IconMaterialGrassSharpFilled;

  const IconMaterialGrassSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassSharpW100",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18V17.3H8.6Q8.175 15.6 6.938 14.363Q5.7 13.125 4 12.7Q4.4 12.6 4.788 12.55Q5.175 12.5 5.6 12.5Q8.275 12.5 10.137 13.912Q12 15.325 12 18ZM12.7 18Q12.7 17.65 12.663 17.237Q12.625 16.825 12.5 16.4Q13.25 14.825 14.725 13.662Q16.2 12.5 18.4 12.5Q18.825 12.5 19.212 12.55Q19.6 12.6 20 12.7Q18.3 13.125 17.075 14.363Q15.85 15.6 15.4 17.3H20V18ZM12.3 15.675Q12.025 14.05 12.35 12.65Q12.675 11.25 13.475 10.2Q14.275 9.15 15.488 8.487Q16.7 7.825 18.175 7.725Q16.525 8.775 15.725 10.137Q14.925 11.5 14.65 12.85Q13.925 13.25 13.188 14.1Q12.45 14.95 12.3 15.675ZM11.55 14.45Q11.2 13.95 10.625 13.45Q10.05 12.95 9.45 12.675Q9.525 12.45 9.562 12.112Q9.6 11.775 9.6 11.45Q9.6 9.925 9.113 8.575Q8.625 7.225 7.75 6.1Q9.225 6.7 10.4 8.05Q11.575 9.4 12 11.45Q11.725 12.1 11.625 12.925Q11.525 13.75 11.55 14.45Z"}))});IconMaterialGrassSharpW100.displayName="AmauiIconMaterialGrassSharpW100";var IconMaterialGrassSharpW100$1 = IconMaterialGrassSharpW100;

  const IconMaterialGrassSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassSharpW100Filled",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18V17.3H8.6Q8.175 15.6 6.938 14.363Q5.7 13.125 4 12.7Q4.4 12.6 4.788 12.55Q5.175 12.5 5.6 12.5Q8.275 12.5 10.137 13.912Q12 15.325 12 18ZM12.7 18Q12.7 17.65 12.663 17.237Q12.625 16.825 12.5 16.4Q13.25 14.825 14.725 13.662Q16.2 12.5 18.4 12.5Q18.825 12.5 19.212 12.55Q19.6 12.6 20 12.7Q18.3 13.125 17.075 14.363Q15.85 15.6 15.4 17.3H20V18ZM12.3 15.675Q12.025 14.05 12.35 12.65Q12.675 11.25 13.475 10.2Q14.275 9.15 15.488 8.487Q16.7 7.825 18.175 7.725Q16.525 8.775 15.725 10.137Q14.925 11.5 14.65 12.85Q13.925 13.25 13.188 14.1Q12.45 14.95 12.3 15.675ZM11.55 14.45Q11.2 13.95 10.625 13.45Q10.05 12.95 9.45 12.675Q9.525 12.45 9.562 12.112Q9.6 11.775 9.6 11.45Q9.6 9.925 9.113 8.575Q8.625 7.225 7.75 6.1Q9.225 6.7 10.4 8.05Q11.575 9.4 12 11.45Q11.725 12.1 11.625 12.925Q11.525 13.75 11.55 14.45Z"}))});IconMaterialGrassSharpW100Filled.displayName="AmauiIconMaterialGrassSharpW100Filled";var IconMaterialGrassSharpW100Filled$1 = IconMaterialGrassSharpW100Filled;

  const IconMaterialGrassTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GrassTwoTone",short_name:"Grass"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,20H2v-2h5.75l0,0C7.02,15.19,4.81,12.99,2,12.26C2.64,12.1,3.31,12,4,12C8.42,12,12,15.58,12,20z M22,12.26 C21.36,12.1,20.69,12,20,12c-2.93,0-5.48,1.58-6.88,3.93c0.29,0.66,0.53,1.35,0.67,2.07c0.13,0.65,0.2,1.32,0.2,2h2h6v-2h-5.75 C16.98,15.19,19.19,12.99,22,12.26z M15.64,11.02c0.78-2.09,2.23-3.84,4.09-5C15.44,6.16,12,9.67,12,14c0,0.01,0,0.02,0,0.02 C12.95,12.75,14.2,11.72,15.64,11.02z M11.42,8.85C10.58,6.66,8.88,4.89,6.7,4C8.14,5.86,9,8.18,9,10.71c0,0.21-0.03,0.41-0.04,0.61 c0.43,0.24,0.83,0.52,1.22,0.82C10.39,10.96,10.83,9.85,11.42,8.85z"}))});IconMaterialGrassTwoTone.displayName="AmauiIconMaterialGrassTwoTone";var IconMaterialGrassTwoTone$1 = IconMaterialGrassTwoTone;

  const IconMaterialGrid3x3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3Rounded",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q8.575 20 8.288 19.712Q8 19.425 8 19V16H5Q4.575 16 4.287 15.712Q4 15.425 4 15Q4 14.575 4.287 14.287Q4.575 14 5 14H8V10H5Q4.575 10 4.287 9.712Q4 9.425 4 9Q4 8.575 4.287 8.287Q4.575 8 5 8H8V5Q8 4.575 8.288 4.287Q8.575 4 9 4Q9.425 4 9.713 4.287Q10 4.575 10 5V8H14V5Q14 4.575 14.288 4.287Q14.575 4 15 4Q15.425 4 15.713 4.287Q16 4.575 16 5V8H19Q19.425 8 19.712 8.287Q20 8.575 20 9Q20 9.425 19.712 9.712Q19.425 10 19 10H16V14H19Q19.425 14 19.712 14.287Q20 14.575 20 15Q20 15.425 19.712 15.712Q19.425 16 19 16H16V19Q16 19.425 15.713 19.712Q15.425 20 15 20Q14.575 20 14.288 19.712Q14 19.425 14 19V16H10V19Q10 19.425 9.713 19.712Q9.425 20 9 20ZM10 14H14V10H10Z"}))});IconMaterialGrid3x3Rounded.displayName="AmauiIconMaterialGrid3x3Rounded";var IconMaterialGrid3x3Rounded$1 = IconMaterialGrid3x3Rounded;

  const IconMaterialGrid3x3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3RoundedFilled",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20Q8.575 20 8.288 19.712Q8 19.425 8 19V16H5Q4.575 16 4.287 15.712Q4 15.425 4 15Q4 14.575 4.287 14.287Q4.575 14 5 14H8V10H5Q4.575 10 4.287 9.712Q4 9.425 4 9Q4 8.575 4.287 8.287Q4.575 8 5 8H8V5Q8 4.575 8.288 4.287Q8.575 4 9 4Q9.425 4 9.713 4.287Q10 4.575 10 5V8H14V5Q14 4.575 14.288 4.287Q14.575 4 15 4Q15.425 4 15.713 4.287Q16 4.575 16 5V8H19Q19.425 8 19.712 8.287Q20 8.575 20 9Q20 9.425 19.712 9.712Q19.425 10 19 10H16V14H19Q19.425 14 19.712 14.287Q20 14.575 20 15Q20 15.425 19.712 15.712Q19.425 16 19 16H16V19Q16 19.425 15.713 19.712Q15.425 20 15 20Q14.575 20 14.288 19.712Q14 19.425 14 19V16H10V19Q10 19.425 9.713 19.712Q9.425 20 9 20ZM10 14H14V10H10Z"}))});IconMaterialGrid3x3RoundedFilled.displayName="AmauiIconMaterialGrid3x3RoundedFilled";var IconMaterialGrid3x3RoundedFilled$1 = IconMaterialGrid3x3RoundedFilled;

  const IconMaterialGrid3x3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3RoundedW100",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 18.7Q9.5 18.7 9.4 18.6Q9.3 18.5 9.3 18.35V14.7H5.65Q5.5 14.7 5.4 14.6Q5.3 14.5 5.3 14.35Q5.3 14.2 5.4 14.1Q5.5 14 5.65 14H9.3V10H5.65Q5.5 10 5.4 9.9Q5.3 9.8 5.3 9.65Q5.3 9.5 5.4 9.4Q5.5 9.3 5.65 9.3H9.3V5.65Q9.3 5.5 9.4 5.4Q9.5 5.3 9.65 5.3Q9.8 5.3 9.9 5.4Q10 5.5 10 5.65V9.3H14V5.65Q14 5.5 14.1 5.4Q14.2 5.3 14.35 5.3Q14.5 5.3 14.6 5.4Q14.7 5.5 14.7 5.65V9.3H18.35Q18.5 9.3 18.6 9.4Q18.7 9.5 18.7 9.65Q18.7 9.8 18.6 9.9Q18.5 10 18.35 10H14.7V14H18.35Q18.5 14 18.6 14.1Q18.7 14.2 18.7 14.35Q18.7 14.5 18.6 14.6Q18.5 14.7 18.35 14.7H14.7V18.35Q14.7 18.5 14.6 18.6Q14.5 18.7 14.35 18.7Q14.2 18.7 14.1 18.6Q14 18.5 14 18.35V14.7H10V18.35Q10 18.5 9.9 18.6Q9.8 18.7 9.65 18.7ZM10 14H14V10H10Z"}))});IconMaterialGrid3x3RoundedW100.displayName="AmauiIconMaterialGrid3x3RoundedW100";var IconMaterialGrid3x3RoundedW100$1 = IconMaterialGrid3x3RoundedW100;

  const IconMaterialGrid3x3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3RoundedW100Filled",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 18.7Q9.5 18.7 9.4 18.6Q9.3 18.5 9.3 18.35V14.7H5.65Q5.5 14.7 5.4 14.6Q5.3 14.5 5.3 14.35Q5.3 14.2 5.4 14.1Q5.5 14 5.65 14H9.3V10H5.65Q5.5 10 5.4 9.9Q5.3 9.8 5.3 9.65Q5.3 9.5 5.4 9.4Q5.5 9.3 5.65 9.3H9.3V5.65Q9.3 5.5 9.4 5.4Q9.5 5.3 9.65 5.3Q9.8 5.3 9.9 5.4Q10 5.5 10 5.65V9.3H14V5.65Q14 5.5 14.1 5.4Q14.2 5.3 14.35 5.3Q14.5 5.3 14.6 5.4Q14.7 5.5 14.7 5.65V9.3H18.35Q18.5 9.3 18.6 9.4Q18.7 9.5 18.7 9.65Q18.7 9.8 18.6 9.9Q18.5 10 18.35 10H14.7V14H18.35Q18.5 14 18.6 14.1Q18.7 14.2 18.7 14.35Q18.7 14.5 18.6 14.6Q18.5 14.7 18.35 14.7H14.7V18.35Q14.7 18.5 14.6 18.6Q14.5 18.7 14.35 18.7Q14.2 18.7 14.1 18.6Q14 18.5 14 18.35V14.7H10V18.35Q10 18.5 9.9 18.6Q9.8 18.7 9.65 18.7ZM10 14H14V10H10Z"}))});IconMaterialGrid3x3RoundedW100Filled.displayName="AmauiIconMaterialGrid3x3RoundedW100Filled";var IconMaterialGrid3x3RoundedW100Filled$1 = IconMaterialGrid3x3RoundedW100Filled;

  const IconMaterialGrid3x3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3Sharp",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20V16H4V14H8V10H4V8H8V4H10V8H14V4H16V8H20V10H16V14H20V16H16V20H14V16H10V20ZM10 14H14V10H10Z"}))});IconMaterialGrid3x3Sharp.displayName="AmauiIconMaterialGrid3x3Sharp";var IconMaterialGrid3x3Sharp$1 = IconMaterialGrid3x3Sharp;

  const IconMaterialGrid3x3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3SharpFilled",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20V16H4V14H8V10H4V8H8V4H10V8H14V4H16V8H20V10H16V14H20V16H16V20H14V16H10V20ZM10 14H14V10H10Z"}))});IconMaterialGrid3x3SharpFilled.displayName="AmauiIconMaterialGrid3x3SharpFilled";var IconMaterialGrid3x3SharpFilled$1 = IconMaterialGrid3x3SharpFilled;

  const IconMaterialGrid3x3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3SharpW100",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 18.7V14.7H5.3V14H9.3V10H5.3V9.3H9.3V5.3H10V9.3H14V5.3H14.7V9.3H18.7V10H14.7V14H18.7V14.7H14.7V18.7H14V14.7H10V18.7ZM10 14H14V10H10Z"}))});IconMaterialGrid3x3SharpW100.displayName="AmauiIconMaterialGrid3x3SharpW100";var IconMaterialGrid3x3SharpW100$1 = IconMaterialGrid3x3SharpW100;

  const IconMaterialGrid3x3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3SharpW100Filled",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 18.7V14.7H5.3V14H9.3V10H5.3V9.3H9.3V5.3H10V9.3H14V5.3H14.7V9.3H18.7V10H14.7V14H18.7V14.7H14.7V18.7H14V14.7H10V18.7ZM10 14H14V10H10Z"}))});IconMaterialGrid3x3SharpW100Filled.displayName="AmauiIconMaterialGrid3x3SharpW100Filled";var IconMaterialGrid3x3SharpW100Filled$1 = IconMaterialGrid3x3SharpW100Filled;

  const IconMaterialGrid3x3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid3x3TwoTone",short_name:"Grid3x3"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,10V8h-4V4h-2v4h-4V4H8v4H4v2h4v4H4v2h4v4h2v-4h4v4h2v-4h4v-2h-4v-4H20z M14,14h-4v-4h4V14z"})))});IconMaterialGrid3x3TwoTone.displayName="AmauiIconMaterialGrid3x3TwoTone";var IconMaterialGrid3x3TwoTone$1 = IconMaterialGrid3x3TwoTone;

  const IconMaterialGrid4x4Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4Rounded",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.575 22 5.287 21.712Q5 21.425 5 21V19H3Q2.575 19 2.288 18.712Q2 18.425 2 18Q2 17.575 2.288 17.288Q2.575 17 3 17H5V13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H5V7H3Q2.575 7 2.288 6.713Q2 6.425 2 6Q2 5.575 2.288 5.287Q2.575 5 3 5H5V3Q5 2.575 5.287 2.287Q5.575 2 6 2Q6.425 2 6.713 2.287Q7 2.575 7 3V5H11V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V5H17V3Q17 2.575 17.288 2.287Q17.575 2 18 2Q18.425 2 18.712 2.287Q19 2.575 19 3V5H21Q21.425 5 21.712 5.287Q22 5.575 22 6Q22 6.425 21.712 6.713Q21.425 7 21 7H19V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H19V17H21Q21.425 17 21.712 17.288Q22 17.575 22 18Q22 18.425 21.712 18.712Q21.425 19 21 19H19V21Q19 21.425 18.712 21.712Q18.425 22 18 22Q17.575 22 17.288 21.712Q17 21.425 17 21V19H13V21Q13 21.425 12.713 21.712Q12.425 22 12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V19H7V21Q7 21.425 6.713 21.712Q6.425 22 6 22ZM7 11H11V7H7ZM7 17H11V13H7ZM13 17H17V13H13ZM13 11H17V7H13Z"}))});IconMaterialGrid4x4Rounded.displayName="AmauiIconMaterialGrid4x4Rounded";var IconMaterialGrid4x4Rounded$1 = IconMaterialGrid4x4Rounded;

  const IconMaterialGrid4x4RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4RoundedFilled",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.575 22 5.287 21.712Q5 21.425 5 21V19H3Q2.575 19 2.288 18.712Q2 18.425 2 18Q2 17.575 2.288 17.288Q2.575 17 3 17H5V13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H5V7H3Q2.575 7 2.288 6.713Q2 6.425 2 6Q2 5.575 2.288 5.287Q2.575 5 3 5H5V3Q5 2.575 5.287 2.287Q5.575 2 6 2Q6.425 2 6.713 2.287Q7 2.575 7 3V5H11V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V5H17V3Q17 2.575 17.288 2.287Q17.575 2 18 2Q18.425 2 18.712 2.287Q19 2.575 19 3V5H21Q21.425 5 21.712 5.287Q22 5.575 22 6Q22 6.425 21.712 6.713Q21.425 7 21 7H19V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H19V17H21Q21.425 17 21.712 17.288Q22 17.575 22 18Q22 18.425 21.712 18.712Q21.425 19 21 19H19V21Q19 21.425 18.712 21.712Q18.425 22 18 22Q17.575 22 17.288 21.712Q17 21.425 17 21V19H13V21Q13 21.425 12.713 21.712Q12.425 22 12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V19H7V21Q7 21.425 6.713 21.712Q6.425 22 6 22ZM7 11H11V7H7ZM7 17H11V13H7ZM13 17H17V13H13ZM13 11H17V7H13Z"}))});IconMaterialGrid4x4RoundedFilled.displayName="AmauiIconMaterialGrid4x4RoundedFilled";var IconMaterialGrid4x4RoundedFilled$1 = IconMaterialGrid4x4RoundedFilled;

  const IconMaterialGrid4x4RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4RoundedW100",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.05Q7.15 20.05 7.05 19.95Q6.95 19.85 6.95 19.7V17.05H4.3Q4.15 17.05 4.05 16.95Q3.95 16.85 3.95 16.7Q3.95 16.55 4.05 16.45Q4.15 16.35 4.3 16.35H6.95V12.35H4.3Q4.15 12.35 4.05 12.25Q3.95 12.15 3.95 12Q3.95 11.85 4.05 11.75Q4.15 11.65 4.3 11.65H6.95V7.65H4.3Q4.15 7.65 4.05 7.55Q3.95 7.45 3.95 7.3Q3.95 7.15 4.05 7.05Q4.15 6.95 4.3 6.95H6.95V4.3Q6.95 4.15 7.05 4.05Q7.15 3.95 7.3 3.95Q7.45 3.95 7.55 4.05Q7.65 4.15 7.65 4.3V6.95H11.65V4.3Q11.65 4.15 11.75 4.05Q11.85 3.95 12 3.95Q12.15 3.95 12.25 4.05Q12.35 4.15 12.35 4.3V6.95H16.35V4.3Q16.35 4.15 16.45 4.05Q16.55 3.95 16.7 3.95Q16.85 3.95 16.95 4.05Q17.05 4.15 17.05 4.3V6.95H19.7Q19.85 6.95 19.95 7.05Q20.05 7.15 20.05 7.3Q20.05 7.45 19.95 7.55Q19.85 7.65 19.7 7.65H17.05V11.65H19.7Q19.85 11.65 19.95 11.75Q20.05 11.85 20.05 12Q20.05 12.15 19.95 12.25Q19.85 12.35 19.7 12.35H17.05V16.35H19.7Q19.85 16.35 19.95 16.45Q20.05 16.55 20.05 16.7Q20.05 16.85 19.95 16.95Q19.85 17.05 19.7 17.05H17.05V19.7Q17.05 19.85 16.95 19.95Q16.85 20.05 16.7 20.05Q16.55 20.05 16.45 19.95Q16.35 19.85 16.35 19.7V17.05H12.35V19.7Q12.35 19.85 12.25 19.95Q12.15 20.05 12 20.05Q11.85 20.05 11.75 19.95Q11.65 19.85 11.65 19.7V17.05H7.65V19.7Q7.65 19.85 7.55 19.95Q7.45 20.05 7.3 20.05ZM7.65 11.65H11.65V7.65H7.65ZM7.65 16.35H11.65V12.35H7.65ZM12.35 16.35H16.35V12.35H12.35ZM12.35 11.65H16.35V7.65H12.35Z"}))});IconMaterialGrid4x4RoundedW100.displayName="AmauiIconMaterialGrid4x4RoundedW100";var IconMaterialGrid4x4RoundedW100$1 = IconMaterialGrid4x4RoundedW100;

  const IconMaterialGrid4x4RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4RoundedW100Filled",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.05Q7.15 20.05 7.05 19.95Q6.95 19.85 6.95 19.7V17.05H4.3Q4.15 17.05 4.05 16.95Q3.95 16.85 3.95 16.7Q3.95 16.55 4.05 16.45Q4.15 16.35 4.3 16.35H6.95V12.35H4.3Q4.15 12.35 4.05 12.25Q3.95 12.15 3.95 12Q3.95 11.85 4.05 11.75Q4.15 11.65 4.3 11.65H6.95V7.65H4.3Q4.15 7.65 4.05 7.55Q3.95 7.45 3.95 7.3Q3.95 7.15 4.05 7.05Q4.15 6.95 4.3 6.95H6.95V4.3Q6.95 4.15 7.05 4.05Q7.15 3.95 7.3 3.95Q7.45 3.95 7.55 4.05Q7.65 4.15 7.65 4.3V6.95H11.65V4.3Q11.65 4.15 11.75 4.05Q11.85 3.95 12 3.95Q12.15 3.95 12.25 4.05Q12.35 4.15 12.35 4.3V6.95H16.35V4.3Q16.35 4.15 16.45 4.05Q16.55 3.95 16.7 3.95Q16.85 3.95 16.95 4.05Q17.05 4.15 17.05 4.3V6.95H19.7Q19.85 6.95 19.95 7.05Q20.05 7.15 20.05 7.3Q20.05 7.45 19.95 7.55Q19.85 7.65 19.7 7.65H17.05V11.65H19.7Q19.85 11.65 19.95 11.75Q20.05 11.85 20.05 12Q20.05 12.15 19.95 12.25Q19.85 12.35 19.7 12.35H17.05V16.35H19.7Q19.85 16.35 19.95 16.45Q20.05 16.55 20.05 16.7Q20.05 16.85 19.95 16.95Q19.85 17.05 19.7 17.05H17.05V19.7Q17.05 19.85 16.95 19.95Q16.85 20.05 16.7 20.05Q16.55 20.05 16.45 19.95Q16.35 19.85 16.35 19.7V17.05H12.35V19.7Q12.35 19.85 12.25 19.95Q12.15 20.05 12 20.05Q11.85 20.05 11.75 19.95Q11.65 19.85 11.65 19.7V17.05H7.65V19.7Q7.65 19.85 7.55 19.95Q7.45 20.05 7.3 20.05ZM7.65 11.65H11.65V7.65H7.65ZM7.65 16.35H11.65V12.35H7.65ZM12.35 16.35H16.35V12.35H12.35ZM12.35 11.65H16.35V7.65H12.35Z"}))});IconMaterialGrid4x4RoundedW100Filled.displayName="AmauiIconMaterialGrid4x4RoundedW100Filled";var IconMaterialGrid4x4RoundedW100Filled$1 = IconMaterialGrid4x4RoundedW100Filled;

  const IconMaterialGrid4x4Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4Sharp",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V19H2V17H5V13H2V11H5V7H2V5H5V2H7V5H11V2H13V5H17V2H19V5H22V7H19V11H22V13H19V17H22V19H19V22H17V19H13V22H11V19H7V22ZM7 11H11V7H7ZM7 17H11V13H7ZM13 17H17V13H13ZM13 11H17V7H13Z"}))});IconMaterialGrid4x4Sharp.displayName="AmauiIconMaterialGrid4x4Sharp";var IconMaterialGrid4x4Sharp$1 = IconMaterialGrid4x4Sharp;

  const IconMaterialGrid4x4SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4SharpFilled",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V19H2V17H5V13H2V11H5V7H2V5H5V2H7V5H11V2H13V5H17V2H19V5H22V7H19V11H22V13H19V17H22V19H19V22H17V19H13V22H11V19H7V22ZM7 11H11V7H7ZM7 17H11V13H7ZM13 17H17V13H13ZM13 11H17V7H13Z"}))});IconMaterialGrid4x4SharpFilled.displayName="AmauiIconMaterialGrid4x4SharpFilled";var IconMaterialGrid4x4SharpFilled$1 = IconMaterialGrid4x4SharpFilled;

  const IconMaterialGrid4x4SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4SharpW100",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 20.05V17.05H3.95V16.35H6.95V12.35H3.95V11.65H6.95V7.65H3.95V6.95H6.95V3.95H7.65V6.95H11.65V3.95H12.35V6.95H16.35V3.95H17.05V6.95H20.05V7.65H17.05V11.65H20.05V12.35H17.05V16.35H20.05V17.05H17.05V20.05H16.35V17.05H12.35V20.05H11.65V17.05H7.65V20.05ZM7.65 11.65H11.65V7.65H7.65ZM7.65 16.35H11.65V12.35H7.65ZM12.35 16.35H16.35V12.35H12.35ZM12.35 11.65H16.35V7.65H12.35Z"}))});IconMaterialGrid4x4SharpW100.displayName="AmauiIconMaterialGrid4x4SharpW100";var IconMaterialGrid4x4SharpW100$1 = IconMaterialGrid4x4SharpW100;

  const IconMaterialGrid4x4SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4SharpW100Filled",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 20.05V17.05H3.95V16.35H6.95V12.35H3.95V11.65H6.95V7.65H3.95V6.95H6.95V3.95H7.65V6.95H11.65V3.95H12.35V6.95H16.35V3.95H17.05V6.95H20.05V7.65H17.05V11.65H20.05V12.35H17.05V16.35H20.05V17.05H17.05V20.05H16.35V17.05H12.35V20.05H11.65V17.05H7.65V20.05ZM7.65 11.65H11.65V7.65H7.65ZM7.65 16.35H11.65V12.35H7.65ZM12.35 16.35H16.35V12.35H12.35ZM12.35 11.65H16.35V7.65H12.35Z"}))});IconMaterialGrid4x4SharpW100Filled.displayName="AmauiIconMaterialGrid4x4SharpW100Filled";var IconMaterialGrid4x4SharpW100Filled$1 = IconMaterialGrid4x4SharpW100Filled;

  const IconMaterialGrid4x4TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Grid4x4TwoTone",short_name:"Grid4x4"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,7V5h-3V2h-2v3h-4V2h-2v3H7V2H5v3H2v2h3v4H2v2h3v4H2v2h3v3h2v-3h4v3h2v-3h4v3h2v-3h3v-2h-3v-4h3v-2h-3V7H22z M7,7h4v4 H7V7z M7,17v-4h4v4H7z M17,17h-4v-4h4V17z M17,11h-4V7h4V11z"}))))});IconMaterialGrid4x4TwoTone.displayName="AmauiIconMaterialGrid4x4TwoTone";var IconMaterialGrid4x4TwoTone$1 = IconMaterialGrid4x4TwoTone;

  const IconMaterialGridGoldenratioRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioRounded",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V15H3Q2.575 15 2.288 14.712Q2 14.425 2 14Q2 13.575 2.288 13.287Q2.575 13 3 13H9V11H3Q2.575 11 2.288 10.712Q2 10.425 2 10Q2 9.575 2.288 9.287Q2.575 9 3 9H9V3Q9 2.575 9.288 2.287Q9.575 2 10 2Q10.425 2 10.713 2.287Q11 2.575 11 3V9H13V3Q13 2.575 13.288 2.287Q13.575 2 14 2Q14.425 2 14.713 2.287Q15 2.575 15 3V9H21Q21.425 9 21.712 9.287Q22 9.575 22 10Q22 10.425 21.712 10.712Q21.425 11 21 11H15V13H21Q21.425 13 21.712 13.287Q22 13.575 22 14Q22 14.425 21.712 14.712Q21.425 15 21 15H15V21Q15 21.425 14.713 21.712Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V15H11V21Q11 21.425 10.713 21.712Q10.425 22 10 22ZM11 13H13V11H11Z"}))});IconMaterialGridGoldenratioRounded.displayName="AmauiIconMaterialGridGoldenratioRounded";var IconMaterialGridGoldenratioRounded$1 = IconMaterialGridGoldenratioRounded;

  const IconMaterialGridGoldenratioRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioRoundedFilled",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V15H3Q2.575 15 2.288 14.712Q2 14.425 2 14Q2 13.575 2.288 13.287Q2.575 13 3 13H9V11H3Q2.575 11 2.288 10.712Q2 10.425 2 10Q2 9.575 2.288 9.287Q2.575 9 3 9H9V3Q9 2.575 9.288 2.287Q9.575 2 10 2Q10.425 2 10.713 2.287Q11 2.575 11 3V9H13V3Q13 2.575 13.288 2.287Q13.575 2 14 2Q14.425 2 14.713 2.287Q15 2.575 15 3V9H21Q21.425 9 21.712 9.287Q22 9.575 22 10Q22 10.425 21.712 10.712Q21.425 11 21 11H15V13H21Q21.425 13 21.712 13.287Q22 13.575 22 14Q22 14.425 21.712 14.712Q21.425 15 21 15H15V21Q15 21.425 14.713 21.712Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V15H11V21Q11 21.425 10.713 21.712Q10.425 22 10 22ZM11 13H13V11H11Z"}))});IconMaterialGridGoldenratioRoundedFilled.displayName="AmauiIconMaterialGridGoldenratioRoundedFilled";var IconMaterialGridGoldenratioRoundedFilled$1 = IconMaterialGridGoldenratioRoundedFilled;

  const IconMaterialGridGoldenratioRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioRoundedW100",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 20.7Q10.5 20.7 10.4 20.6Q10.3 20.5 10.3 20.35V13.7H3.65Q3.5 13.7 3.4 13.6Q3.3 13.5 3.3 13.35Q3.3 13.2 3.4 13.1Q3.5 13 3.65 13H10.3V11H3.65Q3.5 11 3.4 10.9Q3.3 10.8 3.3 10.65Q3.3 10.5 3.4 10.4Q3.5 10.3 3.65 10.3H10.3V3.65Q10.3 3.5 10.4 3.4Q10.5 3.3 10.65 3.3Q10.8 3.3 10.9 3.4Q11 3.5 11 3.65V10.3H13V3.65Q13 3.5 13.1 3.4Q13.2 3.3 13.35 3.3Q13.5 3.3 13.6 3.4Q13.7 3.5 13.7 3.65V10.3H20.35Q20.5 10.3 20.6 10.4Q20.7 10.5 20.7 10.65Q20.7 10.8 20.6 10.9Q20.5 11 20.35 11H13.7V13H20.35Q20.5 13 20.6 13.1Q20.7 13.2 20.7 13.35Q20.7 13.5 20.6 13.6Q20.5 13.7 20.35 13.7H13.7V20.35Q13.7 20.5 13.6 20.6Q13.5 20.7 13.35 20.7Q13.2 20.7 13.1 20.6Q13 20.5 13 20.35V13.7H11V20.35Q11 20.5 10.9 20.6Q10.8 20.7 10.65 20.7ZM11 13H13V11H11Z"}))});IconMaterialGridGoldenratioRoundedW100.displayName="AmauiIconMaterialGridGoldenratioRoundedW100";var IconMaterialGridGoldenratioRoundedW100$1 = IconMaterialGridGoldenratioRoundedW100;

  const IconMaterialGridGoldenratioRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioRoundedW100Filled",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 20.7Q10.5 20.7 10.4 20.6Q10.3 20.5 10.3 20.35V13.7H3.65Q3.5 13.7 3.4 13.6Q3.3 13.5 3.3 13.35Q3.3 13.2 3.4 13.1Q3.5 13 3.65 13H10.3V11H3.65Q3.5 11 3.4 10.9Q3.3 10.8 3.3 10.65Q3.3 10.5 3.4 10.4Q3.5 10.3 3.65 10.3H10.3V3.65Q10.3 3.5 10.4 3.4Q10.5 3.3 10.65 3.3Q10.8 3.3 10.9 3.4Q11 3.5 11 3.65V10.3H13V3.65Q13 3.5 13.1 3.4Q13.2 3.3 13.35 3.3Q13.5 3.3 13.6 3.4Q13.7 3.5 13.7 3.65V10.3H20.35Q20.5 10.3 20.6 10.4Q20.7 10.5 20.7 10.65Q20.7 10.8 20.6 10.9Q20.5 11 20.35 11H13.7V13H20.35Q20.5 13 20.6 13.1Q20.7 13.2 20.7 13.35Q20.7 13.5 20.6 13.6Q20.5 13.7 20.35 13.7H13.7V20.35Q13.7 20.5 13.6 20.6Q13.5 20.7 13.35 20.7Q13.2 20.7 13.1 20.6Q13 20.5 13 20.35V13.7H11V20.35Q11 20.5 10.9 20.6Q10.8 20.7 10.65 20.7ZM11 13H13V11H11Z"}))});IconMaterialGridGoldenratioRoundedW100Filled.displayName="AmauiIconMaterialGridGoldenratioRoundedW100Filled";var IconMaterialGridGoldenratioRoundedW100Filled$1 = IconMaterialGridGoldenratioRoundedW100Filled;

  const IconMaterialGridGoldenratioSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioSharp",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22V15H2V13H9V11H2V9H9V2H11V9H13V2H15V9H22V11H15V13H22V15H15V22H13V15H11V22ZM11 13H13V11H11Z"}))});IconMaterialGridGoldenratioSharp.displayName="AmauiIconMaterialGridGoldenratioSharp";var IconMaterialGridGoldenratioSharp$1 = IconMaterialGridGoldenratioSharp;

  const IconMaterialGridGoldenratioSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioSharpFilled",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22V15H2V13H9V11H2V9H9V2H11V9H13V2H15V9H22V11H15V13H22V15H15V22H13V15H11V22ZM11 13H13V11H11Z"}))});IconMaterialGridGoldenratioSharpFilled.displayName="AmauiIconMaterialGridGoldenratioSharpFilled";var IconMaterialGridGoldenratioSharpFilled$1 = IconMaterialGridGoldenratioSharpFilled;

  const IconMaterialGridGoldenratioSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioSharpW100",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 20.7V13.7H3.3V13H10.3V11H3.3V10.3H10.3V3.3H11V10.3H13V3.3H13.7V10.3H20.7V11H13.7V13H20.7V13.7H13.7V20.7H13V13.7H11V20.7ZM11 13H13V11H11Z"}))});IconMaterialGridGoldenratioSharpW100.displayName="AmauiIconMaterialGridGoldenratioSharpW100";var IconMaterialGridGoldenratioSharpW100$1 = IconMaterialGridGoldenratioSharpW100;

  const IconMaterialGridGoldenratioSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioSharpW100Filled",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 20.7V13.7H3.3V13H10.3V11H3.3V10.3H10.3V3.3H11V10.3H13V3.3H13.7V10.3H20.7V11H13.7V13H20.7V13.7H13.7V20.7H13V13.7H11V20.7ZM11 13H13V11H11Z"}))});IconMaterialGridGoldenratioSharpW100Filled.displayName="AmauiIconMaterialGridGoldenratioSharpW100Filled";var IconMaterialGridGoldenratioSharpW100Filled$1 = IconMaterialGridGoldenratioSharpW100Filled;

  const IconMaterialGridGoldenratioTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridGoldenratioTwoTone",short_name:"GridGoldenratio"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,11V9h-7V2h-2v7h-2V2H9v7H2v2h7v2H2v2h7v7h2v-7h2v7h2v-7h7v-2h-7v-2H22z M13,13h-2v-2h2V13z"}))))});IconMaterialGridGoldenratioTwoTone.displayName="AmauiIconMaterialGridGoldenratioTwoTone";var IconMaterialGridGoldenratioTwoTone$1 = IconMaterialGridGoldenratioTwoTone;

  const IconMaterialGridOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffRounded",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V16H18.85L16.85 14H20V10H16V13.15L14 11.15V10H12.85L10.85 8H14V4H10V7.15L8 5.15V4H6.85L4.85 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4ZM16 8H20V4Q20 4 20 4Q20 4 20 4H16ZM19.8 22.625 19.15 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V4.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.175 22.625Q20.9 22.9 20.5 22.9Q20.1 22.9 19.8 22.625ZM16 20H17.15L16 18.8ZM10 14H11.15L10 12.8ZM10 20H14V16.8L13.15 16H10ZM4 8H5.15L4 6.8ZM4 14H8V10.8L7.15 10H4ZM8 20V16H4V20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialGridOffRounded.displayName="AmauiIconMaterialGridOffRounded";var IconMaterialGridOffRounded$1 = IconMaterialGridOffRounded;

  const IconMaterialGridOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffRoundedFilled",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V16H18.85L16.85 14H20V10H16V13.15L14 11.15V10H12.85L10.85 8H14V4H10V7.15L8 5.15V4H6.85L4.85 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4ZM16 8H20V4Q20 4 20 4Q20 4 20 4H16ZM19.8 22.625 19.15 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V4.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.175 22.625Q20.9 22.9 20.5 22.9Q20.1 22.9 19.8 22.625ZM16 20H17.15L16 18.8ZM10 14H11.15L10 12.8ZM10 20H14V16.8L13.15 16H10ZM4 8H5.15L4 6.8ZM4 14H8V10.8L7.15 10H4ZM8 20V16H4V20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialGridOffRoundedFilled.displayName="AmauiIconMaterialGridOffRoundedFilled";var IconMaterialGridOffRoundedFilled$1 = IconMaterialGridOffRoundedFilled;

  const IconMaterialGridOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffRoundedW100",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.4 16.9 18.7 16.2V14.7H17.2L16.5 14H18.7V10H14.7V12.2L14 11.5V10H12.5L11.8 9.3H14V5.3H10V7.5L9.3 6.8V5.3H7.8L7.1 4.6H17.9Q18.55 4.6 18.975 5.025Q19.4 5.45 19.4 6.1ZM14.7 9.3H18.7V6.1Q18.7 5.8 18.45 5.55Q18.2 5.3 17.9 5.3H14.7ZM21.15 22.15 18.4 19.4H6.1Q5.45 19.4 5.025 18.975Q4.6 18.55 4.6 17.9V5.6L1.85 2.85Q1.75 2.75 1.738 2.612Q1.725 2.475 1.85 2.35Q1.975 2.225 2.1 2.225Q2.225 2.225 2.35 2.35L21.65 21.65Q21.75 21.75 21.763 21.887Q21.775 22.025 21.65 22.15Q21.525 22.275 21.4 22.275Q21.275 22.275 21.15 22.15ZM14.7 18.7H17.7L14.7 15.7ZM10 14H13L10 11ZM10 18.7H14V15L13.7 14.7H10ZM5.3 9.3H8.3L5.3 6.25ZM5.3 14H9.3V10.3L9 10H5.3ZM9.3 18.7V14.7H5.3V17.9Q5.3 18.2 5.55 18.45Q5.8 18.7 6.1 18.7Z"}))});IconMaterialGridOffRoundedW100.displayName="AmauiIconMaterialGridOffRoundedW100";var IconMaterialGridOffRoundedW100$1 = IconMaterialGridOffRoundedW100;

  const IconMaterialGridOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffRoundedW100Filled",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.4 16.9 18.7 16.2V14.7H17.2L16.5 14H18.7V10H14.7V12.2L14 11.5V10H12.5L11.8 9.3H14V5.3H10V7.5L9.3 6.8V5.3H7.8L7.1 4.6H17.9Q18.55 4.6 18.975 5.025Q19.4 5.45 19.4 6.1ZM14.7 9.3H18.7V6.1Q18.7 5.8 18.45 5.55Q18.2 5.3 17.9 5.3H14.7ZM21.15 22.15 18.4 19.4H6.1Q5.45 19.4 5.025 18.975Q4.6 18.55 4.6 17.9V5.6L1.85 2.85Q1.75 2.75 1.738 2.612Q1.725 2.475 1.85 2.35Q1.975 2.225 2.1 2.225Q2.225 2.225 2.35 2.35L21.65 21.65Q21.75 21.75 21.763 21.887Q21.775 22.025 21.65 22.15Q21.525 22.275 21.4 22.275Q21.275 22.275 21.15 22.15ZM14.7 18.7H17.7L14.7 15.7ZM10 14H13L10 11ZM10 18.7H14V15L13.7 14.7H10ZM5.3 9.3H8.3L5.3 6.25ZM5.3 14H9.3V10.3L9 10H5.3ZM9.3 18.7V14.7H5.3V17.9Q5.3 18.2 5.55 18.45Q5.8 18.7 6.1 18.7Z"}))});IconMaterialGridOffRoundedW100Filled.displayName="AmauiIconMaterialGridOffRoundedW100Filled";var IconMaterialGridOffRoundedW100Filled$1 = IconMaterialGridOffRoundedW100Filled;

  const IconMaterialGridOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffSharp",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V16H18.85L16.85 14H20V10H16V13.15L14 11.15V10H12.85L10.85 8H14V4H10V7.15L8 5.15V4H6.85L4.85 2H22ZM16 8H20V4H16ZM20.5 23.3 19.15 22H2V4.8L0.7 3.5L2.1 2.1L21.9 21.9ZM16 20H17.15L16 18.8ZM10 14H11.15L10 12.8ZM10 20H14V16.8L13.15 16H10ZM4 8H5.15L4 6.8ZM4 14H8V10.8L7.15 10H4ZM4 20H8V16H4Z"}))});IconMaterialGridOffSharp.displayName="AmauiIconMaterialGridOffSharp";var IconMaterialGridOffSharp$1 = IconMaterialGridOffSharp;

  const IconMaterialGridOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffSharpFilled",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V16H18.85L16.85 14H20V10H16V13.15L14 11.15V10H12.85L10.85 8H14V4H10V7.15L8 5.15V4H6.85L4.85 2H22ZM16 8H20V4H16ZM20.5 23.3 19.15 22H2V4.8L0.7 3.5L2.1 2.1L21.9 21.9ZM16 20H17.15L16 18.8ZM10 14H11.15L10 12.8ZM10 20H14V16.8L13.15 16H10ZM4 8H5.15L4 6.8ZM4 14H8V10.8L7.15 10H4ZM4 20H8V16H4Z"}))});IconMaterialGridOffSharpFilled.displayName="AmauiIconMaterialGridOffSharpFilled";var IconMaterialGridOffSharpFilled$1 = IconMaterialGridOffSharpFilled;

  const IconMaterialGridOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffSharpW100",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.4 16.9 18.7 16.2V14.7H17.2L16.5 14H18.7V10H14.7V12.2L14 11.5V10H12.5L11.8 9.3H14V5.3H10V7.5L9.3 6.8V5.3H7.8L7.1 4.6H19.4ZM14.7 9.3H18.7V5.3H14.7ZM21.4 22.4 18.4 19.4H4.6V5.6L1.6 2.6L2.1 2.1L21.9 21.9ZM14.7 18.7H17.7L14.7 15.7ZM10 14H13L10 11ZM10 18.7H14V15L13.7 14.7H10ZM5.3 9.3H8.3L5.3 6.25ZM5.3 14H9.3V10.3L9 10H5.3ZM5.3 18.7H9.3V14.7H5.3Z"}))});IconMaterialGridOffSharpW100.displayName="AmauiIconMaterialGridOffSharpW100";var IconMaterialGridOffSharpW100$1 = IconMaterialGridOffSharpW100;

  const IconMaterialGridOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffSharpW100Filled",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.4 16.9 18.7 16.2V14.7H17.2L16.5 14H18.7V10H14.7V12.2L14 11.5V10H12.5L11.8 9.3H14V5.3H10V7.5L9.3 6.8V5.3H7.8L7.1 4.6H19.4ZM14.7 9.3H18.7V5.3H14.7ZM21.4 22.4 18.4 19.4H4.6V5.6L1.6 2.6L2.1 2.1L21.9 21.9ZM14.7 18.7H17.7L14.7 15.7ZM10 14H13L10 11ZM10 18.7H14V15L13.7 14.7H10ZM5.3 9.3H8.3L5.3 6.25ZM5.3 14H9.3V10.3L9 10H5.3ZM5.3 18.7H9.3V14.7H5.3Z"}))});IconMaterialGridOffSharpW100Filled.displayName="AmauiIconMaterialGridOffSharpW100Filled";var IconMaterialGridOffSharpW100Filled$1 = IconMaterialGridOffSharpW100Filled;

  const IconMaterialGridOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOffTwoTone",short_name:"GridOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14v-4h-4v2.89L17.11 14zm-10-1.45V14h1.45zM14 10h-.89l.89.89zm5.11 6l.89.89V16zM8 4h-.89l.89.89zm6 4V4h-4v2.89L11.11 8zm2-4h4v4h-4zm-6 12v4h4v-3.45l-.55-.55zm-6-6v4h4v-3.45L7.45 10zm12 10h1.45L16 18.55zM4 16h4v4H4zm0-9.45V8h1.45z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4v.89l2 2V4h4v4h-2.89l2 2H14v.89l2 2V10h4v4h-2.89l2 2H20v.89l2 2V4c0-1.1-.9-2-2-2H5.11l2 2H8zm8 0h4v4h-4V4zM1.41 1.14L0 2.55l2 2V20c0 1.1.9 2 2 2h15.45l2.01 2.01 1.41-1.41L1.41 1.14zM10 12.55L11.45 14H10v-1.45zm-6-6L5.45 8H4V6.55zM8 20H4v-4h4v4zm0-6H4v-4h3.45l.55.55V14zm6 6h-4v-4h3.45l.55.55V20zm2 0v-1.45L17.45 20H16z"}))});IconMaterialGridOffTwoTone.displayName="AmauiIconMaterialGridOffTwoTone";var IconMaterialGridOffTwoTone$1 = IconMaterialGridOffTwoTone;

  const IconMaterialGridOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnRounded",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM8 20V16H4V20Q4 20 4 20Q4 20 4 20ZM4 14H8V10H4ZM4 8H8V4H4Q4 4 4 4Q4 4 4 4ZM10 20H14V16H10ZM10 14H14V10H10ZM10 8H14V4H10ZM16 20H20Q20 20 20 20Q20 20 20 20V16H16ZM16 14H20V10H16ZM16 8H20V4Q20 4 20 4Q20 4 20 4H16Z"}))});IconMaterialGridOnRounded.displayName="AmauiIconMaterialGridOnRounded";var IconMaterialGridOnRounded$1 = IconMaterialGridOnRounded;

  const IconMaterialGridOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnRoundedFilled",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM8 20V16H4V20Q4 20 4 20Q4 20 4 20ZM4 14H8V10H4ZM4 8H8V4H4Q4 4 4 4Q4 4 4 4ZM10 20H14V16H10ZM10 14H14V10H10ZM10 8H14V4H10ZM16 20H20Q20 20 20 20Q20 20 20 20V16H16ZM16 14H20V10H16ZM16 8H20V4Q20 4 20 4Q20 4 20 4H16Z"}))});IconMaterialGridOnRoundedFilled.displayName="AmauiIconMaterialGridOnRoundedFilled";var IconMaterialGridOnRoundedFilled$1 = IconMaterialGridOnRoundedFilled;

  const IconMaterialGridOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnRoundedW100",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 19.4H6.1Q5.45 19.4 5.025 18.975Q4.6 18.55 4.6 17.9V6.1Q4.6 5.45 5.025 5.025Q5.45 4.6 6.1 4.6H17.9Q18.55 4.6 18.975 5.025Q19.4 5.45 19.4 6.1V17.9Q19.4 18.55 18.975 18.975Q18.55 19.4 17.9 19.4ZM9.3 18.7V14.7H5.3V17.9Q5.3 18.2 5.55 18.45Q5.8 18.7 6.1 18.7ZM5.3 14H9.3V10H5.3ZM5.3 9.3H9.3V5.3H6.1Q5.8 5.3 5.55 5.55Q5.3 5.8 5.3 6.1ZM10 18.7H14V14.7H10ZM10 14H14V10H10ZM10 9.3H14V5.3H10ZM14.7 18.7H17.9Q18.2 18.7 18.45 18.45Q18.7 18.2 18.7 17.9V14.7H14.7ZM14.7 14H18.7V10H14.7ZM14.7 9.3H18.7V6.1Q18.7 5.8 18.45 5.55Q18.2 5.3 17.9 5.3H14.7Z"}))});IconMaterialGridOnRoundedW100.displayName="AmauiIconMaterialGridOnRoundedW100";var IconMaterialGridOnRoundedW100$1 = IconMaterialGridOnRoundedW100;

  const IconMaterialGridOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnRoundedW100Filled",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 19.4H6.1Q5.45 19.4 5.025 18.975Q4.6 18.55 4.6 17.9V6.1Q4.6 5.45 5.025 5.025Q5.45 4.6 6.1 4.6H17.9Q18.55 4.6 18.975 5.025Q19.4 5.45 19.4 6.1V17.9Q19.4 18.55 18.975 18.975Q18.55 19.4 17.9 19.4ZM9.3 18.7V14.7H5.3V17.9Q5.3 18.2 5.55 18.45Q5.8 18.7 6.1 18.7ZM5.3 14H9.3V10H5.3ZM5.3 9.3H9.3V5.3H6.1Q5.8 5.3 5.55 5.55Q5.3 5.8 5.3 6.1ZM10 18.7H14V14.7H10ZM10 14H14V10H10ZM10 9.3H14V5.3H10ZM14.7 18.7H17.9Q18.2 18.7 18.45 18.45Q18.7 18.2 18.7 17.9V14.7H14.7ZM14.7 14H18.7V10H14.7ZM14.7 9.3H18.7V6.1Q18.7 5.8 18.45 5.55Q18.2 5.3 17.9 5.3H14.7Z"}))});IconMaterialGridOnRoundedW100Filled.displayName="AmauiIconMaterialGridOnRoundedW100Filled";var IconMaterialGridOnRoundedW100Filled$1 = IconMaterialGridOnRoundedW100Filled;

  const IconMaterialGridOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnSharp",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM4 20H8V16H4ZM4 14H8V10H4ZM4 8H8V4H4ZM10 20H14V16H10ZM10 14H14V10H10ZM10 8H14V4H10ZM16 20H20V16H16ZM16 14H20V10H16ZM16 8H20V4H16Z"}))});IconMaterialGridOnSharp.displayName="AmauiIconMaterialGridOnSharp";var IconMaterialGridOnSharp$1 = IconMaterialGridOnSharp;

  const IconMaterialGridOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnSharpFilled",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM4 20H8V16H4ZM4 14H8V10H4ZM4 8H8V4H4ZM10 20H14V16H10ZM10 14H14V10H10ZM10 8H14V4H10ZM16 20H20V16H16ZM16 14H20V10H16ZM16 8H20V4H16Z"}))});IconMaterialGridOnSharpFilled.displayName="AmauiIconMaterialGridOnSharpFilled";var IconMaterialGridOnSharpFilled$1 = IconMaterialGridOnSharpFilled;

  const IconMaterialGridOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnSharpW100",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.6 19.4V4.6H19.4V19.4ZM5.3 18.7H9.3V14.7H5.3ZM5.3 14H9.3V10H5.3ZM5.3 9.3H9.3V5.3H5.3ZM10 18.7H14V14.7H10ZM10 14H14V10H10ZM10 9.3H14V5.3H10ZM14.7 18.7H18.7V14.7H14.7ZM14.7 14H18.7V10H14.7ZM14.7 9.3H18.7V5.3H14.7Z"}))});IconMaterialGridOnSharpW100.displayName="AmauiIconMaterialGridOnSharpW100";var IconMaterialGridOnSharpW100$1 = IconMaterialGridOnSharpW100;

  const IconMaterialGridOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnSharpW100Filled",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.6 19.4V4.6H19.4V19.4ZM5.3 18.7H9.3V14.7H5.3ZM5.3 14H9.3V10H5.3ZM5.3 9.3H9.3V5.3H5.3ZM10 18.7H14V14.7H10ZM10 14H14V10H10ZM10 9.3H14V5.3H10ZM14.7 18.7H18.7V14.7H14.7ZM14.7 14H18.7V10H14.7ZM14.7 9.3H18.7V5.3H14.7Z"}))});IconMaterialGridOnSharpW100Filled.displayName="AmauiIconMaterialGridOnSharpW100Filled";var IconMaterialGridOnSharpW100Filled$1 = IconMaterialGridOnSharpW100Filled;

  const IconMaterialGridOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridOnTwoTone",short_name:"GridOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10h4v4h-4zm0 6h4v4h-4zM4 4h4v4H4zm0 6h4v4H4zm0 6h4v4H4zM16 4h4v4h-4zm0 6h4v4h-4zm0 6h4v4h-4zM10 4h4v4h-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM8 20H4v-4h4v4zm0-6H4v-4h4v4zm0-6H4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4zm6 12h-4v-4h4v4zm0-6h-4v-4h4v4zm0-6h-4V4h4v4z"}))});IconMaterialGridOnTwoTone.displayName="AmauiIconMaterialGridOnTwoTone";var IconMaterialGridOnTwoTone$1 = IconMaterialGridOnTwoTone;

  const IconMaterialGridViewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewRounded",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9Q9.825 3 10.413 3.587Q11 4.175 11 5V9Q11 9.825 10.413 10.412Q9.825 11 9 11ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13H9Q9.825 13 10.413 13.587Q11 14.175 11 15V19Q11 19.825 10.413 20.413Q9.825 21 9 21ZM15 11Q14.175 11 13.588 10.412Q13 9.825 13 9V5Q13 4.175 13.588 3.587Q14.175 3 15 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V9Q21 9.825 20.413 10.412Q19.825 11 19 11ZM15 21Q14.175 21 13.588 20.413Q13 19.825 13 19V15Q13 14.175 13.588 13.587Q14.175 13 15 13H19Q19.825 13 20.413 13.587Q21 14.175 21 15V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 9H9V5H5ZM15 9H19V5H15ZM15 19H19V15H15ZM5 19H9V15H5ZM15 9ZM15 15ZM9 15ZM9 9Z"}))});IconMaterialGridViewRounded.displayName="AmauiIconMaterialGridViewRounded";var IconMaterialGridViewRounded$1 = IconMaterialGridViewRounded;

  const IconMaterialGridViewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewRoundedFilled",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9Q9.825 3 10.413 3.587Q11 4.175 11 5V9Q11 9.825 10.413 10.412Q9.825 11 9 11ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13H9Q9.825 13 10.413 13.587Q11 14.175 11 15V19Q11 19.825 10.413 20.413Q9.825 21 9 21ZM15 11Q14.175 11 13.588 10.412Q13 9.825 13 9V5Q13 4.175 13.588 3.587Q14.175 3 15 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V9Q21 9.825 20.413 10.412Q19.825 11 19 11ZM15 21Q14.175 21 13.588 20.413Q13 19.825 13 19V15Q13 14.175 13.588 13.587Q14.175 13 15 13H19Q19.825 13 20.413 13.587Q21 14.175 21 15V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialGridViewRoundedFilled.displayName="AmauiIconMaterialGridViewRoundedFilled";var IconMaterialGridViewRoundedFilled$1 = IconMaterialGridViewRoundedFilled;

  const IconMaterialGridViewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewRoundedW100",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.725 11 4.513 10.787Q4.3 10.575 4.3 10.3V5Q4.3 4.725 4.513 4.512Q4.725 4.3 5 4.3H10.3Q10.575 4.3 10.788 4.512Q11 4.725 11 5V10.3Q11 10.575 10.788 10.787Q10.575 11 10.3 11ZM5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V13.7Q4.3 13.425 4.513 13.212Q4.725 13 5 13H10.3Q10.575 13 10.788 13.212Q11 13.425 11 13.7V19Q11 19.275 10.788 19.487Q10.575 19.7 10.3 19.7ZM13.7 11Q13.425 11 13.213 10.787Q13 10.575 13 10.3V5Q13 4.725 13.213 4.512Q13.425 4.3 13.7 4.3H19Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5V10.3Q19.7 10.575 19.488 10.787Q19.275 11 19 11ZM13.7 19.7Q13.425 19.7 13.213 19.487Q13 19.275 13 19V13.7Q13 13.425 13.213 13.212Q13.425 13 13.7 13H19Q19.275 13 19.488 13.212Q19.7 13.425 19.7 13.7V19Q19.7 19.275 19.488 19.487Q19.275 19.7 19 19.7ZM5 10.3H10.3V5H5ZM13.7 10.3H19V5H13.7ZM13.7 19H19V13.7H13.7ZM5 19H10.3V13.7H5ZM13.7 10.3ZM13.7 13.7ZM10.3 13.7ZM10.3 10.3Z"}))});IconMaterialGridViewRoundedW100.displayName="AmauiIconMaterialGridViewRoundedW100";var IconMaterialGridViewRoundedW100$1 = IconMaterialGridViewRoundedW100;

  const IconMaterialGridViewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewRoundedW100Filled",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.725 11 4.513 10.787Q4.3 10.575 4.3 10.3V5Q4.3 4.725 4.513 4.512Q4.725 4.3 5 4.3H10.3Q10.575 4.3 10.788 4.512Q11 4.725 11 5V10.3Q11 10.575 10.788 10.787Q10.575 11 10.3 11ZM5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V13.7Q4.3 13.425 4.513 13.212Q4.725 13 5 13H10.3Q10.575 13 10.788 13.212Q11 13.425 11 13.7V19Q11 19.275 10.788 19.487Q10.575 19.7 10.3 19.7ZM13.7 11Q13.425 11 13.213 10.787Q13 10.575 13 10.3V5Q13 4.725 13.213 4.512Q13.425 4.3 13.7 4.3H19Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5V10.3Q19.7 10.575 19.488 10.787Q19.275 11 19 11ZM13.7 19.7Q13.425 19.7 13.213 19.487Q13 19.275 13 19V13.7Q13 13.425 13.213 13.212Q13.425 13 13.7 13H19Q19.275 13 19.488 13.212Q19.7 13.425 19.7 13.7V19Q19.7 19.275 19.488 19.487Q19.275 19.7 19 19.7Z"}))});IconMaterialGridViewRoundedW100Filled.displayName="AmauiIconMaterialGridViewRoundedW100Filled";var IconMaterialGridViewRoundedW100Filled$1 = IconMaterialGridViewRoundedW100Filled;

  const IconMaterialGridViewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewSharp",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11V3H11V11ZM3 21V13H11V21ZM13 11V3H21V11ZM13 21V13H21V21ZM5 9H9V5H5ZM15 9H19V5H15ZM15 19H19V15H15ZM5 19H9V15H5ZM15 9ZM15 15ZM9 15ZM9 9Z"}))});IconMaterialGridViewSharp.displayName="AmauiIconMaterialGridViewSharp";var IconMaterialGridViewSharp$1 = IconMaterialGridViewSharp;

  const IconMaterialGridViewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewSharpFilled",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11V3H11V11ZM3 21V13H11V21ZM13 11V3H21V11ZM13 21V13H21V21Z"}))});IconMaterialGridViewSharpFilled.displayName="AmauiIconMaterialGridViewSharpFilled";var IconMaterialGridViewSharpFilled$1 = IconMaterialGridViewSharpFilled;

  const IconMaterialGridViewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewSharpW100",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 11V4.3H11V11ZM4.3 19.7V13H11V19.7ZM13 11V4.3H19.7V11ZM13 19.7V13H19.7V19.7ZM5 10.3H10.3V5H5ZM13.7 10.3H19V5H13.7ZM13.7 19H19V13.7H13.7ZM5 19H10.3V13.7H5ZM13.7 10.3ZM13.7 13.7ZM10.3 13.7ZM10.3 10.3Z"}))});IconMaterialGridViewSharpW100.displayName="AmauiIconMaterialGridViewSharpW100";var IconMaterialGridViewSharpW100$1 = IconMaterialGridViewSharpW100;

  const IconMaterialGridViewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewSharpW100Filled",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 11V4.3H11V11ZM4.3 19.7V13H11V19.7ZM13 11V4.3H19.7V11ZM13 19.7V13H19.7V19.7Z"}))});IconMaterialGridViewSharpW100Filled.displayName="AmauiIconMaterialGridViewSharpW100Filled";var IconMaterialGridViewSharpW100Filled$1 = IconMaterialGridViewSharpW100Filled;

  const IconMaterialGridViewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GridViewTwoTone",short_name:"GridView"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"5",y:"5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"5",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"15",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"15",y:"5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,21h8v-8H3V21z M5,15h4v4H5V15z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,11h8V3H3V11z M5,5h4v4H5V5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,21h8v-8h-8V21z M15,15h4v4h-4V15z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,3v8h8V3H13z M19,9h-4V5h4V9z"}))))});IconMaterialGridViewTwoTone.displayName="AmauiIconMaterialGridViewTwoTone";var IconMaterialGridViewTwoTone$1 = IconMaterialGridViewTwoTone;

  const IconMaterialGroupAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddRounded",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.95Q13.225 11.15 13.613 10.125Q14 9.1 14 8Q14 6.9 13.613 5.875Q13.225 4.85 12.5 4.05Q14 4.25 15 5.375Q16 6.5 16 8Q16 9.5 15 10.625Q14 11.75 12.5 11.95ZM17.525 20Q17.75 19.825 17.875 19.562Q18 19.3 18 18.975V17Q18 16.1 17.6 15.288Q17.2 14.475 16.55 13.85Q17.825 14.3 18.913 15.012Q20 15.725 20 17V19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM21 13Q20.575 13 20.288 12.712Q20 12.425 20 12V11H19Q18.575 11 18.288 10.712Q18 10.425 18 10Q18 9.575 18.288 9.287Q18.575 9 19 9H20V8Q20 7.575 20.288 7.287Q20.575 7 21 7Q21.425 7 21.712 7.287Q22 7.575 22 8V9H23Q23.425 9 23.712 9.287Q24 9.575 24 10Q24 10.425 23.712 10.712Q23.425 11 23 11H22V12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM8 12Q6.35 12 5.175 10.825Q4 9.65 4 8Q4 6.35 5.175 5.175Q6.35 4 8 4Q9.65 4 10.825 5.175Q12 6.35 12 8Q12 9.65 10.825 10.825Q9.65 12 8 12ZM1 20Q0.575 20 0.288 19.712Q0 19.425 0 19V17.2Q0 16.35 0.438 15.637Q0.875 14.925 1.6 14.55Q3.15 13.775 4.75 13.387Q6.35 13 8 13Q9.65 13 11.25 13.387Q12.85 13.775 14.4 14.55Q15.125 14.925 15.562 15.637Q16 16.35 16 17.2V19Q16 19.425 15.713 19.712Q15.425 20 15 20ZM8 10Q8.825 10 9.413 9.412Q10 8.825 10 8Q10 7.175 9.413 6.588Q8.825 6 8 6Q7.175 6 6.588 6.588Q6 7.175 6 8Q6 8.825 6.588 9.412Q7.175 10 8 10ZM2 18H14V17.2Q14 16.925 13.863 16.7Q13.725 16.475 13.5 16.35Q12.15 15.675 10.775 15.337Q9.4 15 8 15Q6.6 15 5.225 15.337Q3.85 15.675 2.5 16.35Q2.275 16.475 2.138 16.7Q2 16.925 2 17.2ZM8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8ZM8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Z"}))});IconMaterialGroupAddRounded.displayName="AmauiIconMaterialGroupAddRounded";var IconMaterialGroupAddRounded$1 = IconMaterialGroupAddRounded;

  const IconMaterialGroupAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddRoundedFilled",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.95Q13.225 11.15 13.613 10.125Q14 9.1 14 8Q14 6.9 13.613 5.875Q13.225 4.85 12.5 4.05Q14 4.25 15 5.375Q16 6.5 16 8Q16 9.5 15 10.625Q14 11.75 12.5 11.95ZM17.525 20Q17.75 19.825 17.875 19.562Q18 19.3 18 18.975V17Q18 16.1 17.6 15.288Q17.2 14.475 16.55 13.85Q17.825 14.3 18.913 15.012Q20 15.725 20 17V19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM21 13Q20.575 13 20.288 12.712Q20 12.425 20 12V11H19Q18.575 11 18.288 10.712Q18 10.425 18 10Q18 9.575 18.288 9.287Q18.575 9 19 9H20V8Q20 7.575 20.288 7.287Q20.575 7 21 7Q21.425 7 21.712 7.287Q22 7.575 22 8V9H23Q23.425 9 23.712 9.287Q24 9.575 24 10Q24 10.425 23.712 10.712Q23.425 11 23 11H22V12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM8 12Q6.35 12 5.175 10.825Q4 9.65 4 8Q4 6.35 5.175 5.175Q6.35 4 8 4Q9.65 4 10.825 5.175Q12 6.35 12 8Q12 9.65 10.825 10.825Q9.65 12 8 12ZM1 20Q0.575 20 0.288 19.712Q0 19.425 0 19V17.2Q0 16.35 0.438 15.637Q0.875 14.925 1.6 14.55Q3.15 13.775 4.75 13.387Q6.35 13 8 13Q9.65 13 11.25 13.387Q12.85 13.775 14.4 14.55Q15.125 14.925 15.562 15.637Q16 16.35 16 17.2V19Q16 19.425 15.713 19.712Q15.425 20 15 20Z"}))});IconMaterialGroupAddRoundedFilled.displayName="AmauiIconMaterialGroupAddRoundedFilled";var IconMaterialGroupAddRoundedFilled$1 = IconMaterialGroupAddRoundedFilled;

  const IconMaterialGroupAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddRoundedW100",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 11.15Q13.25 10.625 13.425 9.925Q13.6 9.225 13.6 8.5Q13.6 7.775 13.425 7.075Q13.25 6.375 12.75 5.85Q13.775 5.925 14.438 6.688Q15.1 7.45 15.1 8.5Q15.1 9.55 14.438 10.312Q13.775 11.075 12.75 11.15ZM17.35 18.2Q17.475 18.075 17.538 17.887Q17.6 17.7 17.6 17.45V16.9Q17.6 16.225 17.375 15.6Q17.15 14.975 16.6 14.6Q17.55 14.875 18.325 15.425Q19.1 15.975 19.1 16.9V17.45Q19.1 17.775 18.888 17.987Q18.675 18.2 18.35 18.2ZM19.45 12.35Q19.3 12.35 19.2 12.25Q19.1 12.15 19.1 12V10.35H17.45Q17.3 10.35 17.2 10.25Q17.1 10.15 17.1 10Q17.1 9.85 17.2 9.75Q17.3 9.65 17.45 9.65H19.1V8Q19.1 7.85 19.2 7.75Q19.3 7.65 19.45 7.65Q19.6 7.65 19.7 7.75Q19.8 7.85 19.8 8V9.65H21.45Q21.6 9.65 21.7 9.75Q21.8 9.85 21.8 10Q21.8 10.15 21.7 10.25Q21.6 10.35 21.45 10.35H19.8V12Q19.8 12.15 19.7 12.25Q19.6 12.35 19.45 12.35ZM8.9 11.2Q7.775 11.2 6.988 10.412Q6.2 9.625 6.2 8.5Q6.2 7.375 6.988 6.588Q7.775 5.8 8.9 5.8Q10.025 5.8 10.812 6.588Q11.6 7.375 11.6 8.5Q11.6 9.625 10.812 10.412Q10.025 11.2 8.9 11.2ZM2.95 18.2Q2.625 18.2 2.413 17.987Q2.2 17.775 2.2 17.45V16.9Q2.2 16.35 2.538 15.863Q2.875 15.375 3.45 15.1Q4.825 14.45 6.188 14.125Q7.55 13.8 8.9 13.8Q10.25 13.8 11.613 14.125Q12.975 14.45 14.35 15.1Q14.925 15.375 15.263 15.863Q15.6 16.35 15.6 16.9V17.45Q15.6 17.775 15.388 17.987Q15.175 18.2 14.85 18.2ZM8.9 10.5Q9.725 10.5 10.312 9.912Q10.9 9.325 10.9 8.5Q10.9 7.675 10.312 7.088Q9.725 6.5 8.9 6.5Q8.075 6.5 7.488 7.088Q6.9 7.675 6.9 8.5Q6.9 9.325 7.488 9.912Q8.075 10.5 8.9 10.5ZM2.9 17.5H14.9V16.9Q14.9 16.55 14.663 16.238Q14.425 15.925 14 15.7Q12.8 15.125 11.513 14.812Q10.225 14.5 8.9 14.5Q7.575 14.5 6.287 14.812Q5 15.125 3.8 15.7Q3.375 15.925 3.138 16.238Q2.9 16.55 2.9 16.9ZM8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5ZM8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Z"}))});IconMaterialGroupAddRoundedW100.displayName="AmauiIconMaterialGroupAddRoundedW100";var IconMaterialGroupAddRoundedW100$1 = IconMaterialGroupAddRoundedW100;

  const IconMaterialGroupAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddRoundedW100Filled",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 11.15Q13.25 10.625 13.425 9.925Q13.6 9.225 13.6 8.5Q13.6 7.775 13.425 7.075Q13.25 6.375 12.75 5.85Q13.775 5.925 14.438 6.688Q15.1 7.45 15.1 8.5Q15.1 9.55 14.438 10.312Q13.775 11.075 12.75 11.15ZM17.35 18.2Q17.475 18.075 17.538 17.887Q17.6 17.7 17.6 17.45V16.9Q17.6 16.225 17.375 15.6Q17.15 14.975 16.6 14.6Q17.55 14.875 18.325 15.425Q19.1 15.975 19.1 16.9V17.45Q19.1 17.775 18.888 17.987Q18.675 18.2 18.35 18.2ZM19.45 12.35Q19.3 12.35 19.2 12.25Q19.1 12.15 19.1 12V10.35H17.45Q17.3 10.35 17.2 10.25Q17.1 10.15 17.1 10Q17.1 9.85 17.2 9.75Q17.3 9.65 17.45 9.65H19.1V8Q19.1 7.85 19.2 7.75Q19.3 7.65 19.45 7.65Q19.6 7.65 19.7 7.75Q19.8 7.85 19.8 8V9.65H21.45Q21.6 9.65 21.7 9.75Q21.8 9.85 21.8 10Q21.8 10.15 21.7 10.25Q21.6 10.35 21.45 10.35H19.8V12Q19.8 12.15 19.7 12.25Q19.6 12.35 19.45 12.35ZM8.9 11.2Q7.775 11.2 6.988 10.412Q6.2 9.625 6.2 8.5Q6.2 7.375 6.988 6.588Q7.775 5.8 8.9 5.8Q10.025 5.8 10.812 6.588Q11.6 7.375 11.6 8.5Q11.6 9.625 10.812 10.412Q10.025 11.2 8.9 11.2ZM2.95 18.2Q2.625 18.2 2.413 17.987Q2.2 17.775 2.2 17.45V16.9Q2.2 16.35 2.538 15.863Q2.875 15.375 3.45 15.1Q4.825 14.45 6.188 14.125Q7.55 13.8 8.9 13.8Q10.25 13.8 11.613 14.125Q12.975 14.45 14.35 15.1Q14.925 15.375 15.263 15.863Q15.6 16.35 15.6 16.9V17.45Q15.6 17.775 15.388 17.987Q15.175 18.2 14.85 18.2Z"}))});IconMaterialGroupAddRoundedW100Filled.displayName="AmauiIconMaterialGroupAddRoundedW100Filled";var IconMaterialGroupAddRoundedW100Filled$1 = IconMaterialGroupAddRoundedW100Filled;

  const IconMaterialGroupAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddSharp",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.95Q13.225 11.15 13.613 10.125Q14 9.1 14 8Q14 6.9 13.613 5.875Q13.225 4.85 12.5 4.05Q14 4.25 15 5.375Q16 6.5 16 8Q16 9.5 15 10.625Q14 11.75 12.5 11.95ZM18 20V17Q18 16.1 17.6 15.288Q17.2 14.475 16.55 13.85Q17.825 14.3 18.913 15.012Q20 15.725 20 17V20ZM20 13V11H18V9H20V7H22V9H24V11H22V13ZM8 12Q6.35 12 5.175 10.825Q4 9.65 4 8Q4 6.35 5.175 5.175Q6.35 4 8 4Q9.65 4 10.825 5.175Q12 6.35 12 8Q12 9.65 10.825 10.825Q9.65 12 8 12ZM0 20V17.2Q0 16.35 0.438 15.637Q0.875 14.925 1.6 14.55Q3.15 13.775 4.75 13.387Q6.35 13 8 13Q9.65 13 11.25 13.387Q12.85 13.775 14.4 14.55Q15.125 14.925 15.562 15.637Q16 16.35 16 17.2V20ZM8 10Q8.825 10 9.413 9.412Q10 8.825 10 8Q10 7.175 9.413 6.588Q8.825 6 8 6Q7.175 6 6.588 6.588Q6 7.175 6 8Q6 8.825 6.588 9.412Q7.175 10 8 10ZM2 18H14V17.2Q14 16.925 13.863 16.7Q13.725 16.475 13.5 16.35Q12.15 15.675 10.775 15.337Q9.4 15 8 15Q6.6 15 5.225 15.337Q3.85 15.675 2.5 16.35Q2.275 16.475 2.138 16.7Q2 16.925 2 17.2ZM8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8ZM8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Z"}))});IconMaterialGroupAddSharp.displayName="AmauiIconMaterialGroupAddSharp";var IconMaterialGroupAddSharp$1 = IconMaterialGroupAddSharp;

  const IconMaterialGroupAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddSharpFilled",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 20V17.2Q0 16.35 0.438 15.637Q0.875 14.925 1.6 14.55Q3.15 13.775 4.75 13.387Q6.35 13 8 13Q9.65 13 11.25 13.387Q12.85 13.775 14.4 14.55Q15.125 14.925 15.562 15.637Q16 16.35 16 17.2V20ZM8 12Q6.35 12 5.175 10.825Q4 9.65 4 8Q4 6.35 5.175 5.175Q6.35 4 8 4Q9.65 4 10.825 5.175Q12 6.35 12 8Q12 9.65 10.825 10.825Q9.65 12 8 12ZM12.5 11.95Q13.225 11.15 13.613 10.125Q14 9.1 14 8Q14 6.9 13.613 5.875Q13.225 4.85 12.5 4.05Q14 4.25 15 5.375Q16 6.5 16 8Q16 9.5 15 10.625Q14 11.75 12.5 11.95ZM18 20V17Q18 16.1 17.6 15.288Q17.2 14.475 16.55 13.85Q17.825 14.3 18.913 15.012Q20 15.725 20 17V20ZM20 13V11H18V9H20V7H22V9H24V11H22V13Z"}))});IconMaterialGroupAddSharpFilled.displayName="AmauiIconMaterialGroupAddSharpFilled";var IconMaterialGroupAddSharpFilled$1 = IconMaterialGroupAddSharpFilled;

  const IconMaterialGroupAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddSharpW100",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 11.15Q13.25 10.625 13.425 9.925Q13.6 9.225 13.6 8.5Q13.6 7.775 13.425 7.075Q13.25 6.375 12.75 5.85Q13.775 5.925 14.438 6.688Q15.1 7.45 15.1 8.5Q15.1 9.55 14.438 10.312Q13.775 11.075 12.75 11.15ZM17.6 18.2V16.9Q17.6 16.225 17.375 15.6Q17.15 14.975 16.6 14.6Q17.55 14.875 18.325 15.425Q19.1 15.975 19.1 16.9V18.2ZM19.1 12.35V10.35H17.1V9.65H19.1V7.65H19.8V9.65H21.8V10.35H19.8V12.35ZM8.9 11.2Q7.775 11.2 6.988 10.412Q6.2 9.625 6.2 8.5Q6.2 7.375 6.988 6.588Q7.775 5.8 8.9 5.8Q10.025 5.8 10.812 6.588Q11.6 7.375 11.6 8.5Q11.6 9.625 10.812 10.412Q10.025 11.2 8.9 11.2ZM2.2 18.2V16.9Q2.2 16.35 2.538 15.863Q2.875 15.375 3.45 15.1Q4.825 14.45 6.188 14.125Q7.55 13.8 8.9 13.8Q10.25 13.8 11.613 14.125Q12.975 14.45 14.35 15.1Q14.925 15.375 15.263 15.863Q15.6 16.35 15.6 16.9V18.2ZM8.9 10.5Q9.725 10.5 10.312 9.912Q10.9 9.325 10.9 8.5Q10.9 7.675 10.312 7.088Q9.725 6.5 8.9 6.5Q8.075 6.5 7.488 7.088Q6.9 7.675 6.9 8.5Q6.9 9.325 7.488 9.912Q8.075 10.5 8.9 10.5ZM2.9 17.5H14.9V16.9Q14.9 16.55 14.663 16.238Q14.425 15.925 14 15.7Q12.8 15.125 11.513 14.812Q10.225 14.5 8.9 14.5Q7.575 14.5 6.287 14.812Q5 15.125 3.8 15.7Q3.375 15.925 3.138 16.238Q2.9 16.55 2.9 16.9ZM8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5ZM8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Z"}))});IconMaterialGroupAddSharpW100.displayName="AmauiIconMaterialGroupAddSharpW100";var IconMaterialGroupAddSharpW100$1 = IconMaterialGroupAddSharpW100;

  const IconMaterialGroupAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddSharpW100Filled",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.2 18.2V16.9Q2.2 16.35 2.538 15.863Q2.875 15.375 3.45 15.1Q4.825 14.45 6.188 14.125Q7.55 13.8 8.9 13.8Q10.25 13.8 11.613 14.125Q12.975 14.45 14.35 15.1Q14.925 15.375 15.263 15.863Q15.6 16.35 15.6 16.9V18.2ZM8.9 11.2Q7.775 11.2 6.988 10.412Q6.2 9.625 6.2 8.5Q6.2 7.375 6.988 6.588Q7.775 5.8 8.9 5.8Q10.025 5.8 10.812 6.588Q11.6 7.375 11.6 8.5Q11.6 9.625 10.812 10.412Q10.025 11.2 8.9 11.2ZM12.75 11.15Q13.25 10.625 13.425 9.925Q13.6 9.225 13.6 8.5Q13.6 7.775 13.425 7.075Q13.25 6.375 12.75 5.85Q13.775 5.925 14.438 6.688Q15.1 7.45 15.1 8.5Q15.1 9.55 14.438 10.312Q13.775 11.075 12.75 11.15ZM17.6 18.2V16.9Q17.6 16.225 17.375 15.6Q17.15 14.975 16.6 14.6Q17.55 14.875 18.325 15.425Q19.1 15.975 19.1 16.9V18.2ZM19.1 12.35V10.35H17.1V9.65H19.1V7.65H19.8V9.65H21.8V10.35H19.8V12.35Z"}))});IconMaterialGroupAddSharpW100Filled.displayName="AmauiIconMaterialGroupAddSharpW100Filled";var IconMaterialGroupAddSharpW100Filled$1 = IconMaterialGroupAddSharpW100Filled;

  const IconMaterialGroupAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupAddTwoTone",short_name:"GroupAdd"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,15c-2.7,0-5.8,1.29-6,2.01V18h12v-1C13.8,16.29,10.7,15,8,15z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"8","enable-background":"new",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"22,9 22,7 20,7 20,9 18,9 18,11 20,11 20,13 22,13 22,11 24,11 24,9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,12c2.21,0,4-1.79,4-4s-1.79-4-4-4S4,5.79,4,8S5.79,12,8,12z M8,6c1.1,0,2,0.9,2,2s-0.9,2-2,2S6,9.1,6,8S6.9,6,8,6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,13c-2.67,0-8,1.34-8,4v3h16v-3C16,14.34,10.67,13,8,13z M14,18H2v-0.99C2.2,16.29,5.3,15,8,15s5.8,1.29,6,2V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.51,4.05C13.43,5.11,14,6.49,14,8s-0.57,2.89-1.49,3.95C14.47,11.7,16,10.04,16,8S14.47,4.3,12.51,4.05z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.53,13.83C17.42,14.66,18,15.7,18,17v3h2v-3C20,15.55,18.41,14.49,16.53,13.83z"}))))});IconMaterialGroupAddTwoTone.displayName="AmauiIconMaterialGroupAddTwoTone";var IconMaterialGroupAddTwoTone$1 = IconMaterialGroupAddTwoTone;

  const IconMaterialGroupOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffRounded",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 16.8 19.625Q16.625 19.8 16.45 19.9Q16.275 20 16 20H2Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q9.3 13 9.613 13.012Q9.925 13.025 10.225 13.05L9.175 12Q9.125 12 9.088 12Q9.05 12 9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 7.95 5 7.912Q5 7.875 5 7.825L1.375 4.2Q1.1 3.925 1.1 3.5Q1.1 3.075 1.375 2.775Q1.675 2.5 2.1 2.5Q2.525 2.5 2.825 2.775L21.2 21.175Q21.475 21.45 21.475 21.875Q21.475 22.3 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM16.65 13.15Q17.925 13.3 19.05 13.662Q20.175 14.025 21.15 14.55Q22.05 15.05 22.525 15.662Q23 16.275 23 17V19Q23 19.275 22.888 19.462Q22.775 19.65 22.65 19.775L18.875 16Q18.65 15.175 18.088 14.438Q17.525 13.7 16.65 13.15ZM3 18H15V17.825L12.825 15.65Q11.875 15.325 10.913 15.162Q9.95 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM14.05 11.175Q14.525 10.475 14.762 9.675Q15 8.875 15 8Q15 6.95 14.637 5.975Q14.275 5 13.6 4.2Q13.95 4.075 14.3 4.037Q14.65 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Q19 9.65 17.763 10.825Q16.525 12 14.875 12ZM12.6 9.725 11 8.125Q11 8.075 11 8.062Q11 8.05 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.95 6 8.938 6Q8.925 6 8.875 6L7.275 4.4Q7.675 4.2 8.1 4.1Q8.525 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 8.475 12.9 8.9Q12.8 9.325 12.6 9.725ZM9 18Q10.5 18 12 18Q13.5 18 15 18H3Q3 18 3.138 18Q3.275 18 3.5 18Q4.85 18 6.225 18Q7.6 18 9 18ZM9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Z"}))});IconMaterialGroupOffRounded.displayName="AmauiIconMaterialGroupOffRounded";var IconMaterialGroupOffRounded$1 = IconMaterialGroupOffRounded;

  const IconMaterialGroupOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffRoundedFilled",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 16.8 19.625Q16.625 19.8 16.45 19.9Q16.275 20 16 20H2Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q9.3 13 9.613 13.012Q9.925 13.025 10.225 13.05L9.175 12Q9.125 12 9.088 12Q9.05 12 9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 7.95 5 7.912Q5 7.875 5 7.825L1.375 4.2Q1.1 3.925 1.1 3.5Q1.1 3.075 1.375 2.775Q1.675 2.5 2.1 2.5Q2.525 2.5 2.825 2.775L21.2 21.175Q21.475 21.45 21.475 21.875Q21.475 22.3 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM16.65 13.15Q17.925 13.3 19.05 13.662Q20.175 14.025 21.15 14.55Q22.05 15.05 22.525 15.662Q23 16.275 23 17V19Q23 19.275 22.888 19.462Q22.775 19.65 22.65 19.775L18.875 16Q18.65 15.175 18.088 14.438Q17.525 13.7 16.65 13.15ZM14.05 11.175Q14.525 10.475 14.762 9.675Q15 8.875 15 8Q15 6.95 14.637 5.975Q14.275 5 13.6 4.2Q13.95 4.075 14.3 4.037Q14.65 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Q19 9.65 17.763 10.825Q16.525 12 14.875 12ZM12.6 9.725 7.275 4.4Q7.675 4.2 8.1 4.1Q8.525 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 8.475 12.9 8.9Q12.8 9.325 12.6 9.725Z"}))});IconMaterialGroupOffRoundedFilled.displayName="AmauiIconMaterialGroupOffRoundedFilled";var IconMaterialGroupOffRoundedFilled$1 = IconMaterialGroupOffRoundedFilled;

  const IconMaterialGroupOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffRoundedW100",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 16.475 17.475Q16.475 17.775 16.275 17.987Q16.075 18.2 15.775 18.2H3.825Q3.5 18.2 3.288 17.987Q3.075 17.775 3.075 17.45V16.9Q3.075 16.25 3.413 15.812Q3.75 15.375 4.325 15.1Q5.55 14.525 6.738 14.162Q7.925 13.8 9.775 13.8Q10.9 13.8 11.738 13.938Q12.575 14.075 13.3 14.3L10.175 11.175Q10.075 11.2 9.975 11.2Q9.875 11.2 9.775 11.2Q8.65 11.2 7.863 10.412Q7.075 9.625 7.075 8.5Q7.075 8.4 7.075 8.3Q7.075 8.2 7.1 8.1L2.5 3.5Q2.375 3.375 2.375 3.25Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM17.425 14.2Q18 14.35 18.55 14.587Q19.1 14.825 19.675 15.1Q20.25 15.375 20.587 15.85Q20.925 16.325 20.925 16.9V17.45Q20.925 17.625 20.875 17.738Q20.825 17.85 20.75 17.95L18.2 15.4Q18.05 15.05 17.863 14.75Q17.675 14.45 17.425 14.2ZM3.775 17.5H15.775V16.775L14.5 15.5Q13.525 15 12.4 14.75Q11.275 14.5 9.775 14.5Q8.125 14.5 6.925 14.812Q5.725 15.125 4.675 15.7Q4.15 15.975 3.963 16.25Q3.775 16.525 3.775 16.9ZM13.725 10.925Q14.075 10.4 14.275 9.775Q14.475 9.15 14.475 8.5Q14.475 7.75 14.213 7.075Q13.95 6.4 13.525 5.8Q13.525 5.8 13.525 5.8Q13.525 5.8 13.525 5.8Q14.65 5.8 15.438 6.588Q16.225 7.375 16.225 8.5Q16.225 9.525 15.575 10.262Q14.925 11 13.975 11.175ZM12.3 9.5 11.725 8.925Q11.75 8.825 11.762 8.725Q11.775 8.625 11.775 8.5Q11.775 7.675 11.188 7.088Q10.6 6.5 9.775 6.5Q9.65 6.5 9.55 6.512Q9.45 6.525 9.35 6.55L8.775 5.975Q9.025 5.9 9.262 5.85Q9.5 5.8 9.775 5.8Q10.9 5.8 11.688 6.588Q12.475 7.375 12.475 8.5Q12.475 8.775 12.425 9.012Q12.375 9.25 12.3 9.5ZM9.775 17.5Q11.275 17.5 12.4 17.5Q13.525 17.5 14.5 17.5H15.775H3.775Q3.775 17.5 3.963 17.5Q4.15 17.5 4.675 17.5Q5.725 17.5 6.925 17.5Q8.125 17.5 9.775 17.5ZM11.725 8.925 9.35 6.55Q9.45 6.525 9.55 6.512Q9.65 6.5 9.775 6.5Q10.6 6.5 11.188 7.088Q11.775 7.675 11.775 8.5Q11.775 8.625 11.762 8.725Q11.75 8.825 11.725 8.925Z"}))});IconMaterialGroupOffRoundedW100.displayName="AmauiIconMaterialGroupOffRoundedW100";var IconMaterialGroupOffRoundedW100$1 = IconMaterialGroupOffRoundedW100;

  const IconMaterialGroupOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffRoundedW100Filled",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 16.475 17.475Q16.475 17.775 16.275 17.987Q16.075 18.2 15.775 18.2H3.825Q3.5 18.2 3.288 17.987Q3.075 17.775 3.075 17.45V16.9Q3.075 16.25 3.413 15.812Q3.75 15.375 4.325 15.1Q5.55 14.525 6.738 14.162Q7.925 13.8 9.775 13.8Q10.9 13.8 11.738 13.938Q12.575 14.075 13.3 14.3L10.175 11.175Q10.075 11.2 9.975 11.2Q9.875 11.2 9.775 11.2Q8.65 11.2 7.863 10.412Q7.075 9.625 7.075 8.5Q7.075 8.4 7.075 8.3Q7.075 8.2 7.1 8.1L2.5 3.5Q2.375 3.375 2.375 3.25Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM17.425 14.2Q18 14.35 18.55 14.587Q19.1 14.825 19.675 15.1Q20.25 15.375 20.587 15.85Q20.925 16.325 20.925 16.9V17.45Q20.925 17.625 20.875 17.738Q20.825 17.85 20.75 17.95L18.2 15.4Q18.05 15.05 17.863 14.75Q17.675 14.45 17.425 14.2ZM13.725 10.925Q14.075 10.4 14.275 9.775Q14.475 9.15 14.475 8.5Q14.475 7.75 14.213 7.075Q13.95 6.4 13.525 5.8Q13.525 5.8 13.525 5.8Q13.525 5.8 13.525 5.8Q14.65 5.8 15.438 6.588Q16.225 7.375 16.225 8.5Q16.225 9.525 15.575 10.262Q14.925 11 13.975 11.175ZM12.3 9.5 8.775 5.975Q9.025 5.9 9.262 5.85Q9.5 5.8 9.775 5.8Q10.9 5.8 11.688 6.588Q12.475 7.375 12.475 8.5Q12.475 8.775 12.425 9.012Q12.375 9.25 12.3 9.5Z"}))});IconMaterialGroupOffRoundedW100Filled.displayName="AmauiIconMaterialGroupOffRoundedW100Filled";var IconMaterialGroupOffRoundedW100Filled$1 = IconMaterialGroupOffRoundedW100Filled;

  const IconMaterialGroupOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffSharp",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17 19.825V20H1V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q9.3 13 9.613 13.012Q9.925 13.025 10.225 13.05L9.175 12Q9.125 12 9.088 12Q9.05 12 9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 7.95 5 7.912Q5 7.875 5 7.825L0.675 3.5L2.1 2.075L21.9 21.875ZM16.65 13.15Q17.925 13.3 19.05 13.662Q20.175 14.025 21.15 14.55Q22.05 15.05 22.525 15.662Q23 16.275 23 17V20H22.875L18.875 16Q18.65 15.175 18.088 14.438Q17.525 13.7 16.65 13.15ZM3 18H15V17.825L12.825 15.65Q11.875 15.325 10.913 15.162Q9.95 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM14.05 11.175Q14.525 10.475 14.762 9.675Q15 8.875 15 8Q15 6.95 14.637 5.975Q14.275 5 13.6 4.2Q13.95 4.075 14.3 4.037Q14.65 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Q19 9.65 17.763 10.825Q16.525 12 14.875 12ZM12.6 9.725 11 8.125Q11 8.075 11 8.062Q11 8.05 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.95 6 8.938 6Q8.925 6 8.875 6L7.275 4.4Q7.675 4.2 8.1 4.1Q8.525 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 8.475 12.9 8.9Q12.8 9.325 12.6 9.725ZM9 18Q10.5 18 12 18Q13.5 18 15 18H3Q3 18 3.138 18Q3.275 18 3.5 18Q4.85 18 6.225 18Q7.6 18 9 18ZM9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Q9.95 7.05 9.95 7.05Z"}))});IconMaterialGroupOffSharp.displayName="AmauiIconMaterialGroupOffSharp";var IconMaterialGroupOffSharp$1 = IconMaterialGroupOffSharp;

  const IconMaterialGroupOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffSharpFilled",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17 19.825V20H1V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q9.3 13 9.613 13.012Q9.925 13.025 10.225 13.05L9.175 12Q9.125 12 9.088 12Q9.05 12 9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 7.95 5 7.912Q5 7.875 5 7.825L0.675 3.5L2.1 2.075L21.9 21.875ZM16.65 13.15Q17.925 13.3 19.05 13.662Q20.175 14.025 21.15 14.55Q22.05 15.05 22.525 15.662Q23 16.275 23 17V20H22.875L18.875 16Q18.65 15.175 18.088 14.438Q17.525 13.7 16.65 13.15ZM14.05 11.175Q14.525 10.475 14.762 9.675Q15 8.875 15 8Q15 6.95 14.637 5.975Q14.275 5 13.6 4.2Q13.95 4.075 14.3 4.037Q14.65 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Q19 9.65 17.763 10.825Q16.525 12 14.875 12ZM12.6 9.725 7.275 4.4Q7.675 4.2 8.1 4.1Q8.525 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 8.475 12.9 8.9Q12.8 9.325 12.6 9.725Z"}))});IconMaterialGroupOffSharpFilled.displayName="AmauiIconMaterialGroupOffSharpFilled";var IconMaterialGroupOffSharpFilled$1 = IconMaterialGroupOffSharpFilled;

  const IconMaterialGroupOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffSharpW100",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 16.475 17.475V18.2H3.075V16.9Q3.075 16.25 3.413 15.812Q3.75 15.375 4.325 15.1Q5.55 14.525 6.738 14.162Q7.925 13.8 9.775 13.8Q10.9 13.8 11.738 13.938Q12.575 14.075 13.3 14.3L10.175 11.175Q10.075 11.2 9.975 11.2Q9.875 11.2 9.775 11.2Q8.65 11.2 7.863 10.412Q7.075 9.625 7.075 8.5Q7.075 8.4 7.075 8.3Q7.075 8.2 7.1 8.1L2.25 3.25L2.75 2.75L21.8 21.8ZM17.425 14.2Q18 14.35 18.55 14.587Q19.1 14.825 19.675 15.1Q20.25 15.375 20.587 15.85Q20.925 16.325 20.925 16.9V18.125L18.2 15.4Q18.05 15.05 17.863 14.75Q17.675 14.45 17.425 14.2ZM3.775 17.5H15.775V16.775L14.5 15.5Q13.525 15 12.4 14.75Q11.275 14.5 9.775 14.5Q8.125 14.5 6.925 14.812Q5.725 15.125 4.675 15.7Q4.15 15.975 3.963 16.25Q3.775 16.525 3.775 16.9ZM13.725 10.925Q14.075 10.4 14.275 9.775Q14.475 9.15 14.475 8.5Q14.475 7.75 14.213 7.075Q13.95 6.4 13.525 5.8Q13.525 5.8 13.525 5.8Q13.525 5.8 13.525 5.8Q14.65 5.8 15.438 6.588Q16.225 7.375 16.225 8.5Q16.225 9.525 15.575 10.262Q14.925 11 13.975 11.175ZM12.3 9.5 11.725 8.925Q11.75 8.825 11.762 8.725Q11.775 8.625 11.775 8.5Q11.775 7.675 11.188 7.088Q10.6 6.5 9.775 6.5Q9.65 6.5 9.55 6.512Q9.45 6.525 9.35 6.55L8.775 5.975Q9.025 5.9 9.262 5.85Q9.5 5.8 9.775 5.8Q10.9 5.8 11.688 6.588Q12.475 7.375 12.475 8.5Q12.475 8.775 12.425 9.012Q12.375 9.25 12.3 9.5ZM9.775 14.5Q11.275 14.5 12.4 14.75Q13.525 15 14.5 15.5L15.775 16.775V17.5H3.775V16.9Q3.775 16.525 3.963 16.25Q4.15 15.975 4.675 15.7Q5.725 15.125 6.925 14.812Q8.125 14.5 9.775 14.5ZM11.725 8.925 9.35 6.55Q9.45 6.525 9.55 6.512Q9.65 6.5 9.775 6.5Q10.6 6.5 11.188 7.088Q11.775 7.675 11.775 8.5Q11.775 8.625 11.762 8.725Q11.75 8.825 11.725 8.925Z"}))});IconMaterialGroupOffSharpW100.displayName="AmauiIconMaterialGroupOffSharpW100";var IconMaterialGroupOffSharpW100$1 = IconMaterialGroupOffSharpW100;

  const IconMaterialGroupOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffSharpW100Filled",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 16.475 17.475V18.2H3.075V16.9Q3.075 16.25 3.413 15.812Q3.75 15.375 4.325 15.1Q5.55 14.525 6.738 14.162Q7.925 13.8 9.775 13.8Q10.9 13.8 11.738 13.938Q12.575 14.075 13.3 14.3L10.175 11.175Q10.075 11.2 9.975 11.2Q9.875 11.2 9.775 11.2Q8.65 11.2 7.863 10.412Q7.075 9.625 7.075 8.5Q7.075 8.4 7.075 8.3Q7.075 8.2 7.1 8.1L2.25 3.25L2.75 2.75L21.8 21.8ZM17.425 14.2Q18 14.35 18.55 14.587Q19.1 14.825 19.675 15.1Q20.25 15.375 20.587 15.85Q20.925 16.325 20.925 16.9V18.125L18.2 15.4Q18.05 15.05 17.863 14.75Q17.675 14.45 17.425 14.2ZM13.725 10.925Q14.075 10.4 14.275 9.775Q14.475 9.15 14.475 8.5Q14.475 7.75 14.213 7.075Q13.95 6.4 13.525 5.8Q13.525 5.8 13.525 5.8Q13.525 5.8 13.525 5.8Q14.65 5.8 15.438 6.588Q16.225 7.375 16.225 8.5Q16.225 9.525 15.575 10.262Q14.925 11 13.975 11.175ZM12.3 9.5 8.775 5.975Q9.025 5.9 9.262 5.85Q9.5 5.8 9.775 5.8Q10.9 5.8 11.688 6.588Q12.475 7.375 12.475 8.5Q12.475 8.775 12.425 9.012Q12.375 9.25 12.3 9.5Z"}))});IconMaterialGroupOffSharpW100Filled.displayName="AmauiIconMaterialGroupOffSharpW100Filled";var IconMaterialGroupOffSharpW100Filled$1 = IconMaterialGroupOffSharpW100Filled;

  const IconMaterialGroupOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupOffTwoTone",short_name:"GroupOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.99,8.16C11,8.11,11,8.06,11,8c0-1.1-0.9-2-2-2C8.94,6,8.89,6,8.84,6.01L10.99,8.16z M9,15 c-2.7,0-5.8,1.29-6,2.01V18h12v-0.17l-2.11-2.11C11.76,15.31,10.33,15,9,15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,8c0-1.42-0.5-2.73-1.33-3.76C14.09,4.1,14.53,4,15,4c2.21,0,4,1.79,4,4s-1.79,4-4,4c-0.06,0-0.12,0-0.18,0l-0.77-0.77 C14.65,10.29,15,9.18,15,8z M22.83,20H23v-3c0-2.18-3.58-3.47-6.34-3.87c1.1,0.75,1.95,1.71,2.23,2.94L22.83,20z M9,6 C8.94,6,8.89,6,8.84,6.01l-1.6-1.6C7.77,4.15,8.37,4,9,4c2.21,0,4,1.79,4,4c0,0.63-0.15,1.23-0.41,1.76l-1.6-1.6 C11,8.11,11,8.06,11,8C11,6.9,10.1,6,9,6z M9.17,12C9.11,12,9.06,12,9,12c-2.21,0-4-1.79-4-4c0-0.06,0-0.11,0-0.17L0.69,3.51 L2.1,2.1l19.8,19.8l-1.41,1.41L17,19.83V20H1v-3c0-2.66,5.33-4,8-4c0.37,0,0.8,0.03,1.25,0.08L9.17,12z M9,15 c-2.7,0-5.8,1.29-6,2.01V18h12v-0.17l-2.11-2.11C11.76,15.31,10.33,15,9,15z"}))});IconMaterialGroupOffTwoTone.displayName="AmauiIconMaterialGroupOffTwoTone";var IconMaterialGroupOffTwoTone$1 = IconMaterialGroupOffTwoTone;

  const IconMaterialGroupRemoveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveRounded",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.95Q13.225 11.15 13.613 10.125Q14 9.1 14 8Q14 6.9 13.613 5.875Q13.225 4.85 12.5 4.05Q14 4.25 15 5.375Q16 6.5 16 8Q16 9.5 15 10.625Q14 11.75 12.5 11.95ZM17.525 20Q17.75 19.825 17.875 19.562Q18 19.3 18 18.975V17Q18 16.1 17.6 15.288Q17.2 14.475 16.55 13.85Q17.825 14.3 18.913 15.012Q20 15.725 20 17V19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM19 11Q18.575 11 18.288 10.712Q18 10.425 18 10Q18 9.575 18.288 9.287Q18.575 9 19 9H23Q23.425 9 23.712 9.287Q24 9.575 24 10Q24 10.425 23.712 10.712Q23.425 11 23 11ZM8 12Q6.35 12 5.175 10.825Q4 9.65 4 8Q4 6.35 5.175 5.175Q6.35 4 8 4Q9.65 4 10.825 5.175Q12 6.35 12 8Q12 9.65 10.825 10.825Q9.65 12 8 12ZM1 20Q0.575 20 0.288 19.712Q0 19.425 0 19V17.2Q0 16.35 0.438 15.637Q0.875 14.925 1.6 14.55Q3.15 13.775 4.75 13.387Q6.35 13 8 13Q9.65 13 11.25 13.387Q12.85 13.775 14.4 14.55Q15.125 14.925 15.562 15.637Q16 16.35 16 17.2V19Q16 19.425 15.713 19.712Q15.425 20 15 20ZM8 10Q8.825 10 9.413 9.412Q10 8.825 10 8Q10 7.175 9.413 6.588Q8.825 6 8 6Q7.175 6 6.588 6.588Q6 7.175 6 8Q6 8.825 6.588 9.412Q7.175 10 8 10ZM2 18H14V17.2Q14 16.925 13.863 16.7Q13.725 16.475 13.5 16.35Q12.15 15.675 10.775 15.337Q9.4 15 8 15Q6.6 15 5.225 15.337Q3.85 15.675 2.5 16.35Q2.275 16.475 2.138 16.7Q2 16.925 2 17.2ZM8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8ZM8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Z"}))});IconMaterialGroupRemoveRounded.displayName="AmauiIconMaterialGroupRemoveRounded";var IconMaterialGroupRemoveRounded$1 = IconMaterialGroupRemoveRounded;

  const IconMaterialGroupRemoveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveRoundedFilled",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.95Q13.225 11.15 13.613 10.125Q14 9.1 14 8Q14 6.9 13.613 5.875Q13.225 4.85 12.5 4.05Q14 4.25 15 5.375Q16 6.5 16 8Q16 9.5 15 10.625Q14 11.75 12.5 11.95ZM17.525 20Q17.75 19.825 17.875 19.562Q18 19.3 18 18.975V17Q18 16.1 17.6 15.288Q17.2 14.475 16.55 13.85Q17.825 14.3 18.913 15.012Q20 15.725 20 17V19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM19 11Q18.575 11 18.288 10.712Q18 10.425 18 10Q18 9.575 18.288 9.287Q18.575 9 19 9H23Q23.425 9 23.712 9.287Q24 9.575 24 10Q24 10.425 23.712 10.712Q23.425 11 23 11ZM8 12Q6.35 12 5.175 10.825Q4 9.65 4 8Q4 6.35 5.175 5.175Q6.35 4 8 4Q9.65 4 10.825 5.175Q12 6.35 12 8Q12 9.65 10.825 10.825Q9.65 12 8 12ZM1 20Q0.575 20 0.288 19.712Q0 19.425 0 19V17.2Q0 16.35 0.438 15.637Q0.875 14.925 1.6 14.55Q3.15 13.775 4.75 13.387Q6.35 13 8 13Q9.65 13 11.25 13.387Q12.85 13.775 14.4 14.55Q15.125 14.925 15.562 15.637Q16 16.35 16 17.2V19Q16 19.425 15.713 19.712Q15.425 20 15 20Z"}))});IconMaterialGroupRemoveRoundedFilled.displayName="AmauiIconMaterialGroupRemoveRoundedFilled";var IconMaterialGroupRemoveRoundedFilled$1 = IconMaterialGroupRemoveRoundedFilled;

  const IconMaterialGroupRemoveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveRoundedW100",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 11.15Q13.25 10.625 13.425 9.925Q13.6 9.225 13.6 8.5Q13.6 7.775 13.425 7.075Q13.25 6.375 12.75 5.85Q13.775 5.925 14.438 6.688Q15.1 7.45 15.1 8.5Q15.1 9.55 14.438 10.312Q13.775 11.075 12.75 11.15ZM17.35 18.2Q17.475 18.075 17.538 17.913Q17.6 17.75 17.6 17.5V16.9Q17.6 16.225 17.375 15.6Q17.15 14.975 16.6 14.6Q17.55 14.875 18.325 15.425Q19.1 15.975 19.1 16.9V17.45Q19.1 17.775 18.888 17.987Q18.675 18.2 18.35 18.2ZM17.45 10.35Q17.3 10.35 17.2 10.25Q17.1 10.15 17.1 10Q17.1 9.85 17.2 9.75Q17.3 9.65 17.45 9.65H21.45Q21.6 9.65 21.7 9.75Q21.8 9.85 21.8 10Q21.8 10.15 21.7 10.25Q21.6 10.35 21.45 10.35ZM8.9 11.2Q7.775 11.2 6.988 10.412Q6.2 9.625 6.2 8.5Q6.2 7.375 6.988 6.588Q7.775 5.8 8.9 5.8Q10.025 5.8 10.812 6.588Q11.6 7.375 11.6 8.5Q11.6 9.625 10.812 10.412Q10.025 11.2 8.9 11.2ZM2.95 18.2Q2.625 18.2 2.413 17.987Q2.2 17.775 2.2 17.45V16.9Q2.2 16.35 2.538 15.863Q2.875 15.375 3.45 15.1Q4.825 14.45 6.188 14.125Q7.55 13.8 8.9 13.8Q10.25 13.8 11.613 14.125Q12.975 14.45 14.35 15.1Q14.925 15.375 15.263 15.863Q15.6 16.35 15.6 16.9V17.45Q15.6 17.775 15.388 17.987Q15.175 18.2 14.85 18.2ZM8.9 10.5Q9.725 10.5 10.312 9.912Q10.9 9.325 10.9 8.5Q10.9 7.675 10.312 7.088Q9.725 6.5 8.9 6.5Q8.075 6.5 7.488 7.088Q6.9 7.675 6.9 8.5Q6.9 9.325 7.488 9.912Q8.075 10.5 8.9 10.5ZM2.9 17.5H14.9V16.9Q14.9 16.55 14.663 16.238Q14.425 15.925 14 15.7Q12.8 15.125 11.513 14.812Q10.225 14.5 8.9 14.5Q7.575 14.5 6.287 14.812Q5 15.125 3.8 15.7Q3.375 15.925 3.138 16.238Q2.9 16.55 2.9 16.9ZM8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5ZM8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Z"}))});IconMaterialGroupRemoveRoundedW100.displayName="AmauiIconMaterialGroupRemoveRoundedW100";var IconMaterialGroupRemoveRoundedW100$1 = IconMaterialGroupRemoveRoundedW100;

  const IconMaterialGroupRemoveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveRoundedW100Filled",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 11.15Q13.25 10.625 13.425 9.925Q13.6 9.225 13.6 8.5Q13.6 7.775 13.425 7.075Q13.25 6.375 12.75 5.85Q13.775 5.925 14.438 6.688Q15.1 7.45 15.1 8.5Q15.1 9.55 14.438 10.312Q13.775 11.075 12.75 11.15ZM17.35 18.2Q17.475 18.075 17.538 17.913Q17.6 17.75 17.6 17.5V16.9Q17.6 16.225 17.375 15.6Q17.15 14.975 16.6 14.6Q17.55 14.875 18.325 15.425Q19.1 15.975 19.1 16.9V17.45Q19.1 17.775 18.888 17.987Q18.675 18.2 18.35 18.2ZM17.45 10.35Q17.3 10.35 17.2 10.25Q17.1 10.15 17.1 10Q17.1 9.85 17.2 9.75Q17.3 9.65 17.45 9.65H21.45Q21.6 9.65 21.7 9.75Q21.8 9.85 21.8 10Q21.8 10.15 21.7 10.25Q21.6 10.35 21.45 10.35ZM8.9 11.2Q7.775 11.2 6.988 10.412Q6.2 9.625 6.2 8.5Q6.2 7.375 6.988 6.588Q7.775 5.8 8.9 5.8Q10.025 5.8 10.812 6.588Q11.6 7.375 11.6 8.5Q11.6 9.625 10.812 10.412Q10.025 11.2 8.9 11.2ZM2.95 18.2Q2.625 18.2 2.413 17.987Q2.2 17.775 2.2 17.45V16.9Q2.2 16.35 2.538 15.863Q2.875 15.375 3.45 15.1Q4.825 14.45 6.188 14.125Q7.55 13.8 8.9 13.8Q10.25 13.8 11.613 14.125Q12.975 14.45 14.35 15.1Q14.925 15.375 15.263 15.863Q15.6 16.35 15.6 16.9V17.45Q15.6 17.775 15.388 17.987Q15.175 18.2 14.85 18.2Z"}))});IconMaterialGroupRemoveRoundedW100Filled.displayName="AmauiIconMaterialGroupRemoveRoundedW100Filled";var IconMaterialGroupRemoveRoundedW100Filled$1 = IconMaterialGroupRemoveRoundedW100Filled;

  const IconMaterialGroupRemoveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveSharp",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.95Q13.225 11.15 13.613 10.125Q14 9.1 14 8Q14 6.9 13.613 5.875Q13.225 4.85 12.5 4.05Q14 4.25 15 5.375Q16 6.5 16 8Q16 9.5 15 10.625Q14 11.75 12.5 11.95ZM18 20V17Q18 16.1 17.6 15.288Q17.2 14.475 16.55 13.85Q17.825 14.3 18.913 15.012Q20 15.725 20 17V20ZM24 11H18V9H24ZM8 12Q6.35 12 5.175 10.825Q4 9.65 4 8Q4 6.35 5.175 5.175Q6.35 4 8 4Q9.65 4 10.825 5.175Q12 6.35 12 8Q12 9.65 10.825 10.825Q9.65 12 8 12ZM0 20V17.2Q0 16.35 0.438 15.637Q0.875 14.925 1.6 14.55Q3.15 13.775 4.75 13.387Q6.35 13 8 13Q9.65 13 11.25 13.387Q12.85 13.775 14.4 14.55Q15.125 14.925 15.562 15.637Q16 16.35 16 17.2V20ZM8 10Q8.825 10 9.413 9.412Q10 8.825 10 8Q10 7.175 9.413 6.588Q8.825 6 8 6Q7.175 6 6.588 6.588Q6 7.175 6 8Q6 8.825 6.588 9.412Q7.175 10 8 10ZM2 18H14V17.2Q14 16.925 13.863 16.7Q13.725 16.475 13.5 16.35Q12.15 15.675 10.775 15.337Q9.4 15 8 15Q6.6 15 5.225 15.337Q3.85 15.675 2.5 16.35Q2.275 16.475 2.138 16.7Q2 16.925 2 17.2ZM8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8Q8 8 8 8ZM8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18Z"}))});IconMaterialGroupRemoveSharp.displayName="AmauiIconMaterialGroupRemoveSharp";var IconMaterialGroupRemoveSharp$1 = IconMaterialGroupRemoveSharp;

  const IconMaterialGroupRemoveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveSharpFilled",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 11.95Q13.225 11.15 13.613 10.125Q14 9.1 14 8Q14 6.9 13.613 5.875Q13.225 4.85 12.5 4.05Q14 4.25 15 5.375Q16 6.5 16 8Q16 9.5 15 10.625Q14 11.75 12.5 11.95ZM18 20V17Q18 16.1 17.6 15.288Q17.2 14.475 16.55 13.85Q17.825 14.3 18.913 15.012Q20 15.725 20 17V20ZM24 11H18V9H24ZM8 12Q6.35 12 5.175 10.825Q4 9.65 4 8Q4 6.35 5.175 5.175Q6.35 4 8 4Q9.65 4 10.825 5.175Q12 6.35 12 8Q12 9.65 10.825 10.825Q9.65 12 8 12ZM0 20V17.2Q0 16.35 0.438 15.637Q0.875 14.925 1.6 14.55Q3.15 13.775 4.75 13.387Q6.35 13 8 13Q9.65 13 11.25 13.387Q12.85 13.775 14.4 14.55Q15.125 14.925 15.562 15.637Q16 16.35 16 17.2V20Z"}))});IconMaterialGroupRemoveSharpFilled.displayName="AmauiIconMaterialGroupRemoveSharpFilled";var IconMaterialGroupRemoveSharpFilled$1 = IconMaterialGroupRemoveSharpFilled;

  const IconMaterialGroupRemoveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveSharpW100",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 11.15Q13.25 10.625 13.425 9.925Q13.6 9.225 13.6 8.5Q13.6 7.775 13.425 7.075Q13.25 6.375 12.75 5.85Q13.775 5.925 14.438 6.688Q15.1 7.45 15.1 8.5Q15.1 9.55 14.438 10.312Q13.775 11.075 12.75 11.15ZM17.6 18.2V16.9Q17.6 16.225 17.375 15.6Q17.15 14.975 16.6 14.6Q17.55 14.875 18.325 15.425Q19.1 15.975 19.1 16.9V18.2ZM21.8 10.35H17.1V9.65H21.8ZM8.9 11.2Q7.775 11.2 6.988 10.412Q6.2 9.625 6.2 8.5Q6.2 7.375 6.988 6.588Q7.775 5.8 8.9 5.8Q10.025 5.8 10.812 6.588Q11.6 7.375 11.6 8.5Q11.6 9.625 10.812 10.412Q10.025 11.2 8.9 11.2ZM2.2 18.2V16.9Q2.2 16.35 2.538 15.863Q2.875 15.375 3.45 15.1Q4.825 14.45 6.188 14.125Q7.55 13.8 8.9 13.8Q10.25 13.8 11.613 14.125Q12.975 14.45 14.35 15.1Q14.925 15.375 15.263 15.863Q15.6 16.35 15.6 16.9V18.2ZM8.9 10.5Q9.725 10.5 10.312 9.912Q10.9 9.325 10.9 8.5Q10.9 7.675 10.312 7.088Q9.725 6.5 8.9 6.5Q8.075 6.5 7.488 7.088Q6.9 7.675 6.9 8.5Q6.9 9.325 7.488 9.912Q8.075 10.5 8.9 10.5ZM2.9 17.5H14.9V16.9Q14.9 16.55 14.663 16.238Q14.425 15.925 14 15.7Q12.8 15.125 11.513 14.812Q10.225 14.5 8.9 14.5Q7.575 14.5 6.287 14.812Q5 15.125 3.8 15.7Q3.375 15.925 3.138 16.238Q2.9 16.55 2.9 16.9ZM8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5Q8.9 8.5 8.9 8.5ZM8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Q8.9 17.5 8.9 17.5Z"}))});IconMaterialGroupRemoveSharpW100.displayName="AmauiIconMaterialGroupRemoveSharpW100";var IconMaterialGroupRemoveSharpW100$1 = IconMaterialGroupRemoveSharpW100;

  const IconMaterialGroupRemoveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveSharpW100Filled",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 11.15Q13.25 10.625 13.425 9.925Q13.6 9.225 13.6 8.5Q13.6 7.775 13.425 7.075Q13.25 6.375 12.75 5.85Q13.775 5.925 14.438 6.688Q15.1 7.45 15.1 8.5Q15.1 9.55 14.438 10.312Q13.775 11.075 12.75 11.15ZM17.6 18.2V16.9Q17.6 16.225 17.375 15.6Q17.15 14.975 16.6 14.6Q17.55 14.875 18.325 15.425Q19.1 15.975 19.1 16.9V18.2ZM21.8 10.35H17.1V9.65H21.8ZM8.9 11.2Q7.775 11.2 6.988 10.412Q6.2 9.625 6.2 8.5Q6.2 7.375 6.988 6.588Q7.775 5.8 8.9 5.8Q10.025 5.8 10.812 6.588Q11.6 7.375 11.6 8.5Q11.6 9.625 10.812 10.412Q10.025 11.2 8.9 11.2ZM2.2 18.2V16.9Q2.2 16.35 2.538 15.863Q2.875 15.375 3.45 15.1Q4.825 14.45 6.188 14.125Q7.55 13.8 8.9 13.8Q10.25 13.8 11.613 14.125Q12.975 14.45 14.35 15.1Q14.925 15.375 15.263 15.863Q15.6 16.35 15.6 16.9V18.2Z"}))});IconMaterialGroupRemoveSharpW100Filled.displayName="AmauiIconMaterialGroupRemoveSharpW100Filled";var IconMaterialGroupRemoveSharpW100Filled$1 = IconMaterialGroupRemoveSharpW100Filled;

  const IconMaterialGroupRemoveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRemoveTwoTone",short_name:"GroupRemove"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,10c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2S9.1,10,8,10z M14,18H2v-0.99C2.2,16.29,5.3,15,8,15s5.8,1.29,6,2 V18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24,9v2h-6V9H24z M8,4C5.79,4,4,5.79,4,8s1.79,4,4,4s4-1.79,4-4S10.21,4,8,4z M8,10c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2 S9.1,10,8,10z M8,13c-2.67,0-8,1.34-8,4v3h16v-3C16,14.34,10.67,13,8,13z M14,18H2v-0.99C2.2,16.29,5.3,15,8,15s5.8,1.29,6,2V18z M12.51,4.05C13.43,5.11,14,6.49,14,8s-0.57,2.89-1.49,3.95C14.47,11.7,16,10.04,16,8S14.47,4.3,12.51,4.05z M16.53,13.83 C17.42,14.66,18,15.7,18,17v3h2v-3C20,15.55,18.41,14.49,16.53,13.83z"}))});IconMaterialGroupRemoveTwoTone.displayName="AmauiIconMaterialGroupRemoveTwoTone";var IconMaterialGroupRemoveTwoTone$1 = IconMaterialGroupRemoveTwoTone;

  const IconMaterialGroupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRounded",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V19Q17 19.425 16.712 19.712Q16.425 20 16 20ZM18.525 20Q18.75 19.825 18.875 19.562Q19 19.3 19 18.975V17Q19 15.9 18.388 14.887Q17.775 13.875 16.65 13.15Q17.925 13.3 19.05 13.662Q20.175 14.025 21.15 14.55Q22.05 15.05 22.525 15.662Q23 16.275 23 17V19Q23 19.425 22.712 19.712Q22.425 20 22 20ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM19 8Q19 9.65 17.825 10.825Q16.65 12 15 12Q14.725 12 14.3 11.938Q13.875 11.875 13.6 11.8Q14.275 11 14.637 10.025Q15 9.05 15 8Q15 6.95 14.637 5.975Q14.275 5 13.6 4.2Q13.95 4.075 14.3 4.037Q14.65 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8ZM3 18H15V17.2Q15 16.925 14.863 16.7Q14.725 16.475 14.5 16.35Q13.15 15.675 11.775 15.337Q10.4 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM9 10Q9.825 10 10.413 9.412Q11 8.825 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8Q7 8.825 7.588 9.412Q8.175 10 9 10ZM9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8ZM9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Z"}))});IconMaterialGroupRounded.displayName="AmauiIconMaterialGroupRounded";var IconMaterialGroupRounded$1 = IconMaterialGroupRounded;

  const IconMaterialGroupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRoundedFilled",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V19Q17 19.425 16.712 19.712Q16.425 20 16 20ZM18.525 20Q18.75 19.825 18.875 19.562Q19 19.3 19 18.975V17Q19 15.9 18.388 14.887Q17.775 13.875 16.65 13.15Q17.925 13.3 19.05 13.662Q20.175 14.025 21.15 14.55Q22.05 15.05 22.525 15.662Q23 16.275 23 17V19Q23 19.425 22.712 19.712Q22.425 20 22 20ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM19 8Q19 9.65 17.825 10.825Q16.65 12 15 12Q14.725 12 14.3 11.938Q13.875 11.875 13.6 11.8Q14.275 11 14.637 10.025Q15 9.05 15 8Q15 6.95 14.637 5.975Q14.275 5 13.6 4.2Q13.95 4.075 14.3 4.037Q14.65 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Z"}))});IconMaterialGroupRoundedFilled.displayName="AmauiIconMaterialGroupRoundedFilled";var IconMaterialGroupRoundedFilled$1 = IconMaterialGroupRoundedFilled;

  const IconMaterialGroupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRoundedW100",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.825 18.2Q3.5 18.2 3.288 17.987Q3.075 17.775 3.075 17.45V16.9Q3.075 16.25 3.413 15.812Q3.75 15.375 4.325 15.1Q5.55 14.525 6.738 14.162Q7.925 13.8 9.775 13.8Q11.625 13.8 12.812 14.162Q14 14.525 15.225 15.1Q15.8 15.375 16.138 15.812Q16.475 16.25 16.475 16.9V17.45Q16.475 17.775 16.263 17.987Q16.05 18.2 15.725 18.2ZM18.225 18.2Q18.35 18.075 18.413 17.887Q18.475 17.7 18.475 17.45V16.9Q18.475 16.1 18.2 15.4Q17.925 14.7 17.425 14.2Q18 14.35 18.55 14.587Q19.1 14.825 19.675 15.1Q20.25 15.375 20.587 15.85Q20.925 16.325 20.925 16.9V17.45Q20.925 17.775 20.712 17.987Q20.5 18.2 20.175 18.2ZM9.775 11.2Q8.65 11.2 7.863 10.412Q7.075 9.625 7.075 8.5Q7.075 7.375 7.863 6.588Q8.65 5.8 9.775 5.8Q10.9 5.8 11.688 6.588Q12.475 7.375 12.475 8.5Q12.475 9.625 11.688 10.412Q10.9 11.2 9.775 11.2ZM16.225 8.5Q16.225 9.625 15.438 10.412Q14.65 11.2 13.525 11.2Q13.525 11.2 13.525 11.2Q13.525 11.2 13.525 11.2Q13.975 10.625 14.225 9.938Q14.475 9.25 14.475 8.5Q14.475 7.75 14.213 7.075Q13.95 6.4 13.525 5.8Q13.525 5.8 13.525 5.8Q13.525 5.8 13.525 5.8Q14.65 5.8 15.438 6.588Q16.225 7.375 16.225 8.5ZM3.775 17.5H15.775V16.9Q15.775 16.525 15.588 16.25Q15.4 15.975 14.875 15.7Q13.825 15.125 12.625 14.812Q11.425 14.5 9.775 14.5Q8.125 14.5 6.925 14.812Q5.725 15.125 4.675 15.7Q4.15 15.975 3.963 16.25Q3.775 16.525 3.775 16.9ZM9.775 10.5Q10.6 10.5 11.188 9.912Q11.775 9.325 11.775 8.5Q11.775 7.675 11.188 7.088Q10.6 6.5 9.775 6.5Q8.95 6.5 8.363 7.088Q7.775 7.675 7.775 8.5Q7.775 9.325 8.363 9.912Q8.95 10.5 9.775 10.5ZM9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5ZM9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Z"}))});IconMaterialGroupRoundedW100.displayName="AmauiIconMaterialGroupRoundedW100";var IconMaterialGroupRoundedW100$1 = IconMaterialGroupRoundedW100;

  const IconMaterialGroupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupRoundedW100Filled",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.825 18.2Q3.5 18.2 3.288 17.987Q3.075 17.775 3.075 17.45V16.9Q3.075 16.25 3.413 15.812Q3.75 15.375 4.325 15.1Q5.55 14.525 6.738 14.162Q7.925 13.8 9.775 13.8Q11.625 13.8 12.812 14.162Q14 14.525 15.225 15.1Q15.8 15.375 16.138 15.812Q16.475 16.25 16.475 16.9V17.45Q16.475 17.775 16.263 17.987Q16.05 18.2 15.725 18.2ZM18.225 18.2Q18.35 18.075 18.413 17.887Q18.475 17.7 18.475 17.45V16.9Q18.475 16.1 18.2 15.4Q17.925 14.7 17.425 14.2Q18 14.35 18.55 14.587Q19.1 14.825 19.675 15.1Q20.25 15.375 20.587 15.85Q20.925 16.325 20.925 16.9V17.45Q20.925 17.775 20.712 17.987Q20.5 18.2 20.175 18.2ZM9.775 11.2Q8.65 11.2 7.863 10.412Q7.075 9.625 7.075 8.5Q7.075 7.375 7.863 6.588Q8.65 5.8 9.775 5.8Q10.9 5.8 11.688 6.588Q12.475 7.375 12.475 8.5Q12.475 9.625 11.688 10.412Q10.9 11.2 9.775 11.2ZM16.225 8.5Q16.225 9.625 15.438 10.412Q14.65 11.2 13.525 11.2Q13.525 11.2 13.525 11.2Q13.525 11.2 13.525 11.2Q13.975 10.625 14.225 9.938Q14.475 9.25 14.475 8.5Q14.475 7.75 14.213 7.075Q13.95 6.4 13.525 5.8Q13.525 5.8 13.525 5.8Q13.525 5.8 13.525 5.8Q14.65 5.8 15.438 6.588Q16.225 7.375 16.225 8.5Z"}))});IconMaterialGroupRoundedW100Filled.displayName="AmauiIconMaterialGroupRoundedW100Filled";var IconMaterialGroupRoundedW100Filled$1 = IconMaterialGroupRoundedW100Filled;

  const IconMaterialGroupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupSharp",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V20ZM16.65 13.15Q17.925 13.3 19.05 13.662Q20.175 14.025 21.15 14.55Q22.05 15.05 22.525 15.662Q23 16.275 23 17V20H19V17Q19 15.9 18.388 14.887Q17.775 13.875 16.65 13.15ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM19 8Q19 9.65 17.825 10.825Q16.65 12 15 12Q14.725 12 14.3 11.938Q13.875 11.875 13.6 11.8Q14.275 11 14.637 10.025Q15 9.05 15 8Q15 6.95 14.637 5.975Q14.275 5 13.6 4.2Q13.95 4.075 14.3 4.037Q14.65 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8ZM3 18H15V17.2Q15 16.925 14.863 16.7Q14.725 16.475 14.5 16.35Q13.15 15.675 11.775 15.337Q10.4 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM9 10Q9.825 10 10.413 9.412Q11 8.825 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8Q7 8.825 7.588 9.412Q8.175 10 9 10ZM9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8ZM9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Z"}))});IconMaterialGroupSharp.displayName="AmauiIconMaterialGroupSharp";var IconMaterialGroupSharp$1 = IconMaterialGroupSharp;

  const IconMaterialGroupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupSharpFilled",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V20ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM19 8Q19 9.65 17.825 10.825Q16.65 12 15 12Q14.725 12 14.3 11.938Q13.875 11.875 13.6 11.8Q14.275 11 14.637 10.025Q15 9.05 15 8Q15 6.95 14.637 5.975Q14.275 5 13.6 4.2Q13.95 4.075 14.3 4.037Q14.65 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8ZM19 20V17Q19 15.9 18.388 14.887Q17.775 13.875 16.65 13.15Q17.925 13.3 19.05 13.662Q20.175 14.025 21.15 14.55Q22.05 15.05 22.525 15.662Q23 16.275 23 17V20Z"}))});IconMaterialGroupSharpFilled.displayName="AmauiIconMaterialGroupSharpFilled";var IconMaterialGroupSharpFilled$1 = IconMaterialGroupSharpFilled;

  const IconMaterialGroupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupSharpW100",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.075 18.2V16.9Q3.075 16.25 3.413 15.812Q3.75 15.375 4.325 15.1Q5.55 14.525 6.738 14.162Q7.925 13.8 9.775 13.8Q11.625 13.8 12.812 14.162Q14 14.525 15.225 15.1Q15.8 15.375 16.138 15.812Q16.475 16.25 16.475 16.9V18.2ZM17.425 14.2Q18 14.35 18.55 14.587Q19.1 14.825 19.675 15.1Q20.25 15.375 20.587 15.85Q20.925 16.325 20.925 16.9V18.2H18.475V16.9Q18.475 16.1 18.2 15.4Q17.925 14.7 17.425 14.2ZM9.775 11.2Q8.65 11.2 7.863 10.412Q7.075 9.625 7.075 8.5Q7.075 7.375 7.863 6.588Q8.65 5.8 9.775 5.8Q10.9 5.8 11.688 6.588Q12.475 7.375 12.475 8.5Q12.475 9.625 11.688 10.412Q10.9 11.2 9.775 11.2ZM16.225 8.5Q16.225 9.625 15.438 10.412Q14.65 11.2 13.525 11.2Q13.525 11.2 13.525 11.2Q13.525 11.2 13.525 11.2Q13.975 10.625 14.225 9.938Q14.475 9.25 14.475 8.5Q14.475 7.75 14.213 7.075Q13.95 6.4 13.525 5.8Q13.525 5.8 13.525 5.8Q13.525 5.8 13.525 5.8Q14.65 5.8 15.438 6.588Q16.225 7.375 16.225 8.5ZM3.775 17.5H15.775V16.9Q15.775 16.525 15.588 16.25Q15.4 15.975 14.875 15.7Q13.825 15.125 12.625 14.812Q11.425 14.5 9.775 14.5Q8.125 14.5 6.925 14.812Q5.725 15.125 4.675 15.7Q4.15 15.975 3.963 16.25Q3.775 16.525 3.775 16.9ZM9.775 10.5Q10.6 10.5 11.188 9.912Q11.775 9.325 11.775 8.5Q11.775 7.675 11.188 7.088Q10.6 6.5 9.775 6.5Q8.95 6.5 8.363 7.088Q7.775 7.675 7.775 8.5Q7.775 9.325 8.363 9.912Q8.95 10.5 9.775 10.5ZM9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5Q9.775 8.5 9.775 8.5ZM9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Q9.775 14.5 9.775 14.5Z"}))});IconMaterialGroupSharpW100.displayName="AmauiIconMaterialGroupSharpW100";var IconMaterialGroupSharpW100$1 = IconMaterialGroupSharpW100;

  const IconMaterialGroupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupSharpW100Filled",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.075 18.2V16.9Q3.075 16.25 3.413 15.812Q3.75 15.375 4.325 15.1Q5.55 14.525 6.738 14.162Q7.925 13.8 9.775 13.8Q11.625 13.8 12.812 14.162Q14 14.525 15.225 15.1Q15.8 15.375 16.138 15.812Q16.475 16.25 16.475 16.9V18.2ZM9.775 11.2Q8.65 11.2 7.863 10.412Q7.075 9.625 7.075 8.5Q7.075 7.375 7.863 6.588Q8.65 5.8 9.775 5.8Q10.9 5.8 11.688 6.588Q12.475 7.375 12.475 8.5Q12.475 9.625 11.688 10.412Q10.9 11.2 9.775 11.2ZM16.225 8.5Q16.225 9.625 15.438 10.4Q14.65 11.175 13.525 11.2Q13.5 11.2 13.525 11.2Q13.55 11.2 13.525 11.2Q13.975 10.625 14.225 9.938Q14.475 9.25 14.475 8.5Q14.475 7.75 14.2 7.075Q13.925 6.4 13.525 5.8Q13.5 5.8 13.512 5.8Q13.525 5.8 13.525 5.8Q14.65 5.8 15.438 6.588Q16.225 7.375 16.225 8.5ZM18.475 18.2V16.9Q18.475 16.1 18.2 15.4Q17.925 14.7 17.425 14.2Q18 14.35 18.55 14.587Q19.1 14.825 19.675 15.1Q20.25 15.375 20.587 15.85Q20.925 16.325 20.925 16.9V18.2Z"}))});IconMaterialGroupSharpW100Filled.displayName="AmauiIconMaterialGroupSharpW100Filled";var IconMaterialGroupSharpW100Filled$1 = IconMaterialGroupSharpW100Filled;

  const IconMaterialGroupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupTwoTone",short_name:"Group"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"8.5",opacity:".3",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.34 17h9.32c-.84-.58-2.87-1.25-4.66-1.25s-3.82.67-4.66 1.25z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zm0 6.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zm11.7-3.19c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z"}))});IconMaterialGroupTwoTone.displayName="AmauiIconMaterialGroupTwoTone";var IconMaterialGroupTwoTone$1 = IconMaterialGroupTwoTone;

  const IconMaterialGroupWorkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkRounded",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16Q8.825 16 9.413 15.412Q10 14.825 10 14Q10 13.175 9.413 12.587Q8.825 12 8 12Q7.175 12 6.588 12.587Q6 13.175 6 14Q6 14.825 6.588 15.412Q7.175 16 8 16ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM16 16Q16.825 16 17.413 15.412Q18 14.825 18 14Q18 13.175 17.413 12.587Q16.825 12 16 12Q15.175 12 14.588 12.587Q14 13.175 14 14Q14 14.825 14.588 15.412Q15.175 16 16 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialGroupWorkRounded.displayName="AmauiIconMaterialGroupWorkRounded";var IconMaterialGroupWorkRounded$1 = IconMaterialGroupWorkRounded;

  const IconMaterialGroupWorkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkRoundedFilled",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM8 16Q8.825 16 9.413 15.412Q10 14.825 10 14Q10 13.175 9.413 12.587Q8.825 12 8 12Q7.175 12 6.588 12.587Q6 13.175 6 14Q6 14.825 6.588 15.412Q7.175 16 8 16ZM16 16Q16.825 16 17.413 15.412Q18 14.825 18 14Q18 13.175 17.413 12.587Q16.825 12 16 12Q15.175 12 14.588 12.587Q14 13.175 14 14Q14 14.825 14.588 15.412Q15.175 16 16 16Z"}))});IconMaterialGroupWorkRoundedFilled.displayName="AmauiIconMaterialGroupWorkRoundedFilled";var IconMaterialGroupWorkRoundedFilled$1 = IconMaterialGroupWorkRoundedFilled;

  const IconMaterialGroupWorkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkRoundedW100",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 15.25Q9.025 15.25 9.413 14.863Q9.8 14.475 9.8 13.9Q9.8 13.325 9.413 12.938Q9.025 12.55 8.45 12.55Q7.875 12.55 7.488 12.938Q7.1 13.325 7.1 13.9Q7.1 14.475 7.488 14.863Q7.875 15.25 8.45 15.25ZM12 9.5Q12.575 9.5 12.963 9.113Q13.35 8.725 13.35 8.15Q13.35 7.575 12.963 7.188Q12.575 6.8 12 6.8Q11.425 6.8 11.038 7.188Q10.65 7.575 10.65 8.15Q10.65 8.725 11.038 9.113Q11.425 9.5 12 9.5ZM15.55 15.25Q16.125 15.25 16.513 14.863Q16.9 14.475 16.9 13.9Q16.9 13.325 16.513 12.938Q16.125 12.55 15.55 12.55Q14.975 12.55 14.588 12.938Q14.2 13.325 14.2 13.9Q14.2 14.475 14.588 14.863Q14.975 15.25 15.55 15.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialGroupWorkRoundedW100.displayName="AmauiIconMaterialGroupWorkRoundedW100";var IconMaterialGroupWorkRoundedW100$1 = IconMaterialGroupWorkRoundedW100;

  const IconMaterialGroupWorkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkRoundedW100Filled",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 9.5Q12.575 9.5 12.963 9.113Q13.35 8.725 13.35 8.15Q13.35 7.575 12.963 7.188Q12.575 6.8 12 6.8Q11.425 6.8 11.038 7.188Q10.65 7.575 10.65 8.15Q10.65 8.725 11.038 9.113Q11.425 9.5 12 9.5ZM8.45 15.25Q9.025 15.25 9.413 14.863Q9.8 14.475 9.8 13.9Q9.8 13.325 9.413 12.938Q9.025 12.55 8.45 12.55Q7.875 12.55 7.488 12.938Q7.1 13.325 7.1 13.9Q7.1 14.475 7.488 14.863Q7.875 15.25 8.45 15.25ZM15.55 15.25Q16.125 15.25 16.513 14.863Q16.9 14.475 16.9 13.9Q16.9 13.325 16.513 12.938Q16.125 12.55 15.55 12.55Q14.975 12.55 14.588 12.938Q14.2 13.325 14.2 13.9Q14.2 14.475 14.588 14.863Q14.975 15.25 15.55 15.25Z"}))});IconMaterialGroupWorkRoundedW100Filled.displayName="AmauiIconMaterialGroupWorkRoundedW100Filled";var IconMaterialGroupWorkRoundedW100Filled$1 = IconMaterialGroupWorkRoundedW100Filled;

  const IconMaterialGroupWorkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkSharp",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16Q8.825 16 9.413 15.412Q10 14.825 10 14Q10 13.175 9.413 12.587Q8.825 12 8 12Q7.175 12 6.588 12.587Q6 13.175 6 14Q6 14.825 6.588 15.412Q7.175 16 8 16ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM16 16Q16.825 16 17.413 15.412Q18 14.825 18 14Q18 13.175 17.413 12.587Q16.825 12 16 12Q15.175 12 14.588 12.587Q14 13.175 14 14Q14 14.825 14.588 15.412Q15.175 16 16 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialGroupWorkSharp.displayName="AmauiIconMaterialGroupWorkSharp";var IconMaterialGroupWorkSharp$1 = IconMaterialGroupWorkSharp;

  const IconMaterialGroupWorkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkSharpFilled",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM8 16Q8.825 16 9.413 15.412Q10 14.825 10 14Q10 13.175 9.413 12.587Q8.825 12 8 12Q7.175 12 6.588 12.587Q6 13.175 6 14Q6 14.825 6.588 15.412Q7.175 16 8 16ZM16 16Q16.825 16 17.413 15.412Q18 14.825 18 14Q18 13.175 17.413 12.587Q16.825 12 16 12Q15.175 12 14.588 12.587Q14 13.175 14 14Q14 14.825 14.588 15.412Q15.175 16 16 16Z"}))});IconMaterialGroupWorkSharpFilled.displayName="AmauiIconMaterialGroupWorkSharpFilled";var IconMaterialGroupWorkSharpFilled$1 = IconMaterialGroupWorkSharpFilled;

  const IconMaterialGroupWorkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkSharpW100",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 15.25Q9.025 15.25 9.413 14.863Q9.8 14.475 9.8 13.9Q9.8 13.325 9.413 12.938Q9.025 12.55 8.45 12.55Q7.875 12.55 7.488 12.938Q7.1 13.325 7.1 13.9Q7.1 14.475 7.488 14.863Q7.875 15.25 8.45 15.25ZM12 9.5Q12.575 9.5 12.963 9.113Q13.35 8.725 13.35 8.15Q13.35 7.575 12.963 7.188Q12.575 6.8 12 6.8Q11.425 6.8 11.038 7.188Q10.65 7.575 10.65 8.15Q10.65 8.725 11.038 9.113Q11.425 9.5 12 9.5ZM15.55 15.25Q16.125 15.25 16.513 14.863Q16.9 14.475 16.9 13.9Q16.9 13.325 16.513 12.938Q16.125 12.55 15.55 12.55Q14.975 12.55 14.588 12.938Q14.2 13.325 14.2 13.9Q14.2 14.475 14.588 14.863Q14.975 15.25 15.55 15.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialGroupWorkSharpW100.displayName="AmauiIconMaterialGroupWorkSharpW100";var IconMaterialGroupWorkSharpW100$1 = IconMaterialGroupWorkSharpW100;

  const IconMaterialGroupWorkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkSharpW100Filled",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 9.5Q12.575 9.5 12.963 9.113Q13.35 8.725 13.35 8.15Q13.35 7.575 12.963 7.188Q12.575 6.8 12 6.8Q11.425 6.8 11.038 7.188Q10.65 7.575 10.65 8.15Q10.65 8.725 11.038 9.113Q11.425 9.5 12 9.5ZM8.45 15.25Q9.025 15.25 9.413 14.863Q9.8 14.475 9.8 13.9Q9.8 13.325 9.413 12.938Q9.025 12.55 8.45 12.55Q7.875 12.55 7.488 12.938Q7.1 13.325 7.1 13.9Q7.1 14.475 7.488 14.863Q7.875 15.25 8.45 15.25ZM15.55 15.25Q16.125 15.25 16.513 14.863Q16.9 14.475 16.9 13.9Q16.9 13.325 16.513 12.938Q16.125 12.55 15.55 12.55Q14.975 12.55 14.588 12.938Q14.2 13.325 14.2 13.9Q14.2 14.475 14.588 14.863Q14.975 15.25 15.55 15.25Z"}))});IconMaterialGroupWorkSharpW100Filled.displayName="AmauiIconMaterialGroupWorkSharpW100Filled";var IconMaterialGroupWorkSharpW100Filled$1 = IconMaterialGroupWorkSharpW100Filled;

  const IconMaterialGroupWorkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupWorkTwoTone",short_name:"GroupWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zM8 16c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm4-6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm4 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"14",r:"2"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"8",r:"2"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16",cy:"14",r:"2"}))});IconMaterialGroupWorkTwoTone.displayName="AmauiIconMaterialGroupWorkTwoTone";var IconMaterialGroupWorkTwoTone$1 = IconMaterialGroupWorkTwoTone;

  const IconMaterialGroupedBarChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartRounded",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V8H6V20ZM7 20V15H10V20ZM14 20V5H17V20ZM18 20V10H21V20Z"}))});IconMaterialGroupedBarChartRounded.displayName="AmauiIconMaterialGroupedBarChartRounded";var IconMaterialGroupedBarChartRounded$1 = IconMaterialGroupedBarChartRounded;

  const IconMaterialGroupedBarChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartRoundedFilled",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V8H6V20ZM7 20V15H10V20ZM14 20V5H17V20ZM18 20V10H21V20Z"}))});IconMaterialGroupedBarChartRoundedFilled.displayName="AmauiIconMaterialGroupedBarChartRoundedFilled";var IconMaterialGroupedBarChartRoundedFilled$1 = IconMaterialGroupedBarChartRoundedFilled;

  const IconMaterialGroupedBarChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartRoundedW100",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.9 19.35V8.65H6.6V19.35ZM8.3 19.35V15.65H10V19.35ZM14 19.35V5.65H15.7V19.35ZM17.4 19.35V10.65H19.1V19.35Z"}))});IconMaterialGroupedBarChartRoundedW100.displayName="AmauiIconMaterialGroupedBarChartRoundedW100";var IconMaterialGroupedBarChartRoundedW100$1 = IconMaterialGroupedBarChartRoundedW100;

  const IconMaterialGroupedBarChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartRoundedW100Filled",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.9 19.35V8.65H6.6V19.35ZM8.3 19.35V15.65H10V19.35ZM14 19.35V5.65H15.7V19.35ZM17.4 19.35V10.65H19.1V19.35Z"}))});IconMaterialGroupedBarChartRoundedW100Filled.displayName="AmauiIconMaterialGroupedBarChartRoundedW100Filled";var IconMaterialGroupedBarChartRoundedW100Filled$1 = IconMaterialGroupedBarChartRoundedW100Filled;

  const IconMaterialGroupedBarChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartSharp",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V8H6V20ZM7 20V15H10V20ZM14 20V5H17V20ZM18 20V10H21V20Z"}))});IconMaterialGroupedBarChartSharp.displayName="AmauiIconMaterialGroupedBarChartSharp";var IconMaterialGroupedBarChartSharp$1 = IconMaterialGroupedBarChartSharp;

  const IconMaterialGroupedBarChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartSharpFilled",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V8H6V20ZM7 20V15H10V20ZM14 20V5H17V20ZM18 20V10H21V20Z"}))});IconMaterialGroupedBarChartSharpFilled.displayName="AmauiIconMaterialGroupedBarChartSharpFilled";var IconMaterialGroupedBarChartSharpFilled$1 = IconMaterialGroupedBarChartSharpFilled;

  const IconMaterialGroupedBarChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartSharpW100",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.9 19.35V8.65H6.6V19.35ZM8.3 19.35V15.65H10V19.35ZM14 19.35V5.65H15.7V19.35ZM17.4 19.35V10.65H19.1V19.35Z"}))});IconMaterialGroupedBarChartSharpW100.displayName="AmauiIconMaterialGroupedBarChartSharpW100";var IconMaterialGroupedBarChartSharpW100$1 = IconMaterialGroupedBarChartSharpW100;

  const IconMaterialGroupedBarChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartSharpW100Filled",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.9 19.35V8.65H6.6V19.35ZM8.3 19.35V15.65H10V19.35ZM14 19.35V5.65H15.7V19.35ZM17.4 19.35V10.65H19.1V19.35Z"}))});IconMaterialGroupedBarChartSharpW100Filled.displayName="AmauiIconMaterialGroupedBarChartSharpW100Filled";var IconMaterialGroupedBarChartSharpW100Filled$1 = IconMaterialGroupedBarChartSharpW100Filled;

  const IconMaterialGroupedBarChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"GroupedBarChartTwoTone",short_name:"GroupedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V8H6V20ZM7 20V15H10V20ZM14 20V5H17V20ZM18 20V10H21V20Z"}))});IconMaterialGroupedBarChartTwoTone.displayName="AmauiIconMaterialGroupedBarChartTwoTone";var IconMaterialGroupedBarChartTwoTone$1 = IconMaterialGroupedBarChartTwoTone;

  const IconMaterialGroups2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2Rounded",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 12q-.7 0-1.15-.525-.45-.525-.325-1.225l.3-1.8q.2-1.075 1.013-1.762Q10.925 6 12 6q1.1 0 1.913.688.812.687 1.012 1.762l.3 1.8q.125.7-.325 1.225-.45.525-1.15.525Zm.6-2h2.275l-.2-1.225q-.05-.35-.325-.563Q12.35 8 12 8t-.613.212q-.262.213-.312.563ZM3.1 12.975q-.575.025-.987-.225-.413-.25-.538-.775-.05-.225-.025-.45t.125-.425q0 .025-.025-.1-.1-.125-.162-.275-.063-.15-.088-.325-.05-.3.075-.575.125-.275.325-.475l.05-.05q.05-.475.388-.8.337-.325.837-.325.075 0 .475.1l.075-.025q.125-.125.325-.188Q4.15 8 4.375 8q.275 0 .488.087.212.088.337.263.025 0 .038.013.012.012.037.012.35.025.613.212.262.188.387.513.05.175.037.338-.012.162-.062.312 0 .025.025.1.175.175.275.387.1.213.1.438 0 .1-.15.525-.025.05 0 .1l.05.4q0 .525-.437.9-.438.375-1.063.375ZM20 13q-.825 0-1.413-.588Q18 11.825 18 11q0-.3.087-.562.088-.263.238-.513l-.7-.625q-.25-.2-.087-.5.162-.3.462-.3h2q.825 0 1.413.587Q22 9.675 22 10.5v.5q0 .825-.587 1.412Q20.825 13 20 13Zm-7.975-4ZM1 18q-.425 0-.712-.288Q0 17.425 0 17v-.575q0-1.1 1.1-1.763Q2.2 14 4 14q.325 0 .613.025.287.025.562.075-.35.5-.513 1.075Q4.5 15.75 4.5 16.4V18Zm6 0q-.425 0-.713-.288Q6 17.425 6 17v-.6q0-1.625 1.663-2.638Q9.325 12.75 12 12.75q2.7 0 4.35 1.012Q18 14.775 18 16.4v.6q0 .425-.288.712Q17.425 18 17 18Zm12.5 0v-1.6q0-.65-.175-1.225-.175-.575-.5-1.075.275-.05.563-.075Q19.675 14 20 14q1.8 0 2.9.662 1.1.663 1.1 1.763V17q0 .425-.288.712Q23.425 18 23 18ZM12 14.75q-1.425 0-2.55.387-1.125.388-1.325.863h7.75q-.225-.5-1.337-.875-1.113-.375-2.538-.375ZM12 16Z"}))});IconMaterialGroups2Rounded.displayName="AmauiIconMaterialGroups2Rounded";var IconMaterialGroups2Rounded$1 = IconMaterialGroups2Rounded;

  const IconMaterialGroups2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2RoundedFilled",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 12q-.7 0-1.15-.525-.45-.525-.325-1.225l.3-1.8q.2-1.075 1.013-1.762Q10.925 6 12 6q1.1 0 1.913.688.812.687 1.012 1.762l.3 1.8q.125.7-.325 1.225-.45.525-1.15.525Zm-7.175.975q-.575.025-.987-.225-.413-.25-.538-.775-.05-.225-.025-.45t.125-.425q0 .025-.025-.1-.1-.125-.162-.275-.063-.15-.088-.325-.05-.3.075-.575.125-.275.325-.475l.05-.05q.05-.475.388-.8.337-.325.837-.325.075 0 .475.1l.075-.025q.125-.125.325-.188Q4.15 8 4.375 8q.275 0 .488.087.212.088.337.263.025 0 .038.013.012.012.037.012.35.025.613.212.262.188.387.513.05.175.037.338-.012.162-.062.312 0 .025.025.1.175.175.275.387.1.213.1.438 0 .1-.15.525-.025.05 0 .1l.05.4q0 .525-.437.9-.438.375-1.063.375ZM20 13q-.825 0-1.413-.588Q18 11.825 18 11q0-.3.087-.562.088-.263.238-.513l-.7-.625q-.25-.2-.087-.5.162-.3.462-.3h2q.825 0 1.413.587Q22 9.675 22 10.5v.5q0 .825-.587 1.412Q20.825 13 20 13ZM1 18q-.425 0-.712-.288Q0 17.425 0 17v-.575q0-1.1 1.1-1.763Q2.2 14 4 14q.325 0 .613.025.287.025.562.075-.35.5-.513 1.075Q4.5 15.75 4.5 16.4V18Zm6 0q-.425 0-.713-.288Q6 17.425 6 17v-.6q0-1.625 1.663-2.638Q9.325 12.75 12 12.75q2.7 0 4.35 1.012Q18 14.775 18 16.4v.6q0 .425-.288.712Q17.425 18 17 18Zm12.5 0v-1.6q0-.65-.175-1.225-.175-.575-.5-1.075.275-.05.563-.075Q19.675 14 20 14q1.8 0 2.9.662 1.1.663 1.1 1.763V17q0 .425-.288.712Q23.425 18 23 18Z"}))});IconMaterialGroups2RoundedFilled.displayName="AmauiIconMaterialGroups2RoundedFilled";var IconMaterialGroups2RoundedFilled$1 = IconMaterialGroups2RoundedFilled;

  const IconMaterialGroups2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2RoundedW100",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 13.3q-.35 0-.562-.263-.213-.262-.163-.612l.175-1.15q.1-.6.575-.988Q11.425 9.9 12 9.9q.6 0 1.075.387.475.388.575.988l.175 1.15q.05.35-.162.612-.213.263-.563.263Zm-.05-.7h2.275l-.2-1.225q-.05-.35-.325-.563Q12.35 10.6 12 10.6t-.613.212q-.262.213-.312.563ZM3.95 13.9q-.35.025-.625-.138-.275-.162-.35-.487-.05-.15-.012-.287.037-.138.087-.263l-.025-.075q-.05-.075-.087-.163-.038-.087-.063-.212-.025-.2.05-.363.075-.162.2-.287.025 0 .025-.025.025-.3.25-.5t.525-.2l.3.05h.05q.075-.1.2-.138.125-.037.25-.037.175 0 .313.05.137.05.212.175.025 0 .025.012 0 .013.025.013.2.025.375.137.175.113.25.313.025.125.025.213 0 .087-.05.187l.025.075q.125.125.175.238.05.112.05.262 0 .025-.075.325v.075q.025.075.025.25 0 .325-.275.562-.275.238-.675.238Zm15.425.1q-.5 0-.875-.375t-.375-.875q0-.2.05-.363.05-.162.15-.312l-.45-.375q-.15-.125-.05-.313.1-.187.3-.187h1.25q.525 0 .888.362.362.363.362.888v.3q0 .5-.362.875-.363.375-.888.375Zm-7.35-2.4ZM1.95 17.45q-.275 0-.462-.188-.188-.187-.188-.462 0-.875.925-1.45t2.425-.575q.275 0 .525.012.25.013.475.063-.175.35-.262.737-.088.388-.088.813v1.05Zm6.1 0q-.325 0-.537-.213-.213-.212-.213-.537v-.2q0-1.125 1.288-1.788Q9.875 14.05 12 14.05t3.412.662q1.288.663 1.288 1.788v.2q0 .325-.212.537-.213.213-.538.213Zm10.65 0V16.4q0-.425-.087-.813-.088-.387-.263-.737.225-.05.475-.063.25-.012.525-.012 1.5 0 2.425.575.925.575.925 1.45 0 .275-.187.462-.188.188-.463.188Zm-6.7-2.7q-1.8 0-2.9.488Q8 15.725 8 16.5v.25h8v-.25q0-.775-1.1-1.262-1.1-.488-2.9-.488Zm0 2Z"}))});IconMaterialGroups2RoundedW100.displayName="AmauiIconMaterialGroups2RoundedW100";var IconMaterialGroups2RoundedW100$1 = IconMaterialGroups2RoundedW100;

  const IconMaterialGroups2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2RoundedW100Filled",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 13.3q-.35 0-.562-.263-.213-.262-.163-.612l.175-1.15q.1-.6.575-.988Q11.425 9.9 12 9.9q.6 0 1.075.387.475.388.575.988l.175 1.15q.05.35-.162.612-.213.263-.563.263Zm-6.975.6q-.35.025-.625-.138-.275-.162-.35-.487-.05-.15-.012-.287.037-.138.087-.263l-.025-.075q-.05-.075-.087-.163-.038-.087-.063-.212-.025-.2.05-.363.075-.162.2-.287.025 0 .025-.025.025-.3.25-.5t.525-.2l.3.05h.05q.075-.1.2-.138.125-.037.25-.037.175 0 .313.05.137.05.212.175.025 0 .025.012 0 .013.025.013.2.025.375.137.175.113.25.313.025.125.025.213 0 .087-.05.187l.025.075q.125.125.175.238.05.112.05.262 0 .025-.075.325v.075q.025.075.025.25 0 .325-.275.562-.275.238-.675.238Zm15.425.1q-.5 0-.875-.375t-.375-.875q0-.2.05-.363.05-.162.15-.312l-.45-.375q-.15-.125-.05-.313.1-.187.3-.187h1.25q.525 0 .888.362.362.363.362.888v.3q0 .5-.362.875-.363.375-.888.375ZM1.95 17.45q-.275 0-.462-.188-.188-.187-.188-.462 0-.875.925-1.45t2.425-.575q.275 0 .525.012.25.013.475.063-.175.35-.262.737-.088.388-.088.813v1.05Zm6.1 0q-.325 0-.537-.213-.213-.212-.213-.537v-.2q0-1.125 1.288-1.788Q9.875 14.05 12 14.05t3.412.662q1.288.663 1.288 1.788v.2q0 .325-.212.537-.213.213-.538.213Zm10.65 0V16.4q0-.425-.087-.813-.088-.387-.263-.737.225-.05.475-.063.25-.012.525-.012 1.5 0 2.425.575.925.575.925 1.45 0 .275-.187.462-.188.188-.463.188Z"}))});IconMaterialGroups2RoundedW100Filled.displayName="AmauiIconMaterialGroups2RoundedW100Filled";var IconMaterialGroups2RoundedW100Filled$1 = IconMaterialGroups2RoundedW100Filled;

  const IconMaterialGroups2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2Sharp",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 12q-.7 0-1.15-.525-.45-.525-.325-1.225l.3-1.8q.2-1.075 1.013-1.762Q10.925 6 12 6q1.1 0 1.913.688.812.687 1.012 1.762l.3 1.8q.125.7-.325 1.225-.45.525-1.15.525Zm.6-2h2.275l-.2-1.225q-.05-.35-.325-.563Q12.35 8 12 8t-.613.212q-.262.213-.312.563ZM3.1 12.975q-.575.025-.987-.225-.413-.25-.538-.775-.05-.225-.025-.45t.125-.425q0 .025-.025-.1-.1-.125-.162-.275-.063-.15-.088-.325-.05-.3.075-.575.125-.275.325-.475l.05-.05q.05-.475.388-.8.337-.325.837-.325.075 0 .475.1l.075-.025q.125-.125.325-.188Q4.15 8 4.375 8q.275 0 .488.087.212.088.337.263.025 0 .038.013.012.012.037.012.35.025.613.212.262.188.387.513.05.175.037.338-.012.162-.062.312 0 .025.025.1.175.175.275.387.1.213.1.438 0 .1-.15.525-.025.05 0 .1l.05.4q0 .525-.437.9-.438.375-1.063.375ZM20 13q-.825 0-1.413-.588Q18 11.825 18 11q0-.3.087-.562.088-.263.238-.513l-.7-.625q-.25-.2-.087-.5.162-.3.462-.3h2q.825 0 1.413.587Q22 9.675 22 10.5v.5q0 .825-.587 1.412Q20.825 13 20 13ZM0 18v-1.575q0-1.1 1.113-1.763Q2.225 14 4 14q.325 0 .625.012.3.013.575.063-.35.5-.525 1.075-.175.575-.175 1.225V18Zm6 0v-1.625q0-1.625 1.663-2.625 1.662-1 4.337-1 2.7 0 4.35 1 1.65 1 1.65 2.625V18Zm14-4q1.8 0 2.9.662 1.1.663 1.1 1.763V18h-4.5v-1.625q0-.65-.163-1.225-.162-.575-.487-1.075.275-.05.563-.063Q19.7 14 20 14Zm-8 .75q-1.425 0-2.55.375-1.125.375-1.325.875H15.9q-.225-.5-1.338-.875Q13.45 14.75 12 14.75ZM12 16Zm.025-7Z"}))});IconMaterialGroups2Sharp.displayName="AmauiIconMaterialGroups2Sharp";var IconMaterialGroups2Sharp$1 = IconMaterialGroups2Sharp;

  const IconMaterialGroups2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2SharpFilled",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 12q-.7 0-1.15-.525-.45-.525-.325-1.225l.3-1.8q.2-1.075 1.013-1.762Q10.925 6 12 6q1.1 0 1.913.688.812.687 1.012 1.762l.3 1.8q.125.7-.325 1.225-.45.525-1.15.525Zm-7.175.975q-.575.025-.987-.225-.413-.25-.538-.775-.05-.225-.025-.45t.125-.425q0 .025-.025-.1-.1-.125-.162-.275-.063-.15-.088-.325-.05-.3.075-.575.125-.275.325-.475l.05-.05q.05-.475.388-.8.337-.325.837-.325.075 0 .475.1l.075-.025q.125-.125.325-.188Q4.15 8 4.375 8q.275 0 .488.087.212.088.337.263.025 0 .038.013.012.012.037.012.35.025.613.212.262.188.387.513.05.175.037.338-.012.162-.062.312 0 .025.025.1.175.175.275.387.1.213.1.438 0 .1-.15.525-.025.05 0 .1l.05.4q0 .525-.437.9-.438.375-1.063.375ZM20 13q-.825 0-1.413-.588Q18 11.825 18 11q0-.3.087-.562.088-.263.238-.513l-.7-.625q-.25-.2-.087-.5.162-.3.462-.3h2q.825 0 1.413.587Q22 9.675 22 10.5v.5q0 .825-.587 1.412Q20.825 13 20 13ZM0 18v-1.575q0-1.1 1.113-1.763Q2.225 14 4 14q.325 0 .625.012.3.013.575.063-.35.5-.525 1.075-.175.575-.175 1.225V18Zm6 0v-1.625q0-1.625 1.663-2.625 1.662-1 4.337-1 2.7 0 4.35 1 1.65 1 1.65 2.625V18Zm13.5 0v-1.625q0-.65-.163-1.225-.162-.575-.487-1.075.275-.05.563-.063Q19.7 14 20 14q1.8 0 2.9.662 1.1.663 1.1 1.763V18Z"}))});IconMaterialGroups2SharpFilled.displayName="AmauiIconMaterialGroups2SharpFilled";var IconMaterialGroups2SharpFilled$1 = IconMaterialGroups2SharpFilled;

  const IconMaterialGroups2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2SharpW100",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 13.3q-.35 0-.562-.263-.213-.262-.163-.612l.175-1.15q.1-.6.575-.988Q11.425 9.9 12 9.9q.6 0 1.075.387.475.388.575.988l.175 1.15q.05.35-.162.612-.213.263-.563.263Zm-.05-.7h2.275l-.2-1.225q-.05-.35-.325-.563Q12.35 10.6 12 10.6t-.613.212q-.262.213-.312.563ZM3.95 13.9q-.35.025-.625-.138-.275-.162-.35-.487-.05-.15-.012-.287.037-.138.087-.263l-.025-.075q-.05-.075-.087-.163-.038-.087-.063-.212-.025-.2.05-.363.075-.162.2-.287.025 0 .025-.025.025-.3.25-.5t.525-.2l.3.05h.05q.075-.1.2-.138.125-.037.25-.037.175 0 .313.05.137.05.212.175.025 0 .025.012 0 .013.025.013.2.025.375.137.175.113.25.313.025.125.025.213 0 .087-.05.187l.025.075q.125.125.175.238.05.112.05.262 0 .025-.075.325v.075q.025.075.025.25 0 .325-.275.562-.275.238-.675.238Zm15.425.1q-.5 0-.875-.375t-.375-.875q0-.2.05-.363.05-.162.15-.312l-.45-.375q-.15-.125-.05-.313.1-.187.3-.187h1.25q.525 0 .888.362.362.363.362.888v.3q0 .5-.362.875-.363.375-.888.375ZM1.3 17.45v-.65q0-.875.938-1.463.937-.587 2.437-.587.275 0 .525.025t.475.075q-.175.35-.275.725-.1.375-.1.8v1.075Zm6 0v-.975q0-1.125 1.3-1.775 1.3-.65 3.4-.65 2.125 0 3.412.65 1.288.65 1.288 1.775v.975Zm12.05-2.7q1.5 0 2.425.587.925.588.925 1.463v.65h-4v-1.075q0-.425-.087-.8-.088-.375-.263-.725.225-.05.475-.075.25-.025.525-.025Zm-7.35 0q-1.775 0-2.887.475Q8 15.7 8 16.475v.275h8v-.275q0-.775-1.1-1.25T12 14.75Zm0 2Zm.025-5.15Z"}))});IconMaterialGroups2SharpW100.displayName="AmauiIconMaterialGroups2SharpW100";var IconMaterialGroups2SharpW100$1 = IconMaterialGroups2SharpW100;

  const IconMaterialGroups2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2SharpW100Filled",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 13.3q-.35 0-.562-.263-.213-.262-.163-.612l.175-1.15q.1-.6.575-.988Q11.425 9.9 12 9.9q.6 0 1.075.387.475.388.575.988l.175 1.15q.05.35-.162.612-.213.263-.563.263Zm-6.975.6q-.35.025-.625-.138-.275-.162-.35-.487-.05-.15-.012-.287.037-.138.087-.263l-.025-.075q-.05-.075-.087-.163-.038-.087-.063-.212-.025-.2.05-.363.075-.162.2-.287.025 0 .025-.025.025-.3.25-.5t.525-.2l.3.05h.05q.075-.1.2-.138.125-.037.25-.037.175 0 .313.05.137.05.212.175.025 0 .025.012 0 .013.025.013.2.025.375.137.175.113.25.313.025.125.025.213 0 .087-.05.187l.025.075q.125.125.175.238.05.112.05.262 0 .025-.075.325v.075q.025.075.025.25 0 .325-.275.562-.275.238-.675.238Zm15.425.1q-.5 0-.875-.375t-.375-.875q0-.2.05-.363.05-.162.15-.312l-.45-.375q-.15-.125-.05-.313.1-.187.3-.187h1.25q.525 0 .888.362.362.363.362.888v.3q0 .5-.362.875-.363.375-.888.375ZM1.3 17.45v-.65q0-.875.938-1.463.937-.587 2.437-.587.275 0 .525.025t.475.075q-.175.35-.275.725-.1.375-.1.8v1.075Zm6 0v-.975q0-1.125 1.3-1.775 1.3-.65 3.4-.65 2.125 0 3.412.65 1.288.65 1.288 1.775v.975Zm11.4 0v-1.075q0-.425-.087-.8-.088-.375-.263-.725.225-.05.475-.075.25-.025.525-.025 1.5 0 2.425.587.925.588.925 1.463v.65Z"}))});IconMaterialGroups2SharpW100Filled.displayName="AmauiIconMaterialGroups2SharpW100Filled";var IconMaterialGroups2SharpW100Filled$1 = IconMaterialGroups2SharpW100Filled;

  const IconMaterialGroups2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups2TwoTone",short_name:"Groups2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.43,15.48c-1.1-0.49-2.26-0.73-3.43-0.73c-1.18,0-2.33,0.25-3.43,0.73c-0.23,0.1-0.4,0.29-0.49,0.52 h7.85C15.83,15.77,15.66,15.58,15.43,15.48z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.94,8.79C12.86,8.33,12.47,8,12,8s-0.86,0.33-0.94,0.79L10.86,10h2.28L12.94,8.79z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.27,12h3.46c0.93,0,1.63-0.83,1.48-1.75l-0.3-1.79C14.67,7.04,13.44,6,12,6S9.33,7.04,9.09,8.47l-0.3,1.79 C8.64,11.17,9.34,12,10.27,12z M11.06,8.79C11.14,8.33,11.53,8,12,8s0.86,0.33,0.94,0.79l0.2,1.21h-2.28L11.06,8.79z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.66,11.11c-0.13,0.26-0.18,0.57-0.1,0.88c0.16,0.69,0.76,1.03,1.53,1c0,0,1.49,0,1.95,0c0.83,0,1.51-0.58,1.51-1.29 c0-0.14-0.03-0.27-0.07-0.4c-0.01-0.03-0.01-0.05,0.01-0.08c0.09-0.16,0.14-0.34,0.14-0.53c0-0.31-0.14-0.6-0.36-0.82 c-0.03-0.03-0.03-0.06-0.02-0.1c0.07-0.2,0.07-0.43,0.01-0.65C6.1,8.69,5.71,8.4,5.27,8.38c-0.03,0-0.05-0.01-0.07-0.03 C5.03,8.14,4.72,8,4.37,8C4.07,8,3.8,8.1,3.62,8.26C3.59,8.29,3.56,8.29,3.53,8.28c-0.14-0.06-0.3-0.09-0.46-0.09 c-0.65,0-1.18,0.49-1.24,1.12c0,0.02-0.01,0.04-0.03,0.06c-0.29,0.26-0.46,0.65-0.41,1.05c0.03,0.22,0.12,0.43,0.25,0.6 C1.67,11.04,1.67,11.08,1.66,11.11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.24,13.65c-1.17-0.52-2.61-0.9-4.24-0.9c-1.63,0-3.07,0.39-4.24,0.9C6.68,14.13,6,15.21,6,16.39V18h12v-1.61 C18,15.21,17.32,14.13,16.24,13.65z M8.07,16c0.09-0.23,0.27-0.42,0.49-0.52c1.1-0.49,2.26-0.73,3.43-0.73 c1.18,0,2.33,0.25,3.43,0.73c0.23,0.1,0.4,0.29,0.49,0.52H8.07z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.22,14.58C0.48,14.9,0,15.62,0,16.43V18l4.5,0v-1.61c0-0.83,0.23-1.61,0.63-2.29C4.76,14.04,4.39,14,4,14 C3.01,14,2.07,14.21,1.22,14.58z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.78,14.58C21.93,14.21,20.99,14,20,14c-0.39,0-0.76,0.04-1.13,0.1c0.4,0.68,0.63,1.46,0.63,2.29V18l4.5,0v-1.57 C24,15.62,23.52,14.9,22.78,14.58z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,11v-0.5c0-1.1-0.9-2-2-2h-2c-0.42,0-0.65,0.48-0.39,0.81l0.7,0.63C18.12,10.25,18,10.61,18,11c0,1.1,0.9,2,2,2 S22,12.1,22,11z"}))))});IconMaterialGroups2TwoTone.displayName="AmauiIconMaterialGroups2TwoTone";var IconMaterialGroups2TwoTone$1 = IconMaterialGroups2TwoTone;

  const IconMaterialGroups3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3Rounded",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13.525 6.525 11 4 8.475 1.475 11ZM17.5 13 20 9l2.5 4ZM1 18q-.425 0-.712-.288Q0 17.425 0 17v-.575q0-1.1 1.1-1.763Q2.2 14 4 14q.325 0 .613.025.287.025.562.075-.35.5-.513 1.075Q4.5 15.75 4.5 16.4V18Zm6 0q-.425 0-.713-.288Q6 17.425 6 17v-.6q0-1.625 1.663-2.638Q9.325 12.75 12 12.75q2.7 0 4.35 1.012Q18 14.775 18 16.4v.6q0 .425-.288.712Q17.425 18 17 18Zm12.5 0v-1.6q0-.65-.175-1.225-.175-.575-.5-1.075.275-.05.563-.075Q19.675 14 20 14q1.8 0 2.9.662 1.1.663 1.1 1.763V17q0 .425-.288.712Q23.425 18 23 18ZM12 14.75q-1.425 0-2.55.387-1.125.388-1.325.863h7.75q-.225-.5-1.337-.875-1.113-.375-2.538-.375ZM12 12q-1.25 0-2.125-.875T9 9q0-1.25.875-2.125T12 6q1.25 0 2.125.875T15 9q0 1.25-.875 2.125T12 12Zm0-4q-.425 0-.712.287Q11 8.575 11 9t.288.712Q11.575 10 12 10t.713-.288Q13 9.425 13 9t-.287-.713Q12.425 8 12 8Zm0 8Zm0-7Z"}))});IconMaterialGroups3Rounded.displayName="AmauiIconMaterialGroups3Rounded";var IconMaterialGroups3Rounded$1 = IconMaterialGroups3Rounded;

  const IconMaterialGroups3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3RoundedFilled",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13.525 6.525 11 4 8.475 1.475 11ZM17.5 13 20 9l2.5 4ZM1 18q-.425 0-.712-.288Q0 17.425 0 17v-.575q0-1.1 1.1-1.763Q2.2 14 4 14q.325 0 .613.025.287.025.562.075-.35.5-.513 1.075Q4.5 15.75 4.5 16.4V18Zm6 0q-.425 0-.713-.288Q6 17.425 6 17v-.6q0-1.625 1.663-2.638Q9.325 12.75 12 12.75q2.7 0 4.35 1.012Q18 14.775 18 16.4v.6q0 .425-.288.712Q17.425 18 17 18Zm12.5 0v-1.6q0-.65-.175-1.225-.175-.575-.5-1.075.275-.05.563-.075Q19.675 14 20 14q1.8 0 2.9.662 1.1.663 1.1 1.763V17q0 .425-.288.712Q23.425 18 23 18ZM12 12q-1.25 0-2.125-.875T9 9q0-1.25.875-2.125T12 6q1.25 0 2.125.875T15 9q0 1.25-.875 2.125T12 12Z"}))});IconMaterialGroups3RoundedFilled.displayName="AmauiIconMaterialGroups3RoundedFilled";var IconMaterialGroups3RoundedFilled$1 = IconMaterialGroups3RoundedFilled;

  const IconMaterialGroups3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3RoundedW100",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.7 14.075 1.5-1.5-1.5-1.5-1.5 1.5Zm13.1-.225 1.55-2.5 1.575 2.5Zm-15.85 3.6q-.275 0-.462-.188-.188-.187-.188-.462 0-.875.925-1.45t2.425-.575q.275 0 .525.012.25.013.475.063-.175.35-.262.737-.088.388-.088.813v1.05Zm6.1 0q-.325 0-.537-.213-.213-.212-.213-.537v-.2q0-1.125 1.288-1.788Q9.875 14.05 12 14.05t3.412.662q1.288.663 1.288 1.788v.2q0 .325-.212.537-.213.213-.538.213Zm10.65 0V16.4q0-.425-.087-.813-.088-.387-.263-.737.225-.05.475-.063.25-.012.525-.012 1.5 0 2.425.575.925.575.925 1.45 0 .275-.187.462-.188.188-.463.188Zm-6.7-2.7q-1.8 0-2.9.488Q8 15.725 8 16.5v.25h8v-.25q0-.775-1.1-1.262-1.1-.488-2.9-.488Zm0-1.45q-.8 0-1.375-.575t-.575-1.375q0-.825.575-1.388Q11.2 9.4 12 9.4q.825 0 1.388.562.562.563.562 1.388 0 .8-.562 1.375-.563.575-1.388.575Zm0-3.2q-.525 0-.887.362-.363.363-.363.888t.363.888q.362.362.887.362t.887-.362q.363-.363.363-.888t-.363-.888Q12.525 10.1 12 10.1Zm0 6.65Zm0-5.4Z"}))});IconMaterialGroups3RoundedW100.displayName="AmauiIconMaterialGroups3RoundedW100";var IconMaterialGroups3RoundedW100$1 = IconMaterialGroups3RoundedW100;

  const IconMaterialGroups3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3RoundedW100Filled",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.7 14.075 1.5-1.5-1.5-1.5-1.5 1.5Zm13.1-.225 1.55-2.5 1.575 2.5Zm-15.85 3.6q-.275 0-.462-.188-.188-.187-.188-.462 0-.875.925-1.45t2.425-.575q.275 0 .525.012.25.013.475.063-.175.35-.262.737-.088.388-.088.813v1.05Zm6.1 0q-.325 0-.537-.213-.213-.212-.213-.537v-.2q0-1.125 1.288-1.788Q9.875 14.05 12 14.05t3.412.662q1.288.663 1.288 1.788v.2q0 .325-.212.537-.213.213-.538.213Zm10.65 0V16.4q0-.425-.087-.813-.088-.387-.263-.737.225-.05.475-.063.25-.012.525-.012 1.5 0 2.425.575.925.575.925 1.45 0 .275-.187.462-.188.188-.463.188ZM12 13.3q-.8 0-1.375-.575t-.575-1.375q0-.825.575-1.388Q11.2 9.4 12 9.4q.825 0 1.388.562.562.563.562 1.388 0 .8-.562 1.375-.563.575-1.388.575Z"}))});IconMaterialGroups3RoundedW100Filled.displayName="AmauiIconMaterialGroups3RoundedW100Filled";var IconMaterialGroups3RoundedW100Filled$1 = IconMaterialGroups3RoundedW100Filled;

  const IconMaterialGroups3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3Sharp",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13.525 6.525 11 4 8.475 1.475 11ZM17.5 13 20 9l2.5 4ZM0 18v-1.575q0-1.1 1.113-1.763Q2.225 14 4 14q.325 0 .625.012.3.013.575.063-.35.5-.525 1.075-.175.575-.175 1.225V18Zm6 0v-1.625q0-1.625 1.663-2.625 1.662-1 4.337-1 2.7 0 4.35 1 1.65 1 1.65 2.625V18Zm13.5 0v-1.625q0-.65-.163-1.225-.162-.575-.487-1.075.275-.05.563-.063Q19.7 14 20 14q1.8 0 2.9.662 1.1.663 1.1 1.763V18ZM12 14.75q-1.425 0-2.55.375-1.125.375-1.325.875H15.9q-.225-.5-1.338-.875Q13.45 14.75 12 14.75ZM12 12q-1.25 0-2.125-.875T9 9q0-1.275.875-2.138Q10.75 6 12 6q1.275 0 2.137.862Q15 7.725 15 9q0 1.25-.863 2.125Q13.275 12 12 12Zm0-4q-.425 0-.712.287Q11 8.575 11 9t.288.712Q11.575 10 12 10t.713-.288Q13 9.425 13 9t-.287-.713Q12.425 8 12 8Zm0 8Zm0-7Z"}))});IconMaterialGroups3Sharp.displayName="AmauiIconMaterialGroups3Sharp";var IconMaterialGroups3Sharp$1 = IconMaterialGroups3Sharp;

  const IconMaterialGroups3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3SharpFilled",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13.525 6.525 11 4 8.475 1.475 11ZM17.5 13 20 9l2.5 4ZM0 18v-1.575q0-1.1 1.113-1.763Q2.225 14 4 14q.325 0 .625.012.3.013.575.063-.35.5-.525 1.075-.175.575-.175 1.225V18Zm6 0v-1.625q0-1.625 1.663-2.625 1.662-1 4.337-1 2.7 0 4.35 1 1.65 1 1.65 2.625V18Zm13.5 0v-1.625q0-.65-.163-1.225-.162-.575-.487-1.075.275-.05.563-.063Q19.7 14 20 14q1.8 0 2.9.662 1.1.663 1.1 1.763V18ZM12 12q-1.25 0-2.125-.875T9 9q0-1.275.875-2.138Q10.75 6 12 6q1.275 0 2.137.862Q15 7.725 15 9q0 1.25-.863 2.125Q13.275 12 12 12Z"}))});IconMaterialGroups3SharpFilled.displayName="AmauiIconMaterialGroups3SharpFilled";var IconMaterialGroups3SharpFilled$1 = IconMaterialGroups3SharpFilled;

  const IconMaterialGroups3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3SharpW100",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.7 14.075 1.5-1.5-1.5-1.5-1.5 1.5Zm13.1-.225 1.55-2.5 1.575 2.5Zm-16.5 3.6v-.65q0-.875.938-1.463.937-.587 2.437-.587.275 0 .525.025t.475.075q-.175.35-.275.725-.1.375-.1.8v1.075Zm6 0v-.975q0-1.125 1.3-1.775 1.3-.65 3.4-.65 2.125 0 3.412.65 1.288.65 1.288 1.775v.975Zm11.4 0v-1.075q0-.425-.087-.8-.088-.375-.263-.725.225-.05.475-.075.25-.025.525-.025 1.5 0 2.425.587.925.588.925 1.463v.65Zm-6.7-2.7q-1.775 0-2.887.475Q8 15.7 8 16.475v.275h8v-.275q0-.775-1.1-1.25T12 14.75Zm0-1.45q-.8 0-1.375-.575t-.575-1.375q0-.825.575-1.388Q11.2 9.4 12 9.4q.825 0 1.388.562.562.563.562 1.388 0 .8-.562 1.375-.563.575-1.388.575Zm0-3.2q-.5 0-.875.362-.375.363-.375.888 0 .5.375.875t.9.375q.5 0 .862-.375.363-.375.363-.9 0-.5-.363-.863-.362-.362-.887-.362Zm0 6.65Zm0-5.4Z"}))});IconMaterialGroups3SharpW100.displayName="AmauiIconMaterialGroups3SharpW100";var IconMaterialGroups3SharpW100$1 = IconMaterialGroups3SharpW100;

  const IconMaterialGroups3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3SharpW100Filled",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.7 14.075 1.5-1.5-1.5-1.5-1.5 1.5Zm13.1-.225 1.55-2.5 1.575 2.5Zm-16.5 3.6v-.65q0-.875.938-1.463.937-.587 2.437-.587.275 0 .525.025t.475.075q-.175.35-.275.725-.1.375-.1.8v1.075Zm6 0v-.975q0-1.125 1.3-1.775 1.3-.65 3.4-.65 2.125 0 3.412.65 1.288.65 1.288 1.775v.975Zm11.4 0v-1.075q0-.425-.087-.8-.088-.375-.263-.725.225-.05.475-.075.25-.025.525-.025 1.5 0 2.425.587.925.588.925 1.463v.65ZM12 13.3q-.8 0-1.375-.575t-.575-1.375q0-.825.575-1.388Q11.2 9.4 12 9.4q.825 0 1.388.562.562.563.562 1.388 0 .8-.562 1.375-.563.575-1.388.575Z"}))});IconMaterialGroups3SharpW100Filled.displayName="AmauiIconMaterialGroups3SharpW100Filled";var IconMaterialGroups3SharpW100Filled$1 = IconMaterialGroups3SharpW100Filled;

  const IconMaterialGroups3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Groups3TwoTone",short_name:"Groups3"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.43,15.48c-1.1-0.49-2.26-0.73-3.43-0.73c-1.18,0-2.33,0.25-3.43,0.73c-0.23,0.1-0.4,0.29-0.49,0.52 h7.85C15.83,15.77,15.66,15.58,15.43,15.48z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"9",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.24,13.65c-1.17-0.52-2.61-0.9-4.24-0.9c-1.63,0-3.07,0.39-4.24,0.9C6.68,14.13,6,15.21,6,16.39V18h12v-1.61 C18,15.21,17.32,14.13,16.24,13.65z M8.07,16c0.09-0.23,0.27-0.42,0.49-0.52c1.1-0.49,2.26-0.73,3.43-0.73 c1.18,0,2.33,0.25,3.43,0.73c0.23,0.1,0.4,0.29,0.49,0.52H8.07z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.22,14.58C0.48,14.9,0,15.62,0,16.43V18l4.5,0v-1.61c0-0.83,0.23-1.61,0.63-2.29C4.76,14.04,4.39,14,4,14 C3.01,14,2.07,14.21,1.22,14.58z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.78,14.58C21.93,14.21,20.99,14,20,14c-0.39,0-0.76,0.04-1.13,0.1c0.4,0.68,0.63,1.46,0.63,2.29V18l4.5,0v-1.57 C24,15.62,23.52,14.9,22.78,14.58z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,12c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3S9,7.34,9,9C9,10.66,10.34,12,12,12z M12,8c0.55,0,1,0.45,1,1s-0.45,1-1,1 s-1-0.45-1-1S11.45,8,12,8z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3.54",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -6.6066 6.0503)",width:"3.54",x:"2.23",y:"9.23"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20,9 17.5,13 22.5,13"}))))});IconMaterialGroups3TwoTone.displayName="AmauiIconMaterialGroups3TwoTone";var IconMaterialGroups3TwoTone$1 = IconMaterialGroups3TwoTone;

  const IconMaterialHMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataRounded",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16V8Q7 7.575 7.287 7.287Q7.575 7 8 7Q8.425 7 8.713 7.287Q9 7.575 9 8V11H15V8Q15 7.575 15.288 7.287Q15.575 7 16 7Q16.425 7 16.712 7.287Q17 7.575 17 8V16Q17 16.425 16.712 16.712Q16.425 17 16 17Q15.575 17 15.288 16.712Q15 16.425 15 16V13H9V16Q9 16.425 8.713 16.712Q8.425 17 8 17Z"}))});IconMaterialHMobiledataRounded.displayName="AmauiIconMaterialHMobiledataRounded";var IconMaterialHMobiledataRounded$1 = IconMaterialHMobiledataRounded;

  const IconMaterialHMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataRoundedFilled",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16V8Q7 7.575 7.287 7.287Q7.575 7 8 7Q8.425 7 8.713 7.287Q9 7.575 9 8V11H15V8Q15 7.575 15.288 7.287Q15.575 7 16 7Q16.425 7 16.712 7.287Q17 7.575 17 8V16Q17 16.425 16.712 16.712Q16.425 17 16 17Q15.575 17 15.288 16.712Q15 16.425 15 16V13H9V16Q9 16.425 8.713 16.712Q8.425 17 8 17Z"}))});IconMaterialHMobiledataRoundedFilled.displayName="AmauiIconMaterialHMobiledataRoundedFilled";var IconMaterialHMobiledataRoundedFilled$1 = IconMaterialHMobiledataRoundedFilled;

  const IconMaterialHMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataRoundedW100",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.85 17 7.75 16.9Q7.65 16.8 7.65 16.65V7.35Q7.65 7.2 7.75 7.1Q7.85 7 8 7Q8.15 7 8.25 7.1Q8.35 7.2 8.35 7.35V11.65H15.65V7.35Q15.65 7.2 15.75 7.1Q15.85 7 16 7Q16.15 7 16.25 7.1Q16.35 7.2 16.35 7.35V16.65Q16.35 16.8 16.25 16.9Q16.15 17 16 17Q15.85 17 15.75 16.9Q15.65 16.8 15.65 16.65V12.35H8.35V16.65Q8.35 16.8 8.25 16.9Q8.15 17 8 17Z"}))});IconMaterialHMobiledataRoundedW100.displayName="AmauiIconMaterialHMobiledataRoundedW100";var IconMaterialHMobiledataRoundedW100$1 = IconMaterialHMobiledataRoundedW100;

  const IconMaterialHMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataRoundedW100Filled",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.85 17 7.75 16.9Q7.65 16.8 7.65 16.65V7.35Q7.65 7.2 7.75 7.1Q7.85 7 8 7Q8.15 7 8.25 7.1Q8.35 7.2 8.35 7.35V11.65H15.65V7.35Q15.65 7.2 15.75 7.1Q15.85 7 16 7Q16.15 7 16.25 7.1Q16.35 7.2 16.35 7.35V16.65Q16.35 16.8 16.25 16.9Q16.15 17 16 17Q15.85 17 15.75 16.9Q15.65 16.8 15.65 16.65V12.35H8.35V16.65Q8.35 16.8 8.25 16.9Q8.15 17 8 17Z"}))});IconMaterialHMobiledataRoundedW100Filled.displayName="AmauiIconMaterialHMobiledataRoundedW100Filled";var IconMaterialHMobiledataRoundedW100Filled$1 = IconMaterialHMobiledataRoundedW100Filled;

  const IconMaterialHMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataSharp",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V7H9V11H15V7H17V17H15V13H9V17Z"}))});IconMaterialHMobiledataSharp.displayName="AmauiIconMaterialHMobiledataSharp";var IconMaterialHMobiledataSharp$1 = IconMaterialHMobiledataSharp;

  const IconMaterialHMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataSharpFilled",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V7H9V11H15V7H17V17H15V13H9V17Z"}))});IconMaterialHMobiledataSharpFilled.displayName="AmauiIconMaterialHMobiledataSharpFilled";var IconMaterialHMobiledataSharpFilled$1 = IconMaterialHMobiledataSharpFilled;

  const IconMaterialHMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataSharpW100",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 17V7H8.35V11.65H15.65V7H16.35V17H15.65V12.35H8.35V17Z"}))});IconMaterialHMobiledataSharpW100.displayName="AmauiIconMaterialHMobiledataSharpW100";var IconMaterialHMobiledataSharpW100$1 = IconMaterialHMobiledataSharpW100;

  const IconMaterialHMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataSharpW100Filled",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 17V7H8.35V11.65H15.65V7H16.35V17H15.65V12.35H8.35V17Z"}))});IconMaterialHMobiledataSharpW100Filled.displayName="AmauiIconMaterialHMobiledataSharpW100Filled";var IconMaterialHMobiledataSharpW100Filled$1 = IconMaterialHMobiledataSharpW100Filled;

  const IconMaterialHMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HMobiledataTwoTone",short_name:"HMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,11H9V7H7v10h2v-4h6v4h2V7h-2V11z"}))))});IconMaterialHMobiledataTwoTone.displayName="AmauiIconMaterialHMobiledataTwoTone";var IconMaterialHMobiledataTwoTone$1 = IconMaterialHMobiledataTwoTone;

  const IconMaterialHPlusMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataRounded",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q4.575 17 4.287 16.712Q4 16.425 4 16V8Q4 7.575 4.287 7.287Q4.575 7 5 7Q5.425 7 5.713 7.287Q6 7.575 6 8V11H12V8Q12 7.575 12.288 7.287Q12.575 7 13 7Q13.425 7 13.713 7.287Q14 7.575 14 8V16Q14 16.425 13.713 16.712Q13.425 17 13 17Q12.575 17 12.288 16.712Q12 16.425 12 16V13H6V16Q6 16.425 5.713 16.712Q5.425 17 5 17ZM19 15Q18.575 15 18.288 14.712Q18 14.425 18 14V13H17Q16.575 13 16.288 12.712Q16 12.425 16 12Q16 11.575 16.288 11.287Q16.575 11 17 11H18V10Q18 9.575 18.288 9.287Q18.575 9 19 9Q19.425 9 19.712 9.287Q20 9.575 20 10V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H20V14Q20 14.425 19.712 14.712Q19.425 15 19 15Z"}))});IconMaterialHPlusMobiledataRounded.displayName="AmauiIconMaterialHPlusMobiledataRounded";var IconMaterialHPlusMobiledataRounded$1 = IconMaterialHPlusMobiledataRounded;

  const IconMaterialHPlusMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataRoundedFilled",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q4.575 17 4.287 16.712Q4 16.425 4 16V8Q4 7.575 4.287 7.287Q4.575 7 5 7Q5.425 7 5.713 7.287Q6 7.575 6 8V11H12V8Q12 7.575 12.288 7.287Q12.575 7 13 7Q13.425 7 13.713 7.287Q14 7.575 14 8V16Q14 16.425 13.713 16.712Q13.425 17 13 17Q12.575 17 12.288 16.712Q12 16.425 12 16V13H6V16Q6 16.425 5.713 16.712Q5.425 17 5 17ZM19 15Q18.575 15 18.288 14.712Q18 14.425 18 14V13H17Q16.575 13 16.288 12.712Q16 12.425 16 12Q16 11.575 16.288 11.287Q16.575 11 17 11H18V10Q18 9.575 18.288 9.287Q18.575 9 19 9Q19.425 9 19.712 9.287Q20 9.575 20 10V11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H20V14Q20 14.425 19.712 14.712Q19.425 15 19 15Z"}))});IconMaterialHPlusMobiledataRoundedFilled.displayName="AmauiIconMaterialHPlusMobiledataRoundedFilled";var IconMaterialHPlusMobiledataRoundedFilled$1 = IconMaterialHPlusMobiledataRoundedFilled;

  const IconMaterialHPlusMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataRoundedW100",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 17Q5 17 4.9 16.9Q4.8 16.8 4.8 16.65V7.35Q4.8 7.2 4.9 7.1Q5 7 5.15 7Q5.3 7 5.4 7.1Q5.5 7.2 5.5 7.35V11.65H12.8V7.35Q12.8 7.2 12.9 7.1Q13 7 13.15 7Q13.3 7 13.4 7.1Q13.5 7.2 13.5 7.35V16.65Q13.5 16.8 13.4 16.9Q13.3 17 13.15 17Q13 17 12.9 16.9Q12.8 16.8 12.8 16.65V12.35H5.5V16.65Q5.5 16.8 5.4 16.9Q5.3 17 5.15 17ZM18.85 14.35Q18.7 14.35 18.6 14.25Q18.5 14.15 18.5 14V12.35H16.85Q16.7 12.35 16.6 12.25Q16.5 12.15 16.5 12Q16.5 11.85 16.6 11.75Q16.7 11.65 16.85 11.65H18.5V10Q18.5 9.85 18.6 9.75Q18.7 9.65 18.85 9.65Q19 9.65 19.1 9.75Q19.2 9.85 19.2 10V11.65H20.85Q21 11.65 21.1 11.75Q21.2 11.85 21.2 12Q21.2 12.15 21.1 12.25Q21 12.35 20.85 12.35H19.2V14Q19.2 14.15 19.1 14.25Q19 14.35 18.85 14.35Z"}))});IconMaterialHPlusMobiledataRoundedW100.displayName="AmauiIconMaterialHPlusMobiledataRoundedW100";var IconMaterialHPlusMobiledataRoundedW100$1 = IconMaterialHPlusMobiledataRoundedW100;

  const IconMaterialHPlusMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataRoundedW100Filled",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 17Q5 17 4.9 16.9Q4.8 16.8 4.8 16.65V7.35Q4.8 7.2 4.9 7.1Q5 7 5.15 7Q5.3 7 5.4 7.1Q5.5 7.2 5.5 7.35V11.65H12.8V7.35Q12.8 7.2 12.9 7.1Q13 7 13.15 7Q13.3 7 13.4 7.1Q13.5 7.2 13.5 7.35V16.65Q13.5 16.8 13.4 16.9Q13.3 17 13.15 17Q13 17 12.9 16.9Q12.8 16.8 12.8 16.65V12.35H5.5V16.65Q5.5 16.8 5.4 16.9Q5.3 17 5.15 17ZM18.85 14.35Q18.7 14.35 18.6 14.25Q18.5 14.15 18.5 14V12.35H16.85Q16.7 12.35 16.6 12.25Q16.5 12.15 16.5 12Q16.5 11.85 16.6 11.75Q16.7 11.65 16.85 11.65H18.5V10Q18.5 9.85 18.6 9.75Q18.7 9.65 18.85 9.65Q19 9.65 19.1 9.75Q19.2 9.85 19.2 10V11.65H20.85Q21 11.65 21.1 11.75Q21.2 11.85 21.2 12Q21.2 12.15 21.1 12.25Q21 12.35 20.85 12.35H19.2V14Q19.2 14.15 19.1 14.25Q19 14.35 18.85 14.35Z"}))});IconMaterialHPlusMobiledataRoundedW100Filled.displayName="AmauiIconMaterialHPlusMobiledataRoundedW100Filled";var IconMaterialHPlusMobiledataRoundedW100Filled$1 = IconMaterialHPlusMobiledataRoundedW100Filled;

  const IconMaterialHPlusMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataSharp",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V7H6V11H12V7H14V17H12V13H6V17ZM18 15V13H16V11H18V9H20V11H22V13H20V15Z"}))});IconMaterialHPlusMobiledataSharp.displayName="AmauiIconMaterialHPlusMobiledataSharp";var IconMaterialHPlusMobiledataSharp$1 = IconMaterialHPlusMobiledataSharp;

  const IconMaterialHPlusMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataSharpFilled",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V7H6V11H12V7H14V17H12V13H6V17ZM18 15V13H16V11H18V9H20V11H22V13H20V15Z"}))});IconMaterialHPlusMobiledataSharpFilled.displayName="AmauiIconMaterialHPlusMobiledataSharpFilled";var IconMaterialHPlusMobiledataSharpFilled$1 = IconMaterialHPlusMobiledataSharpFilled;

  const IconMaterialHPlusMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataSharpW100",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 17V7H5.5V11.65H12.8V7H13.5V17H12.8V12.35H5.5V17ZM18.5 14.35V12.35H16.5V11.65H18.5V9.65H19.2V11.65H21.2V12.35H19.2V14.35Z"}))});IconMaterialHPlusMobiledataSharpW100.displayName="AmauiIconMaterialHPlusMobiledataSharpW100";var IconMaterialHPlusMobiledataSharpW100$1 = IconMaterialHPlusMobiledataSharpW100;

  const IconMaterialHPlusMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataSharpW100Filled",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 17V7H5.5V11.65H12.8V7H13.5V17H12.8V12.35H5.5V17ZM18.5 14.35V12.35H16.5V11.65H18.5V9.65H19.2V11.65H21.2V12.35H19.2V14.35Z"}))});IconMaterialHPlusMobiledataSharpW100Filled.displayName="AmauiIconMaterialHPlusMobiledataSharpW100Filled";var IconMaterialHPlusMobiledataSharpW100Filled$1 = IconMaterialHPlusMobiledataSharpW100Filled;

  const IconMaterialHPlusMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HPlusMobiledataTwoTone",short_name:"HPlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,11H6V7H4v10h2v-4h6v4h2V7h-2V11z M22,11h-2V9h-2v2h-2v2h2v2h2v-2h2V11z"}))))});IconMaterialHPlusMobiledataTwoTone.displayName="AmauiIconMaterialHPlusMobiledataTwoTone";var IconMaterialHPlusMobiledataTwoTone$1 = IconMaterialHPlusMobiledataTwoTone;

  const IconMaterialHailRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailRounded",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V10.1Q7.975 10.45 7.562 11.287Q7.15 12.125 7.05 13.1Q7 13.475 6.725 13.738Q6.45 14 6.075 14Q5.625 14 5.312 13.675Q5 13.35 5.05 12.925Q5.375 10.2 7.213 8.6Q9.05 7 12 7Q14.225 7 15.463 6.012Q16.7 5.025 16.95 3Q17 2.575 17.288 2.287Q17.575 2 18 2Q18.425 2 18.712 2.3Q19 2.6 18.95 3Q18.75 4.875 17.812 6.312Q16.875 7.75 15 8.4V21Q15 21.425 14.713 21.712Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V16H11V21Q11 21.425 10.713 21.712Q10.425 22 10 22ZM5 22Q4.575 22 4.287 21.712Q4 21.425 4 21V17Q4 16.575 4.287 16.288Q4.575 16 5 16H6Q6.425 16 6.713 16.288Q7 16.575 7 17V21Q7 21.425 6.713 21.712Q6.425 22 6 22Z"}))});IconMaterialHailRounded.displayName="AmauiIconMaterialHailRounded";var IconMaterialHailRounded$1 = IconMaterialHailRounded;

  const IconMaterialHailRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailRoundedFilled",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM10 22Q9.575 22 9.288 21.712Q9 21.425 9 21V10.1Q7.975 10.45 7.562 11.287Q7.15 12.125 7.05 13.1Q7 13.475 6.725 13.738Q6.45 14 6.075 14Q5.625 14 5.312 13.675Q5 13.35 5.05 12.925Q5.375 10.2 7.213 8.6Q9.05 7 12 7Q14.225 7 15.463 6.012Q16.7 5.025 16.95 3Q17 2.575 17.288 2.287Q17.575 2 18 2Q18.425 2 18.712 2.3Q19 2.6 18.95 3Q18.75 4.875 17.812 6.312Q16.875 7.75 15 8.4V21Q15 21.425 14.713 21.712Q14.425 22 14 22Q13.575 22 13.288 21.712Q13 21.425 13 21V16H11V21Q11 21.425 10.713 21.712Q10.425 22 10 22ZM5 22Q4.575 22 4.287 21.712Q4 21.425 4 21V17Q4 16.575 4.287 16.288Q4.575 16 5 16H6Q6.425 16 6.713 16.288Q7 16.575 7 17V21Q7 21.425 6.713 21.712Q6.425 22 6 22Z"}))});IconMaterialHailRoundedFilled.displayName="AmauiIconMaterialHailRoundedFilled";var IconMaterialHailRoundedFilled$1 = IconMaterialHailRoundedFilled;

  const IconMaterialHailRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailRoundedW100",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.325 5.7 10.863 5.237Q10.4 4.775 10.4 4.1Q10.4 3.425 10.863 2.962Q11.325 2.5 12 2.5Q12.675 2.5 13.138 2.962Q13.6 3.425 13.6 4.1Q13.6 4.775 13.138 5.237Q12.675 5.7 12 5.7ZM10.4 21.35Q10.25 21.35 10.15 21.25Q10.05 21.15 10.05 21V8.475Q8.475 8.9 7.6 9.862Q6.725 10.825 6.45 12.525Q6.425 12.65 6.312 12.75Q6.2 12.85 6.075 12.85Q5.925 12.85 5.825 12.738Q5.725 12.625 5.75 12.475Q6.075 10.05 7.713 8.8Q9.35 7.55 12 7.55Q14.55 7.55 15.975 6.875Q17.4 6.2 17.625 3.9Q17.65 3.75 17.75 3.65Q17.85 3.55 18 3.55Q18.15 3.55 18.25 3.65Q18.35 3.75 18.325 3.9Q18.175 5.825 17.075 6.9Q15.975 7.975 13.95 8.15V21Q13.95 21.15 13.85 21.25Q13.75 21.35 13.6 21.35Q13.45 21.35 13.35 21.25Q13.25 21.15 13.25 21V15.5H10.75V21Q10.75 21.15 10.65 21.25Q10.55 21.35 10.4 21.35ZM5.9 21.35Q5.575 21.35 5.363 21.138Q5.15 20.925 5.15 20.6V17.4Q5.15 17.075 5.363 16.862Q5.575 16.65 5.9 16.65H6.1Q6.425 16.65 6.638 16.862Q6.85 17.075 6.85 17.4V20.6Q6.85 20.925 6.638 21.138Q6.425 21.35 6.1 21.35Z"}))});IconMaterialHailRoundedW100.displayName="AmauiIconMaterialHailRoundedW100";var IconMaterialHailRoundedW100$1 = IconMaterialHailRoundedW100;

  const IconMaterialHailRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailRoundedW100Filled",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.325 5.7 10.863 5.237Q10.4 4.775 10.4 4.1Q10.4 3.425 10.863 2.962Q11.325 2.5 12 2.5Q12.675 2.5 13.138 2.962Q13.6 3.425 13.6 4.1Q13.6 4.775 13.138 5.237Q12.675 5.7 12 5.7ZM10.4 21.35Q10.25 21.35 10.15 21.25Q10.05 21.15 10.05 21V8.475Q8.475 8.9 7.6 9.862Q6.725 10.825 6.45 12.525Q6.425 12.65 6.312 12.75Q6.2 12.85 6.075 12.85Q5.925 12.85 5.825 12.738Q5.725 12.625 5.75 12.475Q6.075 10.05 7.713 8.8Q9.35 7.55 12 7.55Q14.55 7.55 15.975 6.875Q17.4 6.2 17.625 3.9Q17.65 3.75 17.75 3.65Q17.85 3.55 18 3.55Q18.15 3.55 18.25 3.65Q18.35 3.75 18.325 3.9Q18.175 5.825 17.075 6.9Q15.975 7.975 13.95 8.15V21Q13.95 21.15 13.85 21.25Q13.75 21.35 13.6 21.35Q13.45 21.35 13.35 21.25Q13.25 21.15 13.25 21V15.5H10.75V21Q10.75 21.15 10.65 21.25Q10.55 21.35 10.4 21.35ZM5.9 21.35Q5.575 21.35 5.363 21.138Q5.15 20.925 5.15 20.6V17.4Q5.15 17.075 5.363 16.862Q5.575 16.65 5.9 16.65H6.1Q6.425 16.65 6.638 16.862Q6.85 17.075 6.85 17.4V20.6Q6.85 20.925 6.638 21.138Q6.425 21.35 6.1 21.35Z"}))});IconMaterialHailRoundedW100Filled.displayName="AmauiIconMaterialHailRoundedW100Filled";var IconMaterialHailRoundedW100Filled$1 = IconMaterialHailRoundedW100Filled;

  const IconMaterialHailSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailSharp",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM9 22V10.1Q7.75 10.525 7.375 11.662Q7 12.8 7 14H5Q5 10.8 6.875 8.9Q8.75 7 12 7Q14.5 7 15.75 5.762Q17 4.525 17 2H19Q19 4.2 18.062 5.938Q17.125 7.675 15 8.4V22H13V16H11V22ZM4 22V16H7V22Z"}))});IconMaterialHailSharp.displayName="AmauiIconMaterialHailSharp";var IconMaterialHailSharp$1 = IconMaterialHailSharp;

  const IconMaterialHailSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailSharpFilled",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM9 22V10.1Q7.75 10.525 7.375 11.662Q7 12.8 7 14H5Q5 10.8 6.875 8.9Q8.75 7 12 7Q14.5 7 15.75 5.762Q17 4.525 17 2H19Q19 4.2 18.062 5.938Q17.125 7.675 15 8.4V22H13V16H11V22ZM4 22V16H7V22Z"}))});IconMaterialHailSharpFilled.displayName="AmauiIconMaterialHailSharpFilled";var IconMaterialHailSharpFilled$1 = IconMaterialHailSharpFilled;

  const IconMaterialHailSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailSharpW100",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.325 5.7 10.863 5.237Q10.4 4.775 10.4 4.1Q10.4 3.425 10.863 2.962Q11.325 2.5 12 2.5Q12.675 2.5 13.138 2.962Q13.6 3.425 13.6 4.1Q13.6 4.775 13.138 5.237Q12.675 5.7 12 5.7ZM10.05 21.35V8.475Q8.4 8.9 7.513 9.95Q6.625 11 6.4 12.85H5.7Q5.925 10.25 7.588 8.9Q9.25 7.55 12 7.55Q14.65 7.55 16.075 6.812Q17.5 6.075 17.65 3.55H18.35Q18.275 5.65 17.175 6.812Q16.075 7.975 13.95 8.15V21.35H13.25V15.5H10.75V21.35ZM5.15 21.35V16.65H6.85V21.35Z"}))});IconMaterialHailSharpW100.displayName="AmauiIconMaterialHailSharpW100";var IconMaterialHailSharpW100$1 = IconMaterialHailSharpW100;

  const IconMaterialHailSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailSharpW100Filled",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.7Q11.325 5.7 10.863 5.237Q10.4 4.775 10.4 4.1Q10.4 3.425 10.863 2.962Q11.325 2.5 12 2.5Q12.675 2.5 13.138 2.962Q13.6 3.425 13.6 4.1Q13.6 4.775 13.138 5.237Q12.675 5.7 12 5.7ZM10.05 21.35V8.475Q8.4 8.9 7.513 9.95Q6.625 11 6.4 12.85H5.7Q5.925 10.25 7.588 8.9Q9.25 7.55 12 7.55Q14.65 7.55 16.075 6.812Q17.5 6.075 17.65 3.55H18.35Q18.275 5.65 17.175 6.812Q16.075 7.975 13.95 8.15V21.35H13.25V15.5H10.75V21.35ZM5.15 21.35V16.65H6.85V21.35Z"}))});IconMaterialHailSharpW100Filled.displayName="AmauiIconMaterialHailSharpW100Filled";var IconMaterialHailSharpW100Filled$1 = IconMaterialHailSharpW100Filled;

  const IconMaterialHailTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HailTwoTone",short_name:"Hail"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,6c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2S13.1,6,12,6z M17,2h2c0,2.7-0.93,4.41-2.3,5.5c-0.5,0.4-1.1,0.7-1.7,0.9V22h-2 v-6h-2v6H9V10.1c-0.3,0.1-0.5,0.2-0.6,0.3C7.87,10.81,7,11.43,7,14H5c0-2.06,0.35-3.78,2.11-5.29C8.21,7.81,10,7,12,7 s2.68-0.46,3.48-1.06C15.96,5.55,17,4.76,17,2z M4,16h3v6H4V16z"})))});IconMaterialHailTwoTone.displayName="AmauiIconMaterialHailTwoTone";var IconMaterialHailTwoTone$1 = IconMaterialHailTwoTone;

  const IconMaterialHandBonesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesRounded",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.575 14.5q-.2.1-.413.012-.212-.087-.287-.287l-.75-2q-.125-.35-.112-.688.012-.337.312-.462.625-.25 1.163.175.537.425.812 1.1l.4 1.075q.075.2.013.362-.063.163-.238.263Zm6.25 7.5q-.425 0-.837-.175-.413-.175-.688-.5L5.25 16.65q-.275-.325-.25-.725.025-.4.35-.675.325-.275.725-.238.4.038.675.338L9 17.925q0-.2.05-.387.05-.188.15-.388l-1.15-3.3q-.125-.4.05-.775t.575-.5q.4-.125.775.05t.5.575l.975 2.8h.575v-3q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v3h.6l.525-2.225q.1-.425.437-.638.338-.212.763-.112.425.1.637.437.213.338.113.763l-.4 1.775q.125.025.263.05.137.025.262.075l.375-.975q.15-.4.525-.575.375-.175.775-.025.375.15.538.525.162.375.012.775L18 18.3V20q0 .825-.587 1.413Q16.825 22 16 22ZM7.775 6.525q-.2.025-.363-.113-.162-.137-.187-.337L7 4.1q-.05-.425.213-.738Q7.475 3.05 7.9 3q.425-.05.738.212.312.263.362.688l.2 1.975q.025.2-.112.362-.138.163-.338.188Zm.55 5.1q-.225.05-.413-.075-.187-.125-.212-.35l-.3-2.6q-.05-.425.213-.738.262-.312.687-.362.425-.05.737.212.313.263.363.688l.275 2.425q.025.2-.075.35-.1.15-.3.2ZM11 20h5v-2h-5Zm1-9q-.2 0-.35-.15-.15-.15-.15-.35V8q0-.425.288-.713Q12.075 7 12.5 7t.713.287q.287.288.287.713v2.5q0 .2-.15.35-.15.15-.35.15Zm0-5q-.2 0-.35-.15-.15-.15-.15-.35V3q0-.425.288-.713Q12.075 2 12.5 2t.713.287q.287.288.287.713v2.5q0 .2-.15.35Q13.2 6 13 6Zm4.375 6.15-1-.25q-.2-.05-.3-.2-.1-.15-.075-.35l.275-2.45q.05-.425.363-.688.312-.262.737-.212.425.05.687.362.263.313.213.738L17 11.725q-.025.225-.212.35-.188.125-.413.075Zm.575-5.025-1-.1q-.2-.025-.337-.187-.138-.163-.113-.363l.2-1.975q.05-.425.362-.688.313-.262.738-.212.425.05.688.362.262.313.212.738l-.2 1.975q-.025.2-.188.337-.162.138-.362.113Zm2 6.625-.975-.3q-.2-.05-.287-.225-.088-.175-.038-.375l.375-1.4q.125-.4.475-.613.35-.212.75-.087t.6.462q.2.338.1.738l-.375 1.45q-.05.2-.237.3-.188.1-.388.05ZM20 9.975l-.975-.25q-.2-.05-.3-.238-.1-.187-.05-.387L19 7.95q.175-.6.425-1.125t.775-.4q.625.15.75.825.125.675-.075 1.4l-.275.975q-.05.2-.225.3-.175.1-.375.05ZM11 20h5Z"}))});IconMaterialHandBonesRounded.displayName="AmauiIconMaterialHandBonesRounded";var IconMaterialHandBonesRounded$1 = IconMaterialHandBonesRounded;

  const IconMaterialHandBonesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesRoundedFilled",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.575 14.5q-.2.1-.413.012-.212-.087-.287-.287l-.75-2q-.125-.35-.112-.688.012-.337.312-.462.625-.25 1.163.175.537.425.812 1.1l.4 1.075q.075.2.013.362-.063.163-.238.263Zm6.25 7.5q-.425 0-.837-.175-.413-.175-.688-.5L5.25 16.65q-.275-.325-.25-.725.025-.4.35-.675.325-.275.725-.238.4.038.675.338L9 17.925q0-.2.05-.387.05-.188.15-.388l-1.15-3.3q-.125-.4.05-.775t.575-.5q.4-.125.775.05t.5.575l.975 2.8h.575v-3q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v3h.6l.525-2.225q.1-.425.437-.638.338-.212.763-.112.425.1.637.437.213.338.113.763l-.4 1.775q.125.025.263.05.137.025.262.075l.375-.975q.15-.4.525-.575.375-.175.775-.025.375.15.538.525.162.375.012.775L18 18.3V20q0 .825-.587 1.413Q16.825 22 16 22ZM7.775 6.525q-.2.025-.363-.113-.162-.137-.187-.337L7 4.1q-.05-.425.213-.738Q7.475 3.05 7.9 3q.425-.05.738.212.312.263.362.688l.2 1.975q.025.2-.112.362-.138.163-.338.188Zm.55 5.1q-.225.05-.413-.075-.187-.125-.212-.35l-.3-2.6q-.05-.425.213-.738.262-.312.687-.362.425-.05.737.212.313.263.363.688l.275 2.425q.025.2-.075.35-.1.15-.3.2ZM11 20h5v-2h-5Zm1-9q-.2 0-.35-.15-.15-.15-.15-.35V8q0-.425.288-.713Q12.075 7 12.5 7t.713.287q.287.288.287.713v2.5q0 .2-.15.35-.15.15-.35.15Zm0-5q-.2 0-.35-.15-.15-.15-.15-.35V3q0-.425.288-.713Q12.075 2 12.5 2t.713.287q.287.288.287.713v2.5q0 .2-.15.35Q13.2 6 13 6Zm4.375 6.15-1-.25q-.2-.05-.3-.2-.1-.15-.075-.35l.275-2.45q.05-.425.363-.688.312-.262.737-.212.425.05.687.362.263.313.213.738L17 11.725q-.025.225-.212.35-.188.125-.413.075Zm.575-5.025-1-.1q-.2-.025-.337-.187-.138-.163-.113-.363l.2-1.975q.05-.425.362-.688.313-.262.738-.212.425.05.688.362.262.313.212.738l-.2 1.975q-.025.2-.188.337-.162.138-.362.113Zm2 6.625-.975-.3q-.2-.05-.287-.225-.088-.175-.038-.375l.375-1.4q.125-.4.475-.613.35-.212.75-.087t.6.462q.2.338.1.738l-.375 1.45q-.05.2-.237.3-.188.1-.388.05ZM20 9.975l-.975-.25q-.2-.05-.3-.238-.1-.187-.05-.387L19 7.95q.175-.6.425-1.125t.775-.4q.625.15.75.825.125.675-.075 1.4l-.275.975q-.05.2-.225.3-.175.1-.375.05ZM11 20v-2h5v2Z"}))});IconMaterialHandBonesRoundedFilled.displayName="AmauiIconMaterialHandBonesRoundedFilled";var IconMaterialHandBonesRoundedFilled$1 = IconMaterialHandBonesRoundedFilled;

  const IconMaterialHandBonesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesRoundedW100",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 15.45q-.1.05-.187.012-.088-.037-.138-.137l-.525-1.4q-.05-.15-.05-.288 0-.137.125-.187.225-.1.413.075.187.175.287.425l.4 1.075q.05.1.013.187-.038.088-.138.138Zm4.7 5.225q-.35 0-.65-.137-.3-.138-.5-.388L7.25 16.7q-.1-.125-.1-.262 0-.138.125-.238.125-.1.263-.1.137 0 .237.125l2.375 2.8v-1.8q0-.1.025-.187.025-.088.075-.188l-1.075-3.125q-.05-.125.013-.263.062-.137.187-.187.125-.05.262.025.138.075.188.2l1.05 2.975H12.4v-3.4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.4h1.325L15 14q.05-.15.163-.238.112-.087.262-.037.15.05.238.162.087.113.037.263l-.525 2.325h.925q.075 0 .15.013.075.012.125.037l.4-1.075q.05-.125.187-.2.138-.075.263-.025.125.05.188.2.062.15.012.275l-.575 1.55v2.675q0 .325-.212.537-.213.213-.538.213ZM8.6 7.425q-.1.025-.175-.05-.075-.075-.1-.175L8.15 5.625q-.025-.15.063-.263.087-.112.237-.137.15-.025.263.075.112.1.137.25l.175 1.575q.025.1-.05.175-.075.075-.175.1Zm.475 4.3q-.1.025-.175-.037-.075-.063-.1-.163l-.25-2.15q-.025-.15.063-.262Q8.7 9 8.85 8.975q.15-.025.263.075.112.1.137.25l.25 2.05q.025.125-.037.2-.063.075-.188.1Zm1.775 8.25h5.3v-2.8h-5.3Zm1.8-8.8q-.125 0-.187-.063-.063-.062-.063-.187v-2.1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.1q0 .125-.062.187-.063.063-.188.063Zm0-4.25q-.125 0-.187-.062-.063-.063-.063-.188v-2.1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.1q0 .125-.062.188-.063.062-.188.062Zm3.225 5.325-.225-.075q-.125-.025-.187-.1-.063-.075-.038-.2l.25-2.1q.025-.15.137-.238.113-.087.263-.062.125.025.225.138.1.112.075.237l-.225 2.2q-.025.1-.1.162-.075.063-.175.038Zm.5-4.225L16.15 8q-.1-.025-.175-.1-.075-.075-.05-.175l.175-1.6q.025-.15.138-.238.112-.087.262-.062.125.025.225.137.1.113.075.238l-.15 1.6q-.025.1-.1.175-.075.075-.175.05Zm1.45 5.8-.15-.05q-.1-.05-.15-.138-.05-.087-.025-.187l.25-1q.05-.15.175-.225.125-.075.25-.025.125.05.213.163.087.112.037.237l-.275 1.05q-.025.1-.125.162-.1.063-.2.013Zm1.05-3.025-.175-.025q-.1-.025-.15-.125-.05-.1-.025-.2l.3-1.15q.05-.2.137-.362.088-.163.263-.113.225.05.275.275.05.225-.025.475l-.275 1.05q-.025.1-.125.15-.1.05-.2.025Zm-8.025 9.175h5.3Z"}))});IconMaterialHandBonesRoundedW100.displayName="AmauiIconMaterialHandBonesRoundedW100";var IconMaterialHandBonesRoundedW100$1 = IconMaterialHandBonesRoundedW100;

  const IconMaterialHandBonesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesRoundedW100Filled",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 15.45q-.1.05-.187.012-.088-.037-.138-.137l-.525-1.4q-.05-.15-.05-.288 0-.137.125-.187.225-.1.413.075.187.175.287.425l.4 1.075q.05.1.013.187-.038.088-.138.138Zm4.7 5.225q-.35 0-.65-.137-.3-.138-.5-.388L7.25 16.7q-.1-.125-.1-.262 0-.138.125-.238.125-.1.263-.1.137 0 .237.125l2.375 2.8v-1.8q0-.1.025-.187.025-.088.075-.188l-1.075-3.125q-.05-.125.013-.263.062-.137.187-.187.125-.05.262.025.138.075.188.2l1.05 2.975H12.4v-3.4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.4h1.325L15 14q.05-.15.163-.238.112-.087.262-.037.15.05.238.162.087.113.037.263l-.525 2.325h.925q.075 0 .15.013.075.012.125.037l.4-1.075q.05-.125.187-.2.138-.075.263-.025.125.05.188.2.062.15.012.275l-.575 1.55v2.675q0 .325-.212.537-.213.213-.538.213ZM8.6 7.425q-.1.025-.175-.05-.075-.075-.1-.175L8.15 5.625q-.025-.15.063-.263.087-.112.237-.137.15-.025.263.075.112.1.137.25l.175 1.575q.025.1-.05.175-.075.075-.175.1Zm.475 4.3q-.1.025-.175-.037-.075-.063-.1-.163l-.25-2.15q-.025-.15.063-.262Q8.7 9 8.85 8.975q.15-.025.263.075.112.1.137.25l.25 2.05q.025.125-.037.2-.063.075-.188.1Zm1.775 8.25h5.3v-2.8h-5.3Zm1.8-8.8q-.125 0-.187-.063-.063-.062-.063-.187v-2.1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.1q0 .125-.062.187-.063.063-.188.063Zm0-4.25q-.125 0-.187-.062-.063-.063-.063-.188v-2.1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.1q0 .125-.062.188-.063.062-.188.062Zm3.225 5.325-.225-.075q-.125-.025-.187-.1-.063-.075-.038-.2l.25-2.1q.025-.15.137-.238.113-.087.263-.062.125.025.225.138.1.112.075.237l-.225 2.2q-.025.1-.1.162-.075.063-.175.038Zm.5-4.225L16.15 8q-.1-.025-.175-.1-.075-.075-.05-.175l.175-1.6q.025-.15.138-.238.112-.087.262-.062.125.025.225.137.1.113.075.238l-.15 1.6q-.025.1-.1.175-.075.075-.175.05Zm1.45 5.8-.15-.05q-.1-.05-.15-.138-.05-.087-.025-.187l.25-1q.05-.15.175-.225.125-.075.25-.025.125.05.213.163.087.112.037.237l-.275 1.05q-.025.1-.125.162-.1.063-.2.013Zm1.05-3.025-.175-.025q-.1-.025-.15-.125-.05-.1-.025-.2l.3-1.15q.05-.2.137-.362.088-.163.263-.113.225.05.275.275.05.225-.025.475l-.275 1.05q-.025.1-.125.15-.1.05-.2.025Zm-8.025 9.175v-2.8h5.3v2.8Z"}))});IconMaterialHandBonesRoundedW100Filled.displayName="AmauiIconMaterialHandBonesRoundedW100Filled";var IconMaterialHandBonesRoundedW100Filled$1 = IconMaterialHandBonesRoundedW100Filled;

  const IconMaterialHandBonesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesSharp",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.575 14.5q-.2.1-.413.012-.212-.087-.287-.287l-.75-2q-.125-.35-.112-.688.012-.337.312-.462.625-.25 1.163.175.537.425.812 1.1l.4 1.075q.075.2.013.362-.063.163-.238.263Zm6.25 7.5q-.425 0-.837-.175-.413-.175-.688-.5L5.25 16.65q-.275-.325-.25-.725.025-.4.35-.675.325-.275.725-.238.4.038.675.338L9 17.925q0-.2.05-.387.05-.188.15-.388l-1.15-3.3q-.125-.4.05-.775t.575-.5q.4-.125.775.05t.5.575l.975 2.8h.575v-3q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v3h.6l.525-2.225q.1-.425.437-.638.338-.212.763-.112.425.1.637.437.213.338.113.763l-.4 1.775q.125.025.263.05.137.025.262.075l.375-.975q.15-.4.525-.575.375-.175.775-.025.375.15.538.525.162.375.012.775L18 18.3V20q0 .825-.587 1.413Q16.825 22 16 22ZM7.775 6.525q-.2.025-.363-.113-.162-.137-.187-.337L7 4.1q-.05-.425.213-.738Q7.475 3.05 7.9 3q.425-.05.738.212.312.263.362.688l.2 1.975q.025.2-.112.362-.138.163-.338.188Zm.55 5.1q-.225.05-.413-.075-.187-.125-.212-.35l-.3-2.6q-.05-.425.213-.738.262-.312.687-.362.425-.05.737.212.313.263.363.688l.275 2.425q.025.2-.075.35-.1.15-.3.2ZM11 20h5v-2h-5Zm1-9q-.2 0-.35-.15-.15-.15-.15-.35V8q0-.425.288-.713Q12.075 7 12.5 7t.713.287q.287.288.287.713v2.5q0 .2-.15.35-.15.15-.35.15Zm0-5q-.2 0-.35-.15-.15-.15-.15-.35V3q0-.425.288-.713Q12.075 2 12.5 2t.713.287q.287.288.287.713v2.5q0 .2-.15.35Q13.2 6 13 6Zm4.375 6.15-1-.25q-.2-.05-.3-.2-.1-.15-.075-.35l.275-2.45q.05-.425.363-.688.312-.262.737-.212.425.05.687.362.263.313.213.738L17 11.725q-.025.225-.212.35-.188.125-.413.075Zm.575-5.025-1-.1q-.2-.025-.337-.187-.138-.163-.113-.363l.2-1.975q.05-.425.362-.688.313-.262.738-.212.425.05.688.362.262.313.212.738l-.2 1.975q-.025.2-.188.337-.162.138-.362.113Zm2 6.625-.975-.3q-.2-.05-.287-.225-.088-.175-.038-.375l.375-1.4q.125-.4.475-.613.35-.212.75-.087t.6.462q.2.338.1.738l-.375 1.45q-.05.2-.237.3-.188.1-.388.05ZM20 9.975l-.975-.25q-.2-.05-.3-.238-.1-.187-.05-.387L19 7.95q.175-.6.425-1.125t.775-.4q.625.15.75.825.125.675-.075 1.4l-.275.975q-.05.2-.225.3-.175.1-.375.05ZM11 20h5Z"}))});IconMaterialHandBonesSharp.displayName="AmauiIconMaterialHandBonesSharp";var IconMaterialHandBonesSharp$1 = IconMaterialHandBonesSharp;

  const IconMaterialHandBonesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesSharpFilled",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.575 14.5q-.2.1-.413.012-.212-.087-.287-.287l-.75-2q-.125-.35-.112-.688.012-.337.312-.462.625-.25 1.163.175.537.425.812 1.1l.4 1.075q.075.2.013.362-.063.163-.238.263Zm6.25 7.5q-.425 0-.837-.175-.413-.175-.688-.5L5.25 16.65q-.275-.325-.25-.725.025-.4.35-.675.325-.275.725-.238.4.038.675.338L9 17.925q0-.2.05-.387.05-.188.15-.388l-1.15-3.3q-.125-.4.05-.775t.575-.5q.4-.125.775.05t.5.575l.975 2.8h.575v-3q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v3h.6l.525-2.225q.1-.425.437-.638.338-.212.763-.112.425.1.637.437.213.338.113.763l-.4 1.775q.125.025.263.05.137.025.262.075l.375-.975q.15-.4.525-.575.375-.175.775-.025.375.15.538.525.162.375.012.775L18 18.3V20q0 .825-.587 1.413Q16.825 22 16 22ZM7.775 6.525q-.2.025-.363-.113-.162-.137-.187-.337L7 4.1q-.05-.425.213-.738Q7.475 3.05 7.9 3q.425-.05.738.212.312.263.362.688l.2 1.975q.025.2-.112.362-.138.163-.338.188Zm.55 5.1q-.225.05-.413-.075-.187-.125-.212-.35l-.3-2.6q-.05-.425.213-.738.262-.312.687-.362.425-.05.737.212.313.263.363.688l.275 2.425q.025.2-.075.35-.1.15-.3.2ZM11 20h5v-2h-5Zm1-9q-.2 0-.35-.15-.15-.15-.15-.35V8q0-.425.288-.713Q12.075 7 12.5 7t.713.287q.287.288.287.713v2.5q0 .2-.15.35-.15.15-.35.15Zm0-5q-.2 0-.35-.15-.15-.15-.15-.35V3q0-.425.288-.713Q12.075 2 12.5 2t.713.287q.287.288.287.713v2.5q0 .2-.15.35Q13.2 6 13 6Zm4.375 6.15-1-.25q-.2-.05-.3-.2-.1-.15-.075-.35l.275-2.45q.05-.425.363-.688.312-.262.737-.212.425.05.687.362.263.313.213.738L17 11.725q-.025.225-.212.35-.188.125-.413.075Zm.575-5.025-1-.1q-.2-.025-.337-.187-.138-.163-.113-.363l.2-1.975q.05-.425.362-.688.313-.262.738-.212.425.05.688.362.262.313.212.738l-.2 1.975q-.025.2-.188.337-.162.138-.362.113Zm2 6.625-.975-.3q-.2-.05-.287-.225-.088-.175-.038-.375l.375-1.4q.125-.4.475-.613.35-.212.75-.087t.6.462q.2.338.1.738l-.375 1.45q-.05.2-.237.3-.188.1-.388.05ZM20 9.975l-.975-.25q-.2-.05-.3-.238-.1-.187-.05-.387L19 7.95q.175-.6.425-1.125t.775-.4q.625.15.75.825.125.675-.075 1.4l-.275.975q-.05.2-.225.3-.175.1-.375.05ZM11 20v-2h5v2Z"}))});IconMaterialHandBonesSharpFilled.displayName="AmauiIconMaterialHandBonesSharpFilled";var IconMaterialHandBonesSharpFilled$1 = IconMaterialHandBonesSharpFilled;

  const IconMaterialHandBonesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesSharpW100",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 15.45q-.1.05-.187.012-.088-.037-.138-.137l-.525-1.4q-.05-.15-.05-.288 0-.137.125-.187.225-.1.413.075.187.175.287.425l.4 1.075q.05.1.013.187-.038.088-.138.138Zm4.7 5.225q-.35 0-.65-.137-.3-.138-.5-.388L7.25 16.7q-.1-.125-.1-.262 0-.138.125-.238.125-.1.263-.1.137 0 .237.125l2.375 2.8v-1.8q0-.1.025-.187.025-.088.075-.188l-1.075-3.125q-.05-.125.013-.263.062-.137.187-.187.125-.05.262.025.138.075.188.2l1.05 2.975H12.4v-3.4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.4h1.325L15 14q.05-.15.163-.238.112-.087.262-.037.15.05.238.162.087.113.037.263l-.525 2.325h.925q.075 0 .15.013.075.012.125.037l.4-1.075q.05-.125.187-.2.138-.075.263-.025.125.05.188.2.062.15.012.275l-.575 1.55v2.675q0 .325-.212.537-.213.213-.538.213ZM8.6 7.425q-.1.025-.175-.05-.075-.075-.1-.175L8.15 5.625q-.025-.15.063-.263.087-.112.237-.137.15-.025.263.075.112.1.137.25l.175 1.575q.025.1-.05.175-.075.075-.175.1Zm.475 4.3q-.1.025-.175-.037-.075-.063-.1-.163l-.25-2.15q-.025-.15.063-.262Q8.7 9 8.85 8.975q.15-.025.263.075.112.1.137.25l.25 2.05q.025.125-.037.2-.063.075-.188.1Zm1.775 8.25h5.3v-2.8h-5.3Zm1.8-8.8q-.125 0-.187-.063-.063-.062-.063-.187v-2.1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.1q0 .125-.062.187-.063.063-.188.063Zm0-4.25q-.125 0-.187-.062-.063-.063-.063-.188v-2.1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.1q0 .125-.062.188-.063.062-.188.062Zm3.225 5.325-.225-.075q-.125-.025-.187-.1-.063-.075-.038-.2l.25-2.1q.025-.15.137-.238.113-.087.263-.062.125.025.225.138.1.112.075.237l-.225 2.2q-.025.1-.1.162-.075.063-.175.038Zm.5-4.225L16.15 8q-.1-.025-.175-.1-.075-.075-.05-.175l.175-1.6q.025-.15.138-.238.112-.087.262-.062.125.025.225.137.1.113.075.238l-.15 1.6q-.025.1-.1.175-.075.075-.175.05Zm1.45 5.8-.15-.05q-.1-.05-.15-.138-.05-.087-.025-.187l.25-1q.05-.15.175-.225.125-.075.25-.025.125.05.213.163.087.112.037.237l-.275 1.05q-.025.1-.125.162-.1.063-.2.013Zm1.05-3.025-.175-.025q-.1-.025-.15-.125-.05-.1-.025-.2l.3-1.15q.05-.2.137-.362.088-.163.263-.113.225.05.275.275.05.225-.025.475l-.275 1.05q-.025.1-.125.15-.1.05-.2.025Zm-8.025 9.175h5.3Z"}))});IconMaterialHandBonesSharpW100.displayName="AmauiIconMaterialHandBonesSharpW100";var IconMaterialHandBonesSharpW100$1 = IconMaterialHandBonesSharpW100;

  const IconMaterialHandBonesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesSharpW100Filled",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 15.45q-.1.05-.187.012-.088-.037-.138-.137l-.525-1.4q-.05-.15-.05-.288 0-.137.125-.187.225-.1.413.075.187.175.287.425l.4 1.075q.05.1.013.187-.038.088-.138.138Zm4.7 5.225q-.35 0-.65-.137-.3-.138-.5-.388L7.25 16.7q-.1-.125-.1-.262 0-.138.125-.238.125-.1.263-.1.137 0 .237.125l2.375 2.8v-1.8q0-.1.025-.187.025-.088.075-.188l-1.075-3.125q-.05-.125.013-.263.062-.137.187-.187.125-.05.262.025.138.075.188.2l1.05 2.975H12.4v-3.4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.4h1.325L15 14q.05-.15.163-.238.112-.087.262-.037.15.05.238.162.087.113.037.263l-.525 2.325h.925q.075 0 .15.013.075.012.125.037l.4-1.075q.05-.125.187-.2.138-.075.263-.025.125.05.188.2.062.15.012.275l-.575 1.55v2.675q0 .325-.212.537-.213.213-.538.213ZM8.6 7.425q-.1.025-.175-.05-.075-.075-.1-.175L8.15 5.625q-.025-.15.063-.263.087-.112.237-.137.15-.025.263.075.112.1.137.25l.175 1.575q.025.1-.05.175-.075.075-.175.1Zm.475 4.3q-.1.025-.175-.037-.075-.063-.1-.163l-.25-2.15q-.025-.15.063-.262Q8.7 9 8.85 8.975q.15-.025.263.075.112.1.137.25l.25 2.05q.025.125-.037.2-.063.075-.188.1Zm1.775 8.25h5.3v-2.8h-5.3Zm1.8-8.8q-.125 0-.187-.063-.063-.062-.063-.187v-2.1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.1q0 .125-.062.187-.063.063-.188.063Zm0-4.25q-.125 0-.187-.062-.063-.063-.063-.188v-2.1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.1q0 .125-.062.188-.063.062-.188.062Zm3.225 5.325-.225-.075q-.125-.025-.187-.1-.063-.075-.038-.2l.25-2.1q.025-.15.137-.238.113-.087.263-.062.125.025.225.138.1.112.075.237l-.225 2.2q-.025.1-.1.162-.075.063-.175.038Zm.5-4.225L16.15 8q-.1-.025-.175-.1-.075-.075-.05-.175l.175-1.6q.025-.15.138-.238.112-.087.262-.062.125.025.225.137.1.113.075.238l-.15 1.6q-.025.1-.1.175-.075.075-.175.05Zm1.45 5.8-.15-.05q-.1-.05-.15-.138-.05-.087-.025-.187l.25-1q.05-.15.175-.225.125-.075.25-.025.125.05.213.163.087.112.037.237l-.275 1.05q-.025.1-.125.162-.1.063-.2.013Zm1.05-3.025-.175-.025q-.1-.025-.15-.125-.05-.1-.025-.2l.3-1.15q.05-.2.137-.362.088-.163.263-.113.225.05.275.275.05.225-.025.475l-.275 1.05q-.025.1-.125.15-.1.05-.2.025Zm-8.025 9.175v-2.8h5.3v2.8Z"}))});IconMaterialHandBonesSharpW100Filled.displayName="AmauiIconMaterialHandBonesSharpW100Filled";var IconMaterialHandBonesSharpW100Filled$1 = IconMaterialHandBonesSharpW100Filled;

  const IconMaterialHandBonesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandBonesTwoTone",short_name:"HandBones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.575 14.5q-.2.1-.413.012-.212-.087-.287-.287l-.75-2q-.125-.35-.112-.688.012-.337.312-.462.625-.25 1.163.175.537.425.812 1.1l.4 1.075q.075.2.013.362-.063.163-.238.263Zm6.25 7.5q-.425 0-.837-.175-.413-.175-.688-.5L5.25 16.65q-.275-.325-.25-.725.025-.4.35-.675.325-.275.725-.238.4.038.675.338L9 17.925q0-.2.05-.387.05-.188.15-.388l-1.15-3.3q-.125-.4.05-.775t.575-.5q.4-.125.775.05t.5.575l.975 2.8h.575v-3q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v3h.6l.525-2.225q.1-.425.437-.638.338-.212.763-.112.425.1.637.437.213.338.113.763l-.4 1.775q.125.025.263.05.137.025.262.075l.375-.975q.15-.4.525-.575.375-.175.775-.025.375.15.538.525.162.375.012.775L18 18.3V20q0 .825-.587 1.413Q16.825 22 16 22ZM7.775 6.525q-.2.025-.363-.113-.162-.137-.187-.337L7 4.1q-.05-.425.213-.738Q7.475 3.05 7.9 3q.425-.05.738.212.312.263.362.688l.2 1.975q.025.2-.112.362-.138.163-.338.188Zm.55 5.1q-.225.05-.413-.075-.187-.125-.212-.35l-.3-2.6q-.05-.425.213-.738.262-.312.687-.362.425-.05.737.212.313.263.363.688l.275 2.425q.025.2-.075.35-.1.15-.3.2ZM11 20h5v-2h-5Zm1-9q-.2 0-.35-.15-.15-.15-.15-.35V8q0-.425.288-.713Q12.075 7 12.5 7t.713.287q.287.288.287.713v2.5q0 .2-.15.35-.15.15-.35.15Zm0-5q-.2 0-.35-.15-.15-.15-.15-.35V3q0-.425.288-.713Q12.075 2 12.5 2t.713.287q.287.288.287.713v2.5q0 .2-.15.35Q13.2 6 13 6Zm4.375 6.15-1-.25q-.2-.05-.3-.2-.1-.15-.075-.35l.275-2.45q.05-.425.363-.688.312-.262.737-.212.425.05.687.362.263.313.213.738L17 11.725q-.025.225-.212.35-.188.125-.413.075Zm.575-5.025-1-.1q-.2-.025-.337-.187-.138-.163-.113-.363l.2-1.975q.05-.425.362-.688.313-.262.738-.212.425.05.688.362.262.313.212.738l-.2 1.975q-.025.2-.188.337-.162.138-.362.113Zm2 6.625-.975-.3q-.2-.05-.287-.225-.088-.175-.038-.375l.375-1.4q.125-.4.475-.613.35-.212.75-.087t.6.462q.2.338.1.738l-.375 1.45q-.05.2-.237.3-.188.1-.388.05ZM20 9.975l-.975-.25q-.2-.05-.3-.238-.1-.187-.05-.387L19 7.95q.175-.6.425-1.125t.775-.4q.625.15.75.825.125.675-.075 1.4l-.275.975q-.05.2-.225.3-.175.1-.375.05ZM11 20h5Z"}))});IconMaterialHandBonesTwoTone.displayName="AmauiIconMaterialHandBonesTwoTone";var IconMaterialHandBonesTwoTone$1 = IconMaterialHandBonesTwoTone;

  const IconMaterialHandGestureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureRounded",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 9 3.35 6.65 1 5.5 3.35 4.35 4.5 2 5.65 4.35 8 5.5 5.65 6.65ZM19 21 17.7 18.3 15 17 17.7 15.7 19 13 20.3 15.7 23 17 20.3 18.3ZM12.325 22Q11.45 22 10.663 21.637Q9.875 21.275 9.3 20.625L4 14.5L5.35 13.15Q5.85 12.65 6.55 12.575Q7.25 12.5 7.85 12.9L9.5 14V6Q9.5 5.175 10.088 4.588Q10.675 4 11.5 4Q11.625 4 11.75 4.012Q11.875 4.025 12 4.075V4Q12 3.175 12.588 2.587Q13.175 2 14 2Q14.6 2 15.075 2.312Q15.55 2.625 15.8 3.125Q15.975 3.075 16.138 3.037Q16.3 3 16.5 3Q17.325 3 17.913 3.587Q18.5 4.175 18.5 5V5.075Q18.625 5.025 18.75 5.012Q18.875 5 19 5Q19.825 5 20.413 5.588Q21 6.175 21 7V10.5H19.5V7Q19.5 6.8 19.35 6.65Q19.2 6.5 19 6.5Q18.8 6.5 18.65 6.65Q18.5 6.8 18.5 7V12H17V5Q17 4.8 16.85 4.65Q16.7 4.5 16.5 4.5Q16.3 4.5 16.15 4.65Q16 4.8 16 5V12H14.5V4Q14.5 3.8 14.35 3.65Q14.2 3.5 14 3.5Q13.8 3.5 13.65 3.65Q13.5 3.8 13.5 4V12H12V6Q12 5.8 11.85 5.662Q11.7 5.525 11.5 5.525Q11.3 5.525 11.15 5.675Q11 5.825 11 6.025V16.825L7.025 14.175Q6.825 14.05 6.65 14.1Q6.475 14.15 6.4 14.225L6.05 14.575L10.45 19.65Q10.8 20.075 11.288 20.288Q11.775 20.5 12.325 20.5H15.75L16.5 22Z"}))});IconMaterialHandGestureRounded.displayName="AmauiIconMaterialHandGestureRounded";var IconMaterialHandGestureRounded$1 = IconMaterialHandGestureRounded;

  const IconMaterialHandGestureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureRoundedFilled",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 9 3.35 6.65 1 5.5 3.35 4.35 4.5 2 5.65 4.35 8 5.5 5.65 6.65ZM19 21 17.7 18.3 15 17 17.7 15.7 19 13 20.3 15.7 23 17 20.3 18.3ZM12.325 22Q11.45 22 10.663 21.637Q9.875 21.275 9.3 20.625L4 14.5L5.35 13.15Q5.85 12.65 6.55 12.575Q7.25 12.5 7.85 12.9L9.5 14V6Q9.5 5.175 10.088 4.588Q10.675 4 11.5 4Q11.625 4 11.75 4.012Q11.875 4.025 12 4.075V4Q12 3.175 12.588 2.587Q13.175 2 14 2Q14.6 2 15.075 2.312Q15.55 2.625 15.8 3.125Q15.975 3.075 16.138 3.037Q16.3 3 16.5 3Q17.325 3 17.913 3.587Q18.5 4.175 18.5 5V5.075Q18.625 5.025 18.75 5.012Q18.875 5 19 5Q19.825 5 20.413 5.588Q21 6.175 21 7V10.5H19.5V7Q19.5 6.8 19.35 6.65Q19.2 6.5 19 6.5Q18.8 6.5 18.65 6.65Q18.5 6.8 18.5 7V12H17V5Q17 4.8 16.85 4.65Q16.7 4.5 16.5 4.5Q16.3 4.5 16.15 4.65Q16 4.8 16 5V12H14.5V4Q14.5 3.8 14.35 3.65Q14.2 3.5 14 3.5Q13.8 3.5 13.65 3.65Q13.5 3.8 13.5 4V12H12V6Q12 5.8 11.85 5.662Q11.7 5.525 11.5 5.525Q11.3 5.525 11.15 5.675Q11 5.825 11 6.025V16.825L7.025 14.175Q6.825 14.05 6.65 14.1Q6.475 14.15 6.4 14.225L6.05 14.575L10.45 19.65Q10.8 20.075 11.288 20.288Q11.775 20.5 12.325 20.5H15.75L16.5 22Z"}))});IconMaterialHandGestureRoundedFilled.displayName="AmauiIconMaterialHandGestureRoundedFilled";var IconMaterialHandGestureRoundedFilled$1 = IconMaterialHandGestureRoundedFilled;

  const IconMaterialHandGestureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureRoundedW100",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9.5 5.075 7.625 3.2 6.7 5.075 5.775 6 3.9 6.925 5.775 8.8 6.7 6.925 7.625ZM17.6 19.6 16.55 17.45 14.4 16.4 16.55 15.35 17.6 13.2 18.65 15.35 20.8 16.4 18.65 17.45ZM12.35 19.75Q11.7 19.75 11.125 19.488Q10.55 19.225 10.125 18.725L6.05 14L6.95 13.1Q7.3 12.75 7.775 12.7Q8.25 12.65 8.65 12.925L10.35 14.075V7.2Q10.35 6.625 10.738 6.237Q11.125 5.85 11.7 5.85Q11.9 5.85 12.05 5.887Q12.2 5.925 12.35 6V5.6Q12.35 5.025 12.738 4.637Q13.125 4.25 13.7 4.25Q14.175 4.25 14.513 4.525Q14.85 4.8 15.025 5.225Q15.175 5.15 15.338 5.1Q15.5 5.05 15.7 5.05Q16.275 5.05 16.663 5.438Q17.05 5.825 17.05 6.4V6.825Q17.2 6.75 17.35 6.7Q17.5 6.65 17.7 6.65Q18.275 6.65 18.663 7.037Q19.05 7.425 19.05 8V10.55H18.35V8Q18.35 7.725 18.163 7.537Q17.975 7.35 17.7 7.35Q17.425 7.35 17.238 7.537Q17.05 7.725 17.05 8V11.75H16.35V6.4Q16.35 6.125 16.163 5.938Q15.975 5.75 15.7 5.75Q15.425 5.75 15.238 5.938Q15.05 6.125 15.05 6.4V11.75H14.35V5.6Q14.35 5.325 14.163 5.137Q13.975 4.95 13.7 4.95Q13.425 4.95 13.238 5.137Q13.05 5.325 13.05 5.6V11.75H12.35V7.175Q12.35 6.9 12.163 6.725Q11.975 6.55 11.7 6.55Q11.425 6.55 11.238 6.738Q11.05 6.925 11.05 7.2V15.4L8.25 13.525Q8.05 13.4 7.838 13.412Q7.625 13.425 7.45 13.6L7 14.05L10.675 18.275Q11 18.65 11.425 18.85Q11.85 19.05 12.35 19.05H15.125L15.475 19.75Z"}))});IconMaterialHandGestureRoundedW100.displayName="AmauiIconMaterialHandGestureRoundedW100";var IconMaterialHandGestureRoundedW100$1 = IconMaterialHandGestureRoundedW100;

  const IconMaterialHandGestureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureRoundedW100Filled",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9.5 5.075 7.625 3.2 6.7 5.075 5.775 6 3.9 6.925 5.775 8.8 6.7 6.925 7.625ZM17.6 19.6 16.55 17.45 14.4 16.4 16.55 15.35 17.6 13.2 18.65 15.35 20.8 16.4 18.65 17.45ZM12.35 19.75Q11.7 19.75 11.125 19.488Q10.55 19.225 10.125 18.725L6.05 14L6.95 13.1Q7.3 12.75 7.775 12.7Q8.25 12.65 8.65 12.925L10.35 14.075V7.2Q10.35 6.625 10.738 6.237Q11.125 5.85 11.7 5.85Q11.9 5.85 12.05 5.887Q12.2 5.925 12.35 6V5.6Q12.35 5.025 12.738 4.637Q13.125 4.25 13.7 4.25Q14.175 4.25 14.513 4.525Q14.85 4.8 15.025 5.225Q15.175 5.15 15.338 5.1Q15.5 5.05 15.7 5.05Q16.275 5.05 16.663 5.438Q17.05 5.825 17.05 6.4V6.825Q17.2 6.75 17.35 6.7Q17.5 6.65 17.7 6.65Q18.275 6.65 18.663 7.037Q19.05 7.425 19.05 8V10.55H18.35V8Q18.35 7.725 18.163 7.537Q17.975 7.35 17.7 7.35Q17.425 7.35 17.238 7.537Q17.05 7.725 17.05 8V11.75H16.35V6.4Q16.35 6.125 16.163 5.938Q15.975 5.75 15.7 5.75Q15.425 5.75 15.238 5.938Q15.05 6.125 15.05 6.4V11.75H14.35V5.6Q14.35 5.325 14.163 5.137Q13.975 4.95 13.7 4.95Q13.425 4.95 13.238 5.137Q13.05 5.325 13.05 5.6V11.75H12.35V7.175Q12.35 6.9 12.163 6.725Q11.975 6.55 11.7 6.55Q11.425 6.55 11.238 6.738Q11.05 6.925 11.05 7.2V15.4L8.25 13.525Q8.05 13.4 7.838 13.412Q7.625 13.425 7.45 13.6L7 14.05L10.675 18.275Q11 18.65 11.425 18.85Q11.85 19.05 12.35 19.05H15.125L15.475 19.75Z"}))});IconMaterialHandGestureRoundedW100Filled.displayName="AmauiIconMaterialHandGestureRoundedW100Filled";var IconMaterialHandGestureRoundedW100Filled$1 = IconMaterialHandGestureRoundedW100Filled;

  const IconMaterialHandGestureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureSharp",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 9 3.35 6.65 1 5.5 3.35 4.35 4.5 2 5.65 4.35 8 5.5 5.65 6.65ZM19 21 17.7 18.3 15 17 17.7 15.7 19 13 20.3 15.7 23 17 20.3 18.3ZM12.325 22Q11.45 22 10.663 21.637Q9.875 21.275 9.3 20.625L4 14.5L5.35 13.15Q5.85 12.65 6.55 12.575Q7.25 12.5 7.85 12.9L9.5 14V6Q9.5 5.175 10.088 4.588Q10.675 4 11.5 4Q11.625 4 11.75 4.012Q11.875 4.025 12 4.075V4Q12 3.175 12.588 2.587Q13.175 2 14 2Q14.6 2 15.075 2.312Q15.55 2.625 15.8 3.125Q15.975 3.075 16.138 3.037Q16.3 3 16.5 3Q17.325 3 17.913 3.587Q18.5 4.175 18.5 5V5.075Q18.625 5.025 18.75 5.012Q18.875 5 19 5Q19.825 5 20.413 5.588Q21 6.175 21 7V10.5H19.5V7Q19.5 6.8 19.35 6.65Q19.2 6.5 19 6.5Q18.8 6.5 18.65 6.65Q18.5 6.8 18.5 7V12H17V5Q17 4.8 16.85 4.65Q16.7 4.5 16.5 4.5Q16.3 4.5 16.15 4.65Q16 4.8 16 5V12H14.5V4Q14.5 3.8 14.35 3.65Q14.2 3.5 14 3.5Q13.8 3.5 13.65 3.65Q13.5 3.8 13.5 4V12H12V6Q12 5.8 11.85 5.662Q11.7 5.525 11.5 5.525Q11.3 5.525 11.15 5.675Q11 5.825 11 6.025V16.825L7.025 14.175Q6.825 14.05 6.65 14.1Q6.475 14.15 6.4 14.225L6.05 14.575L10.45 19.65Q10.8 20.075 11.288 20.288Q11.775 20.5 12.325 20.5H15.75L16.5 22Z"}))});IconMaterialHandGestureSharp.displayName="AmauiIconMaterialHandGestureSharp";var IconMaterialHandGestureSharp$1 = IconMaterialHandGestureSharp;

  const IconMaterialHandGestureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureSharpFilled",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 9 3.35 6.65 1 5.5 3.35 4.35 4.5 2 5.65 4.35 8 5.5 5.65 6.65ZM19 21 17.7 18.3 15 17 17.7 15.7 19 13 20.3 15.7 23 17 20.3 18.3ZM12.325 22Q11.45 22 10.663 21.637Q9.875 21.275 9.3 20.625L4 14.5L5.35 13.15Q5.85 12.65 6.55 12.575Q7.25 12.5 7.85 12.9L9.5 14V6Q9.5 5.175 10.088 4.588Q10.675 4 11.5 4Q11.625 4 11.75 4.012Q11.875 4.025 12 4.075V4Q12 3.175 12.588 2.587Q13.175 2 14 2Q14.6 2 15.075 2.312Q15.55 2.625 15.8 3.125Q15.975 3.075 16.138 3.037Q16.3 3 16.5 3Q17.325 3 17.913 3.587Q18.5 4.175 18.5 5V5.075Q18.625 5.025 18.75 5.012Q18.875 5 19 5Q19.825 5 20.413 5.588Q21 6.175 21 7V10.5H19.5V7Q19.5 6.8 19.35 6.65Q19.2 6.5 19 6.5Q18.8 6.5 18.65 6.65Q18.5 6.8 18.5 7V12H17V5Q17 4.8 16.85 4.65Q16.7 4.5 16.5 4.5Q16.3 4.5 16.15 4.65Q16 4.8 16 5V12H14.5V4Q14.5 3.8 14.35 3.65Q14.2 3.5 14 3.5Q13.8 3.5 13.65 3.65Q13.5 3.8 13.5 4V12H12V6Q12 5.8 11.85 5.662Q11.7 5.525 11.5 5.525Q11.3 5.525 11.15 5.675Q11 5.825 11 6.025V16.825L7.025 14.175Q6.825 14.05 6.65 14.1Q6.475 14.15 6.4 14.225L6.05 14.575L10.45 19.65Q10.8 20.075 11.288 20.288Q11.775 20.5 12.325 20.5H15.75L16.5 22Z"}))});IconMaterialHandGestureSharpFilled.displayName="AmauiIconMaterialHandGestureSharpFilled";var IconMaterialHandGestureSharpFilled$1 = IconMaterialHandGestureSharpFilled;

  const IconMaterialHandGestureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureSharpW100",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9.5 5.075 7.625 3.2 6.7 5.075 5.775 6 3.9 6.925 5.775 8.8 6.7 6.925 7.625ZM17.6 19.6 16.55 17.45 14.4 16.4 16.55 15.35 17.6 13.2 18.65 15.35 20.8 16.4 18.65 17.45ZM12.35 19.75Q11.7 19.75 11.125 19.488Q10.55 19.225 10.125 18.725L6.05 14L6.95 13.1Q7.3 12.75 7.775 12.7Q8.25 12.65 8.65 12.925L10.35 14.075V7.2Q10.35 6.625 10.738 6.237Q11.125 5.85 11.7 5.85Q11.9 5.85 12.05 5.887Q12.2 5.925 12.35 6V5.6Q12.35 5.025 12.738 4.637Q13.125 4.25 13.7 4.25Q14.175 4.25 14.513 4.525Q14.85 4.8 15.025 5.225Q15.175 5.15 15.338 5.1Q15.5 5.05 15.7 5.05Q16.275 5.05 16.663 5.438Q17.05 5.825 17.05 6.4V6.825Q17.2 6.75 17.35 6.7Q17.5 6.65 17.7 6.65Q18.275 6.65 18.663 7.037Q19.05 7.425 19.05 8V10.55H18.35V8Q18.35 7.725 18.163 7.537Q17.975 7.35 17.7 7.35Q17.425 7.35 17.238 7.537Q17.05 7.725 17.05 8V11.75H16.35V6.4Q16.35 6.125 16.163 5.938Q15.975 5.75 15.7 5.75Q15.425 5.75 15.238 5.938Q15.05 6.125 15.05 6.4V11.75H14.35V5.6Q14.35 5.325 14.163 5.137Q13.975 4.95 13.7 4.95Q13.425 4.95 13.238 5.137Q13.05 5.325 13.05 5.6V11.75H12.35V7.175Q12.35 6.9 12.163 6.725Q11.975 6.55 11.7 6.55Q11.425 6.55 11.238 6.738Q11.05 6.925 11.05 7.2V15.4L8.25 13.525Q8.05 13.4 7.838 13.412Q7.625 13.425 7.45 13.6L7 14.05L10.675 18.275Q11 18.65 11.425 18.85Q11.85 19.05 12.35 19.05H15.125L15.475 19.75Z"}))});IconMaterialHandGestureSharpW100.displayName="AmauiIconMaterialHandGestureSharpW100";var IconMaterialHandGestureSharpW100$1 = IconMaterialHandGestureSharpW100;

  const IconMaterialHandGestureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureSharpW100Filled",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9.5 5.075 7.625 3.2 6.7 5.075 5.775 6 3.9 6.925 5.775 8.8 6.7 6.925 7.625ZM17.6 19.6 16.55 17.45 14.4 16.4 16.55 15.35 17.6 13.2 18.65 15.35 20.8 16.4 18.65 17.45ZM12.35 19.75Q11.7 19.75 11.125 19.488Q10.55 19.225 10.125 18.725L6.05 14L6.95 13.1Q7.3 12.75 7.775 12.7Q8.25 12.65 8.65 12.925L10.35 14.075V7.2Q10.35 6.625 10.738 6.237Q11.125 5.85 11.7 5.85Q11.9 5.85 12.05 5.887Q12.2 5.925 12.35 6V5.6Q12.35 5.025 12.738 4.637Q13.125 4.25 13.7 4.25Q14.175 4.25 14.513 4.525Q14.85 4.8 15.025 5.225Q15.175 5.15 15.338 5.1Q15.5 5.05 15.7 5.05Q16.275 5.05 16.663 5.438Q17.05 5.825 17.05 6.4V6.825Q17.2 6.75 17.35 6.7Q17.5 6.65 17.7 6.65Q18.275 6.65 18.663 7.037Q19.05 7.425 19.05 8V10.55H18.35V8Q18.35 7.725 18.163 7.537Q17.975 7.35 17.7 7.35Q17.425 7.35 17.238 7.537Q17.05 7.725 17.05 8V11.75H16.35V6.4Q16.35 6.125 16.163 5.938Q15.975 5.75 15.7 5.75Q15.425 5.75 15.238 5.938Q15.05 6.125 15.05 6.4V11.75H14.35V5.6Q14.35 5.325 14.163 5.137Q13.975 4.95 13.7 4.95Q13.425 4.95 13.238 5.137Q13.05 5.325 13.05 5.6V11.75H12.35V7.175Q12.35 6.9 12.163 6.725Q11.975 6.55 11.7 6.55Q11.425 6.55 11.238 6.738Q11.05 6.925 11.05 7.2V15.4L8.25 13.525Q8.05 13.4 7.838 13.412Q7.625 13.425 7.45 13.6L7 14.05L10.675 18.275Q11 18.65 11.425 18.85Q11.85 19.05 12.35 19.05H15.125L15.475 19.75Z"}))});IconMaterialHandGestureSharpW100Filled.displayName="AmauiIconMaterialHandGestureSharpW100Filled";var IconMaterialHandGestureSharpW100Filled$1 = IconMaterialHandGestureSharpW100Filled;

  const IconMaterialHandGestureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandGestureTwoTone",short_name:"HandGesture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 9 3.35 6.65 1 5.5 3.35 4.35 4.5 2 5.65 4.35 8 5.5 5.65 6.65ZM19 21 17.7 18.3 15 17 17.7 15.7 19 13 20.3 15.7 23 17 20.3 18.3ZM12.325 22Q11.45 22 10.663 21.637Q9.875 21.275 9.3 20.625L4 14.5L5.35 13.15Q5.85 12.65 6.55 12.575Q7.25 12.5 7.85 12.9L9.5 14V6Q9.5 5.175 10.088 4.588Q10.675 4 11.5 4Q11.625 4 11.75 4.012Q11.875 4.025 12 4.075V4Q12 3.175 12.588 2.587Q13.175 2 14 2Q14.6 2 15.075 2.312Q15.55 2.625 15.8 3.125Q15.975 3.075 16.138 3.037Q16.3 3 16.5 3Q17.325 3 17.913 3.587Q18.5 4.175 18.5 5V5.075Q18.625 5.025 18.75 5.012Q18.875 5 19 5Q19.825 5 20.413 5.588Q21 6.175 21 7V10.5H19.5V7Q19.5 6.8 19.35 6.65Q19.2 6.5 19 6.5Q18.8 6.5 18.65 6.65Q18.5 6.8 18.5 7V12H17V5Q17 4.8 16.85 4.65Q16.7 4.5 16.5 4.5Q16.3 4.5 16.15 4.65Q16 4.8 16 5V12H14.5V4Q14.5 3.8 14.35 3.65Q14.2 3.5 14 3.5Q13.8 3.5 13.65 3.65Q13.5 3.8 13.5 4V12H12V6Q12 5.8 11.85 5.662Q11.7 5.525 11.5 5.525Q11.3 5.525 11.15 5.675Q11 5.825 11 6.025V16.825L7.025 14.175Q6.825 14.05 6.65 14.1Q6.475 14.15 6.4 14.225L6.05 14.575L10.45 19.65Q10.8 20.075 11.288 20.288Q11.775 20.5 12.325 20.5H15.75L16.5 22Z"}))});IconMaterialHandGestureTwoTone.displayName="AmauiIconMaterialHandGestureTwoTone";var IconMaterialHandGestureTwoTone$1 = IconMaterialHandGestureTwoTone;

  const IconMaterialHandshakeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeRounded",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.875 20Q11.975 20 12.075 19.95Q12.175 19.9 12.225 19.85L20.425 11.65Q20.725 11.35 20.863 10.975Q21 10.6 21 10.225Q21 9.825 20.863 9.462Q20.725 9.1 20.425 8.825L16.175 4.575Q15.9 4.275 15.538 4.137Q15.175 4 14.775 4Q14.4 4 14.025 4.137Q13.65 4.275 13.35 4.575L13.075 4.85L14.925 6.725Q15.3 7.075 15.475 7.525Q15.65 7.975 15.65 8.475Q15.65 9.525 14.938 10.237Q14.225 10.95 13.175 10.95Q12.675 10.95 12.213 10.775Q11.75 10.6 11.4 10.25L9.525 8.4L5.15 12.775Q5.075 12.85 5.037 12.938Q5 13.025 5 13.125Q5 13.325 5.15 13.487Q5.3 13.65 5.5 13.65Q5.6 13.65 5.7 13.6Q5.8 13.55 5.85 13.5L9.25 10.1L10.65 11.5L7.275 14.9Q7.2 14.975 7.162 15.062Q7.125 15.15 7.125 15.25Q7.125 15.45 7.275 15.6Q7.425 15.75 7.625 15.75Q7.725 15.75 7.825 15.7Q7.925 15.65 7.975 15.6L11.375 12.225L12.775 13.625L9.4 17.025Q9.325 17.075 9.288 17.175Q9.25 17.275 9.25 17.375Q9.25 17.575 9.4 17.725Q9.55 17.875 9.75 17.875Q9.85 17.875 9.938 17.837Q10.025 17.8 10.1 17.725L13.5 14.35L14.9 15.75L11.5 19.15Q11.425 19.225 11.388 19.312Q11.35 19.4 11.35 19.5Q11.35 19.7 11.513 19.85Q11.675 20 11.875 20ZM11.85 22Q10.925 22 10.213 21.387Q9.5 20.775 9.375 19.85Q8.525 19.725 7.95 19.15Q7.375 18.575 7.25 17.725Q6.4 17.6 5.838 17.013Q5.275 16.425 5.15 15.6Q4.2 15.475 3.6 14.775Q3 14.075 3 13.125Q3 12.625 3.188 12.162Q3.375 11.7 3.725 11.35L9.525 5.575L12.8 8.85Q12.85 8.925 12.95 8.962Q13.05 9 13.15 9Q13.375 9 13.525 8.863Q13.675 8.725 13.675 8.5Q13.675 8.4 13.638 8.3Q13.6 8.2 13.525 8.15L9.95 4.575Q9.675 4.275 9.312 4.137Q8.95 4 8.55 4Q8.175 4 7.8 4.137Q7.425 4.275 7.125 4.575L3.6 8.125Q3.375 8.35 3.225 8.65Q3.075 8.95 3.025 9.25Q2.975 9.55 3.025 9.862Q3.075 10.175 3.225 10.45L1.775 11.9Q1.35 11.325 1.15 10.637Q0.95 9.95 1 9.25Q1.05 8.55 1.35 7.887Q1.65 7.225 2.175 6.7L5.7 3.175Q6.3 2.6 7.038 2.3Q7.775 2 8.55 2Q9.325 2 10.062 2.3Q10.8 2.6 11.375 3.175L11.65 3.45L11.925 3.175Q12.525 2.6 13.262 2.3Q14 2 14.775 2Q15.55 2 16.288 2.3Q17.025 2.6 17.6 3.175L21.825 7.4Q22.4 7.975 22.7 8.725Q23 9.475 23 10.25Q23 11.025 22.7 11.762Q22.4 12.5 21.825 13.075L13.625 21.25Q13.275 21.6 12.812 21.8Q12.35 22 11.85 22ZM9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Q9.375 8 9.375 8Z"}))});IconMaterialHandshakeRounded.displayName="AmauiIconMaterialHandshakeRounded";var IconMaterialHandshakeRounded$1 = IconMaterialHandshakeRounded;

  const IconMaterialHandshakeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeRoundedFilled",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 21Q11.675 21 11.388 20.712Q11.1 20.425 11.1 20Q11.1 19.825 11.175 19.637Q11.25 19.45 11.4 19.3L16.025 14.675L15.3 13.95L10.7 18.575Q10.55 18.725 10.375 18.8Q10.2 18.875 10 18.875Q9.575 18.875 9.288 18.587Q9 18.3 9 17.875Q9 17.625 9.075 17.462Q9.15 17.3 9.275 17.175L13.9 12.55L13.2 11.85L8.575 16.45Q8.425 16.6 8.25 16.675Q8.075 16.75 7.85 16.75Q7.45 16.75 7.15 16.45Q6.85 16.15 6.85 15.75Q6.85 15.55 6.925 15.375Q7 15.2 7.15 15.05L11.775 10.425L11.05 9.725L6.45 14.35Q6.325 14.475 6.15 14.55Q5.975 14.625 5.725 14.625Q5.3 14.625 5.013 14.337Q4.725 14.05 4.725 13.625Q4.725 13.425 4.8 13.25Q4.875 13.075 5.025 12.925L10.6 7.35L14.35 11.125Q14.625 11.4 15 11.562Q15.375 11.725 15.75 11.725Q16.55 11.725 17.15 11.162Q17.75 10.6 17.75 9.725Q17.75 9.375 17.625 9Q17.5 8.625 17.175 8.3L12.7 3.825Q13.125 3.425 13.65 3.212Q14.175 3 14.7 3Q15.35 3 15.9 3.212Q16.45 3.425 16.9 3.875L21.125 8.125Q21.575 8.575 21.788 9.125Q22 9.675 22 10.4Q22 10.9 21.775 11.412Q21.55 11.925 21.125 12.35L12.8 20.7Q12.6 20.9 12.45 20.95Q12.3 21 12.1 21ZM3.525 13 2.875 12.35Q2.45 11.95 2.225 11.4Q2 10.85 2 10.25Q2 9.6 2.25 9.05Q2.5 8.5 2.875 8.125L7.1 3.875Q7.5 3.475 8.05 3.237Q8.6 3 9.125 3Q9.8 3 10.325 3.188Q10.85 3.375 11.35 3.875L16.475 9Q16.625 9.15 16.7 9.325Q16.775 9.5 16.775 9.7Q16.775 10.1 16.475 10.4Q16.175 10.7 15.775 10.7Q15.55 10.7 15.4 10.637Q15.25 10.575 15.075 10.4L10.575 5.95Z"}))});IconMaterialHandshakeRoundedFilled.displayName="AmauiIconMaterialHandshakeRoundedFilled";var IconMaterialHandshakeRoundedFilled$1 = IconMaterialHandshakeRoundedFilled;

  const IconMaterialHandshakeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeRoundedW100",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19.925Q11.875 19.925 12.113 19.825Q12.35 19.725 12.5 19.575L20.175 11.9Q20.575 11.5 20.8 11.1Q21.025 10.7 21.025 10.2Q21.025 9.7 20.8 9.225Q20.575 8.75 20.175 8.35L16.575 4.75Q16.175 4.35 15.775 4.162Q15.375 3.975 14.875 3.975Q14.375 3.975 13.963 4.162Q13.55 4.35 13.175 4.75L12.125 5.8L13.975 7.65Q14.25 7.925 14.387 8.275Q14.525 8.625 14.525 8.975Q14.525 9.675 14.075 10.125Q13.625 10.575 12.925 10.575Q12.575 10.575 12.238 10.475Q11.9 10.375 11.625 10.1L9.7 8.175L5.4 12.475Q5.225 12.65 5.138 12.875Q5.05 13.1 5.05 13.325Q5.05 13.725 5.3 13.975Q5.55 14.225 5.95 14.225Q6.175 14.225 6.413 14.125Q6.65 14.025 6.8 13.875L9.9 10.775L10.4 11.275L7.3 14.375Q7.125 14.55 7.037 14.775Q6.95 15 6.95 15.225Q6.95 15.6 7.213 15.863Q7.475 16.125 7.85 16.125Q8.075 16.125 8.312 16.025Q8.55 15.925 8.7 15.775L12.1 12.375L12.6 12.875L9.2 16.275Q9.05 16.425 8.95 16.663Q8.85 16.9 8.85 17.125Q8.85 17.5 9.113 17.762Q9.375 18.025 9.75 18.025Q9.975 18.025 10.2 17.938Q10.425 17.85 10.6 17.675L14 14.275L14.5 14.775L11.1 18.175Q10.925 18.35 10.838 18.6Q10.75 18.85 10.75 19.05Q10.75 19.45 11.025 19.688Q11.3 19.925 11.65 19.925ZM11.65 20.625Q10.925 20.625 10.425 20.075Q9.925 19.525 10.05 18.725Q9.2 18.775 8.638 18.275Q8.075 17.775 8.15 16.825Q7.2 16.875 6.675 16.35Q6.15 15.825 6.25 14.925Q5.45 14.975 4.9 14.562Q4.35 14.15 4.35 13.325Q4.35 12.975 4.488 12.613Q4.625 12.25 4.9 11.975L9.7 7.175L12.075 9.55Q12.225 9.7 12.438 9.8Q12.65 9.9 12.925 9.9Q13.275 9.9 13.55 9.65Q13.825 9.4 13.825 9Q13.825 8.725 13.725 8.512Q13.625 8.3 13.475 8.15L10.075 4.75Q9.675 4.35 9.262 4.162Q8.85 3.975 8.35 3.975Q7.85 3.975 7.463 4.162Q7.075 4.35 6.675 4.75L3.775 7.65Q3.425 8 3.213 8.488Q3 8.975 3 9.5Q3 9.85 3.075 10.162Q3.15 10.475 3.3 10.75L2.75 11.3Q2.55 10.95 2.425 10.475Q2.3 10 2.3 9.5Q2.3 8.825 2.55 8.212Q2.8 7.6 3.275 7.125L6.15 4.25Q6.65 3.75 7.188 3.512Q7.725 3.275 8.375 3.275Q9.025 3.275 9.55 3.512Q10.075 3.75 10.575 4.25L11.625 5.3L12.675 4.25Q13.175 3.75 13.7 3.512Q14.225 3.275 14.875 3.275Q15.525 3.275 16.062 3.512Q16.6 3.75 17.1 4.25L20.675 7.825Q21.175 8.325 21.45 8.938Q21.725 9.55 21.725 10.2Q21.725 10.85 21.45 11.375Q21.175 11.9 20.675 12.4L13 20.075Q12.7 20.375 12.363 20.5Q12.025 20.625 11.65 20.625ZM8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Q8.225 8.425 8.225 8.425Z"}))});IconMaterialHandshakeRoundedW100.displayName="AmauiIconMaterialHandshakeRoundedW100";var IconMaterialHandshakeRoundedW100$1 = IconMaterialHandshakeRoundedW100;

  const IconMaterialHandshakeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeRoundedW100Filled",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 20.625Q11.35 20.625 11.075 20.387Q10.8 20.15 10.8 19.75Q10.8 19.55 10.888 19.3Q10.975 19.05 11.15 18.875L14.55 15.475L14.05 14.975L10.65 18.375Q10.475 18.55 10.25 18.638Q10.025 18.725 9.8 18.725Q9.425 18.725 9.163 18.462Q8.9 18.2 8.9 17.825Q8.9 17.6 9 17.363Q9.1 17.125 9.25 16.975L12.65 13.575L12.15 13.075L8.75 16.475Q8.6 16.625 8.363 16.725Q8.125 16.825 7.9 16.825Q7.525 16.825 7.263 16.562Q7 16.3 7 15.925Q7 15.7 7.088 15.475Q7.175 15.25 7.35 15.075L10.45 11.975L9.95 11.475L6.85 14.575Q6.7 14.725 6.463 14.825Q6.225 14.925 6 14.925Q5.6 14.925 5.35 14.675Q5.1 14.425 5.1 14.025Q5.1 13.8 5.188 13.575Q5.275 13.35 5.45 13.175L10.2 8.425L11.875 10.1Q12.15 10.375 12.488 10.475Q12.825 10.575 13.175 10.575Q13.875 10.575 14.325 10.125Q14.775 9.675 14.775 8.975Q14.775 8.625 14.637 8.275Q14.5 7.925 14.225 7.65L12.125 5.55L13.4 4.275Q13.7 3.975 14.15 3.8Q14.6 3.625 15.05 3.625Q15.5 3.625 15.95 3.8Q16.4 3.975 16.7 4.275L21 8.575Q21.275 8.85 21.45 9.275Q21.625 9.7 21.625 10.2Q21.625 10.7 21.45 11.125Q21.275 11.55 21 11.825L12.55 20.275Q12.4 20.425 12.163 20.525Q11.925 20.625 11.7 20.625ZM4.4 13.225 3.25 12.075Q2.825 11.65 2.613 11.05Q2.4 10.45 2.4 9.9Q2.4 9.325 2.575 8.862Q2.75 8.4 3.025 8.125L6.875 4.275Q7.175 3.975 7.525 3.8Q7.875 3.625 8.325 3.625Q8.775 3.625 9.163 3.8Q9.55 3.975 9.85 4.275L13.725 8.15Q13.875 8.3 13.975 8.537Q14.075 8.775 14.075 8.975Q14.075 9.375 13.825 9.637Q13.575 9.9 13.175 9.9Q12.95 9.9 12.725 9.812Q12.5 9.725 12.325 9.55L10.2 7.425Z"}))});IconMaterialHandshakeRoundedW100Filled.displayName="AmauiIconMaterialHandshakeRoundedW100Filled";var IconMaterialHandshakeRoundedW100Filled$1 = IconMaterialHandshakeRoundedW100Filled;

  const IconMaterialHandshakeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeSharp",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.85 23 1.975 13.125 9.525 5.575 13.175 9.225 13.875 8.525 8.525 3.175 1.7 10 2.675 10.975 1.25 12.4 -1.1 10.05 8.575 0.375 11.675 3.475 14.775 0.375 24.625 10.225ZM11.875 20.2 21.8 10.225 14.75 3.175 13.075 4.85 16.725 8.5 13.175 12.05 9.525 8.4 4.8 13.125 5.525 13.85 9.25 10.125 10.65 11.525 6.925 15.25 7.625 15.95 11.35 12.225 12.775 13.65 9.05 17.375 9.75 18.075 13.475 14.35 14.875 15.75 11.15 19.475ZM8.975 7.375Z"}))});IconMaterialHandshakeSharp.displayName="AmauiIconMaterialHandshakeSharp";var IconMaterialHandshakeSharp$1 = IconMaterialHandshakeSharp;

  const IconMaterialHandshakeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeSharpFilled",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 21.4 10.7 20 16.025 14.675 15.3 13.95 9.975 19.275 8.575 17.875 13.9 12.55 13.2 11.85 7.875 17.175 6.475 15.775 11.775 10.425 11.05 9.725 5.725 15.05 4.325 13.65 10.6 7.35 15.775 12.525 18.6 9.7 12.7 3.8 14.75 1.75 23.25 10.25ZM3.525 13 0.75 10.225 9.225 1.75 17.175 9.7 15.75 11.125 10.575 5.95Z"}))});IconMaterialHandshakeSharpFilled.displayName="AmauiIconMaterialHandshakeSharpFilled";var IconMaterialHandshakeSharpFilled$1 = IconMaterialHandshakeSharpFilled;

  const IconMaterialHandshakeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeSharpW100",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.775 21.325 3.675 13.225 9.725 7.175 12.875 10.325 14.25 8.95 8.35 3.05 1.9 9.5 3.225 10.825 2.725 11.325 0.9 9.5 8.35 2.05 11.6 5.3 14.875 2.025 22.975 10.125ZM11.75 20.325 21.95 10.125 14.875 3.05 12.125 5.8 15.275 8.95 12.875 11.35 9.7 8.175 4.65 13.225 6.05 14.625 9.9 10.775 10.4 11.275 6.55 15.125 7.95 16.525 12.1 12.375 12.6 12.875 8.45 17.025 9.85 18.425 14 14.275 14.5 14.775 10.35 18.925ZM7.85 8Z"}))});IconMaterialHandshakeSharpW100.displayName="AmauiIconMaterialHandshakeSharpW100";var IconMaterialHandshakeSharpW100$1 = IconMaterialHandshakeSharpW100;

  const IconMaterialHandshakeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeSharpW100Filled",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.775 21.05 10.375 19.65 14.55 15.475 14.05 14.975 9.875 19.15 8.475 17.75 12.65 13.575 12.15 13.075 7.975 17.25 6.575 15.85 10.45 11.975 9.95 11.475 6.075 15.35 4.675 13.95 10.2 8.425 13.1 11.325 15.5 8.925 12.125 5.55 15.05 2.625 22.625 10.2ZM4.4 13.225 1.15 9.975 8.375 2.75 14.525 8.9 13.1 10.325 10.2 7.425Z"}))});IconMaterialHandshakeSharpW100Filled.displayName="AmauiIconMaterialHandshakeSharpW100Filled";var IconMaterialHandshakeSharpW100Filled$1 = IconMaterialHandshakeSharpW100Filled;

  const IconMaterialHandshakeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandshakeTwoTone",short_name:"Handshake"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.22,19.85c-0.18,0.18-0.5,0.21-0.71,0c-0.18-0.18-0.21-0.5,0-0.71l3.39-3.39l-1.41-1.41l-3.39,3.39 c-0.19,0.2-0.51,0.19-0.71,0c-0.21-0.21-0.18-0.53,0-0.71l3.39-3.39l-1.41-1.41l-3.39,3.39c-0.18,0.18-0.5,0.21-0.71,0 c-0.19-0.19-0.19-0.51,0-0.71l3.39-3.39L9.24,10.1l-3.39,3.39c-0.18,0.18-0.5,0.21-0.71,0c-0.19-0.2-0.19-0.51,0-0.71L9.52,8.4 l1.87,1.86c0.95,0.95,2.59,0.94,3.54,0c0.98-0.98,0.98-2.56,0-3.54l-1.86-1.86l0.28-0.28c0.78-0.78,2.05-0.78,2.83,0l4.24,4.24 c0.78,0.78,0.78,2.05,0,2.83L12.22,19.85z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.22,19.85c-0.18,0.18-0.5,0.21-0.71,0c-0.18-0.18-0.21-0.5,0-0.71l3.39-3.39l-1.41-1.41l-3.39,3.39 c-0.19,0.2-0.51,0.19-0.71,0c-0.21-0.21-0.18-0.53,0-0.71l3.39-3.39l-1.41-1.41l-3.39,3.39c-0.18,0.18-0.5,0.21-0.71,0 c-0.19-0.19-0.19-0.51,0-0.71l3.39-3.39L9.24,10.1l-3.39,3.39c-0.18,0.18-0.5,0.21-0.71,0c-0.19-0.2-0.19-0.51,0-0.71L9.52,8.4 l1.87,1.86c0.95,0.95,2.59,0.94,3.54,0c0.98-0.98,0.98-2.56,0-3.54l-1.86-1.86l0.28-0.28c0.78-0.78,2.05-0.78,2.83,0l4.24,4.24 c0.78,0.78,0.78,2.05,0,2.83L12.22,19.85z M21.83,13.07c1.56-1.56,1.56-4.09,0-5.66l-4.24-4.24c-1.56-1.56-4.09-1.56-5.66,0 l-0.28,0.28l-0.28-0.28c-1.56-1.56-4.09-1.56-5.66,0L2.17,6.71c-1.42,1.42-1.55,3.63-0.4,5.19l1.45-1.45 C2.83,9.7,2.96,8.75,3.59,8.12l3.54-3.54c0.78-0.78,2.05-0.78,2.83,0l3.56,3.56c0.18,0.18,0.21,0.5,0,0.71 c-0.21,0.21-0.53,0.18-0.71,0L9.52,5.57l-5.8,5.79c-0.98,0.97-0.98,2.56,0,3.54c0.39,0.39,0.89,0.63,1.42,0.7 c0.07,0.52,0.3,1.02,0.7,1.42c0.4,0.4,0.9,0.63,1.42,0.7c0.07,0.52,0.3,1.02,0.7,1.42c0.4,0.4,0.9,0.63,1.42,0.7 c0.07,0.54,0.31,1.03,0.7,1.42c0.47,0.47,1.1,0.73,1.77,0.73c0.67,0,1.3-0.26,1.77-0.73L21.83,13.07z"})))});IconMaterialHandshakeTwoTone.displayName="AmauiIconMaterialHandshakeTwoTone";var IconMaterialHandshakeTwoTone$1 = IconMaterialHandshakeTwoTone;

  const IconMaterialHandymanRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanRounded",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 21.975Q18.65 21.975 18.475 21.913Q18.3 21.85 18.15 21.7L12.85 16.4V15.4L15.375 12.875H16.375L21.675 18.175Q21.825 18.325 21.888 18.5Q21.95 18.675 21.95 18.875Q21.95 19.075 21.888 19.25Q21.825 19.425 21.675 19.575L19.55 21.7Q19.4 21.85 19.225 21.913Q19.05 21.975 18.85 21.975ZM18.85 19.6 19.575 18.875 15.325 14.625 14.6 15.35ZM5.125 22Q4.925 22 4.738 21.925Q4.55 21.85 4.4 21.7L2.3 19.6Q2.15 19.45 2.075 19.262Q2 19.075 2 18.875Q2 18.675 2.075 18.5Q2.15 18.325 2.3 18.175L7.6 12.875H9.725L10.575 12.025L6.45 7.9H5.025L2 4.875L4.825 2.05L7.85 5.075V6.5L11.975 10.625L14.875 7.725L13.8 6.65L15.2 5.25H12.375L11.675 4.55L15.225 1L15.925 1.7V4.525L17.325 3.125L20.875 6.675Q21.325 7.1 21.538 7.65Q21.75 8.2 21.75 8.775Q21.75 9.35 21.538 9.9Q21.325 10.45 20.875 10.9L18.75 8.775L17.35 10.175L16.3 9.125L11.125 14.3V16.4L5.825 21.7Q5.675 21.85 5.5 21.925Q5.325 22 5.125 22ZM5.125 19.6 9.375 15.35 8.65 14.625 4.4 18.875Z"}))});IconMaterialHandymanRounded.displayName="AmauiIconMaterialHandymanRounded";var IconMaterialHandymanRounded$1 = IconMaterialHandymanRounded;

  const IconMaterialHandymanRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanRoundedFilled",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 21.975Q18.65 21.975 18.475 21.913Q18.3 21.85 18.15 21.7L12.85 16.4V15.4L15.375 12.875H16.375L21.675 18.175Q21.825 18.325 21.888 18.5Q21.95 18.675 21.95 18.875Q21.95 19.075 21.888 19.25Q21.825 19.425 21.675 19.575L19.55 21.7Q19.4 21.85 19.225 21.913Q19.05 21.975 18.85 21.975ZM18.85 19.6 19.575 18.875 15.325 14.625 14.6 15.35ZM5.125 22Q4.925 22 4.738 21.925Q4.55 21.85 4.4 21.7L2.3 19.6Q2.15 19.45 2.075 19.262Q2 19.075 2 18.875Q2 18.675 2.075 18.5Q2.15 18.325 2.3 18.175L7.6 12.875H9.725L10.575 12.025L6.45 7.9H5.025L2 4.875L4.825 2.05L7.85 5.075V6.5L11.975 10.625L14.875 7.725L13.8 6.65L15.2 5.25H12.375L11.675 4.55L15.225 1L15.925 1.7V4.525L17.325 3.125L20.875 6.675Q21.325 7.1 21.538 7.65Q21.75 8.2 21.75 8.775Q21.75 9.35 21.538 9.9Q21.325 10.45 20.875 10.9L18.75 8.775L17.35 10.175L16.3 9.125L11.125 14.3V16.4L5.825 21.7Q5.675 21.85 5.5 21.925Q5.325 22 5.125 22ZM5.125 19.6 9.375 15.35 8.65 14.625 4.4 18.875Z"}))});IconMaterialHandymanRoundedFilled.displayName="AmauiIconMaterialHandymanRoundedFilled";var IconMaterialHandymanRoundedFilled$1 = IconMaterialHandymanRoundedFilled;

  const IconMaterialHandymanRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanRoundedW100",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 20.675Q18.2 20.675 18.075 20.625Q17.95 20.575 17.825 20.45L12.575 15.225V14.775L14.7 12.65H15.15L20.4 17.9Q20.525 18.025 20.562 18.163Q20.6 18.3 20.6 18.45Q20.6 18.6 20.55 18.725Q20.5 18.85 20.375 18.975L18.875 20.45Q18.75 20.575 18.625 20.625Q18.5 20.675 18.35 20.675ZM18.35 20.025 19.95 18.425 14.925 13.4 13.325 15ZM5.625 20.675Q5.475 20.675 5.35 20.625Q5.225 20.575 5.1 20.45L3.575 18.95Q3.45 18.825 3.413 18.7Q3.375 18.575 3.375 18.425Q3.375 18.275 3.413 18.137Q3.45 18 3.575 17.875L8.675 12.775H10.75L11.5 12.025L7.225 7.75H5.8L3.425 5.375L5.35 3.45L7.725 5.825V7.25L12 11.525L15.05 8.475L12.975 6.4L14.025 5.35H11.925L11.6 5.05L14.225 2.425L14.525 2.725V4.85L15.575 3.8L19.675 7.85Q20.025 8.175 20.188 8.6Q20.35 9.025 20.35 9.5Q20.35 9.8 20.275 10.087Q20.2 10.375 20.05 10.65L18.025 8.625L16.6 10.05L15.525 8.975L11.225 13.275V15.4L6.15 20.45Q6.025 20.575 5.9 20.625Q5.775 20.675 5.625 20.675ZM5.625 20 10.75 14.875 9.15 13.275 4.025 18.4Z"}))});IconMaterialHandymanRoundedW100.displayName="AmauiIconMaterialHandymanRoundedW100";var IconMaterialHandymanRoundedW100$1 = IconMaterialHandymanRoundedW100;

  const IconMaterialHandymanRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanRoundedW100Filled",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 20.675Q18.2 20.675 18.075 20.625Q17.95 20.575 17.825 20.45L12.575 15.225V14.775L14.7 12.65H15.15L20.4 17.9Q20.525 18.025 20.562 18.163Q20.6 18.3 20.6 18.45Q20.6 18.6 20.55 18.725Q20.5 18.85 20.375 18.975L18.875 20.45Q18.75 20.575 18.625 20.625Q18.5 20.675 18.35 20.675ZM18.35 20.025 19.95 18.425 14.925 13.4 13.325 15ZM5.625 20.675Q5.475 20.675 5.35 20.625Q5.225 20.575 5.1 20.45L3.575 18.95Q3.45 18.825 3.413 18.7Q3.375 18.575 3.375 18.425Q3.375 18.275 3.413 18.137Q3.45 18 3.575 17.875L8.675 12.775H10.75L11.5 12.025L7.225 7.75H5.8L3.425 5.375L5.35 3.45L7.725 5.825V7.25L12 11.525L15.05 8.475L12.975 6.4L14.025 5.35H11.925L11.6 5.05L14.225 2.425L14.525 2.725V4.85L15.575 3.8L19.675 7.85Q20.025 8.175 20.188 8.6Q20.35 9.025 20.35 9.5Q20.35 9.8 20.275 10.087Q20.2 10.375 20.05 10.65L18.025 8.625L16.6 10.05L15.525 8.975L11.225 13.275V15.4L6.15 20.45Q6.025 20.575 5.9 20.625Q5.775 20.675 5.625 20.675ZM5.625 20 10.75 14.875 9.15 13.275 4.025 18.4Z"}))});IconMaterialHandymanRoundedW100Filled.displayName="AmauiIconMaterialHandymanRoundedW100Filled";var IconMaterialHandymanRoundedW100Filled$1 = IconMaterialHandymanRoundedW100Filled;

  const IconMaterialHandymanSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanSharp",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 21.975Q18.65 21.975 18.475 21.913Q18.3 21.85 18.15 21.7L12.85 16.4V15.4L15.375 12.875H16.375L21.675 18.175Q21.825 18.325 21.888 18.5Q21.95 18.675 21.95 18.875Q21.95 19.075 21.888 19.25Q21.825 19.425 21.675 19.575L19.55 21.7Q19.4 21.85 19.225 21.913Q19.05 21.975 18.85 21.975ZM18.85 19.6 19.575 18.875 15.325 14.625 14.6 15.35ZM5.125 22Q4.925 22 4.738 21.925Q4.55 21.85 4.4 21.7L2.3 19.6Q2.15 19.45 2.075 19.262Q2 19.075 2 18.875Q2 18.675 2.075 18.5Q2.15 18.325 2.3 18.175L7.6 12.875H9.725L10.575 12.025L6.45 7.9H5.025L2 4.875L4.825 2.05L7.85 5.075V6.5L11.975 10.625L14.875 7.725L13.8 6.65L15.2 5.25H12.375L11.675 4.55L15.225 1L15.925 1.7V4.525L17.325 3.125L20.875 6.675Q21.325 7.1 21.538 7.65Q21.75 8.2 21.75 8.775Q21.75 9.35 21.538 9.9Q21.325 10.45 20.875 10.9L18.75 8.775L17.35 10.175L16.3 9.125L11.125 14.3V16.4L5.825 21.7Q5.675 21.85 5.5 21.925Q5.325 22 5.125 22ZM5.125 19.6 9.375 15.35 8.65 14.625 4.4 18.875Z"}))});IconMaterialHandymanSharp.displayName="AmauiIconMaterialHandymanSharp";var IconMaterialHandymanSharp$1 = IconMaterialHandymanSharp;

  const IconMaterialHandymanSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanSharpFilled",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 21.975Q18.65 21.975 18.475 21.913Q18.3 21.85 18.15 21.7L12.85 16.4V15.4L15.375 12.875H16.375L21.675 18.175Q21.825 18.325 21.888 18.5Q21.95 18.675 21.95 18.875Q21.95 19.075 21.888 19.25Q21.825 19.425 21.675 19.575L19.55 21.7Q19.4 21.85 19.225 21.913Q19.05 21.975 18.85 21.975ZM18.85 19.6 19.575 18.875 15.325 14.625 14.6 15.35ZM5.125 22Q4.925 22 4.738 21.925Q4.55 21.85 4.4 21.7L2.3 19.6Q2.15 19.45 2.075 19.262Q2 19.075 2 18.875Q2 18.675 2.075 18.5Q2.15 18.325 2.3 18.175L7.6 12.875H9.725L10.575 12.025L6.45 7.9H5.025L2 4.875L4.825 2.05L7.85 5.075V6.5L11.975 10.625L14.875 7.725L13.8 6.65L15.2 5.25H12.375L11.675 4.55L15.225 1L15.925 1.7V4.525L17.325 3.125L20.875 6.675Q21.325 7.1 21.538 7.65Q21.75 8.2 21.75 8.775Q21.75 9.35 21.538 9.9Q21.325 10.45 20.875 10.9L18.75 8.775L17.35 10.175L16.3 9.125L11.125 14.3V16.4L5.825 21.7Q5.675 21.85 5.5 21.925Q5.325 22 5.125 22ZM5.125 19.6 9.375 15.35 8.65 14.625 4.4 18.875Z"}))});IconMaterialHandymanSharpFilled.displayName="AmauiIconMaterialHandymanSharpFilled";var IconMaterialHandymanSharpFilled$1 = IconMaterialHandymanSharpFilled;

  const IconMaterialHandymanSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanSharpW100",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 20.675Q18.2 20.675 18.075 20.625Q17.95 20.575 17.825 20.45L12.575 15.225V14.775L14.7 12.65H15.15L20.4 17.9Q20.525 18.025 20.562 18.163Q20.6 18.3 20.6 18.45Q20.6 18.6 20.55 18.725Q20.5 18.85 20.375 18.975L18.875 20.45Q18.75 20.575 18.625 20.625Q18.5 20.675 18.35 20.675ZM18.35 20.025 19.95 18.425 14.925 13.4 13.325 15ZM5.625 20.675Q5.475 20.675 5.35 20.625Q5.225 20.575 5.1 20.45L3.575 18.95Q3.45 18.825 3.413 18.7Q3.375 18.575 3.375 18.425Q3.375 18.275 3.413 18.137Q3.45 18 3.575 17.875L8.675 12.775H10.75L11.5 12.025L7.225 7.75H5.8L3.425 5.375L5.35 3.45L7.725 5.825V7.25L12 11.525L15.05 8.475L12.975 6.4L14.025 5.35H11.925L11.6 5.05L14.225 2.425L14.525 2.725V4.85L15.575 3.8L19.675 7.85Q20.025 8.175 20.188 8.6Q20.35 9.025 20.35 9.5Q20.35 9.8 20.275 10.087Q20.2 10.375 20.05 10.65L18.025 8.625L16.6 10.05L15.525 8.975L11.225 13.275V15.4L6.15 20.45Q6.025 20.575 5.9 20.625Q5.775 20.675 5.625 20.675ZM5.625 20 10.75 14.875 9.15 13.275 4.025 18.4Z"}))});IconMaterialHandymanSharpW100.displayName="AmauiIconMaterialHandymanSharpW100";var IconMaterialHandymanSharpW100$1 = IconMaterialHandymanSharpW100;

  const IconMaterialHandymanSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanSharpW100Filled",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 20.675Q18.2 20.675 18.075 20.625Q17.95 20.575 17.825 20.45L12.575 15.225V14.775L14.7 12.65H15.15L20.4 17.9Q20.525 18.025 20.562 18.163Q20.6 18.3 20.6 18.45Q20.6 18.6 20.55 18.725Q20.5 18.85 20.375 18.975L18.875 20.45Q18.75 20.575 18.625 20.625Q18.5 20.675 18.35 20.675ZM18.35 20.025 19.95 18.425 14.925 13.4 13.325 15ZM5.625 20.675Q5.475 20.675 5.35 20.625Q5.225 20.575 5.1 20.45L3.575 18.95Q3.45 18.825 3.413 18.7Q3.375 18.575 3.375 18.425Q3.375 18.275 3.413 18.137Q3.45 18 3.575 17.875L8.675 12.775H10.75L11.5 12.025L7.225 7.75H5.8L3.425 5.375L5.35 3.45L7.725 5.825V7.25L12 11.525L15.05 8.475L12.975 6.4L14.025 5.35H11.925L11.6 5.05L14.225 2.425L14.525 2.725V4.85L15.575 3.8L19.675 7.85Q20.025 8.175 20.188 8.6Q20.35 9.025 20.35 9.5Q20.35 9.8 20.275 10.087Q20.2 10.375 20.05 10.65L18.025 8.625L16.6 10.05L15.525 8.975L11.225 13.275V15.4L6.15 20.45Q6.025 20.575 5.9 20.625Q5.775 20.675 5.625 20.675ZM5.625 20 10.75 14.875 9.15 13.275 4.025 18.4Z"}))});IconMaterialHandymanSharpW100Filled.displayName="AmauiIconMaterialHandymanSharpW100Filled";var IconMaterialHandymanSharpW100Filled$1 = IconMaterialHandymanSharpW100Filled;

  const IconMaterialHandymanTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HandymanTwoTone",short_name:"Handyman"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.66,14.64 4.41,18.88 5.12,19.59 9.36,15.34 9.36,15.34 8.66,14.64"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("rect",{height:"6",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -7.0983 17.0848)",width:"1",x:"16.57",y:"14.11"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.67,18.17l-5.3-5.3h-0.99l-2.54,2.54v0.99l5.3,5.3c0.39,0.39,1.02,0.39,1.41,0l2.12-2.12 C22.06,19.2,22.06,18.56,21.67,18.17z M18.84,19.59l-4.24-4.24l0.71-0.71l4.24,4.24L18.84,19.59z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.34,10.19l1.41-1.41l2.12,2.12c1.17-1.17,1.17-3.07,0-4.24l-3.54-3.54l-1.41,1.41V1.71L15.22,1l-3.54,3.54l0.71,0.71 h2.83l-1.41,1.41l1.06,1.06l-2.89,2.89L7.85,6.48V5.06L4.83,2.04L2,4.87l3.03,3.03h1.41l4.13,4.13l-0.85,0.85H7.6l-5.3,5.3 c-0.39,0.39-0.39,1.02,0,1.41l2.12,2.12c0.39,0.39,1.02,0.39,1.41,0l5.3-5.3v-2.12l5.15-5.15L17.34,10.19z M9.36,15.34 l-4.24,4.24l-0.71-0.71l4.24-4.24l0,0L9.36,15.34L9.36,15.34z"})))))});IconMaterialHandymanTwoTone.displayName="AmauiIconMaterialHandymanTwoTone";var IconMaterialHandymanTwoTone$1 = IconMaterialHandymanTwoTone;

  const IconMaterialHardwareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareRounded",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V8H4Q4 5.925 5.463 4.463Q6.925 3 9 3H13Q13.825 3 14.413 3.587Q15 4.175 15 5V6L17.575 3.425Q17.75 3.25 18.05 3.125Q18.35 3 18.625 3Q19.2 3 19.6 3.4Q20 3.8 20 4.375V9.625Q20 10.2 19.587 10.6Q19.175 11 18.6 11Q18.35 11 18.05 10.875Q17.75 10.75 17.575 10.575L15 8V20Q15 20.425 14.713 20.712Q14.425 21 14 21ZM13 12ZM11 19H13V13H11ZM11 11H13V5Q13 5 13 5Q13 5 13 5H9Q8.35 5 7.775 5.262Q7.2 5.525 6.775 6H11ZM13 11V6Q13 5.525 13 5.262Q13 5 13 5Q13 5 13 5Q13 5 13 5V11ZM13 19V13V19Z"}))});IconMaterialHardwareRounded.displayName="AmauiIconMaterialHardwareRounded";var IconMaterialHardwareRounded$1 = IconMaterialHardwareRounded;

  const IconMaterialHardwareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareRoundedFilled",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V13H15V20Q15 20.425 14.713 20.712Q14.425 21 14 21ZM18.6 11Q18.35 11 18.05 10.875Q17.75 10.75 17.575 10.575L15 8V11H9V8H4Q4 5.925 5.463 4.463Q6.925 3 9 3H13Q13.825 3 14.413 3.587Q15 4.175 15 5V6L17.575 3.425Q17.75 3.25 18.05 3.125Q18.35 3 18.625 3Q19.2 3 19.6 3.4Q20 3.8 20 4.375V9.625Q20 10.2 19.587 10.6Q19.175 11 18.6 11Z"}))});IconMaterialHardwareRoundedFilled.displayName="AmauiIconMaterialHardwareRoundedFilled";var IconMaterialHardwareRoundedFilled$1 = IconMaterialHardwareRoundedFilled;

  const IconMaterialHardwareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareRoundedW100",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 19.7Q11.075 19.7 10.863 19.487Q10.65 19.275 10.65 19V6.7H5.9Q6.275 5.6 7.225 4.95Q8.175 4.3 9.35 4.3H12.55Q13.175 4.3 13.613 4.737Q14.05 5.175 14.05 5.8V7.15L16.7 4.5Q16.775 4.425 16.913 4.362Q17.05 4.3 17.175 4.3Q17.35 4.3 17.475 4.425Q17.6 4.55 17.6 4.725V10.275Q17.6 10.45 17.488 10.575Q17.375 10.7 17.175 10.7Q17.05 10.7 16.913 10.637Q16.775 10.575 16.7 10.5L14.05 7.85V19Q14.05 19.275 13.838 19.487Q13.625 19.7 13.35 19.7ZM13.35 12ZM11.35 19H13.35V12.35H11.35ZM11.35 11.65H13.35V5.8Q13.35 5.45 13.125 5.225Q12.9 5 12.55 5H9.35Q8.7 5 8.113 5.25Q7.525 5.5 7.1 6H11.35ZM13.35 11.65V6Q13.35 5.5 13.35 5.25Q13.35 5 13.35 5Q13.35 5 13.35 5.225Q13.35 5.45 13.35 5.8V11.65ZM13.35 19V12.35V19Z"}))});IconMaterialHardwareRoundedW100.displayName="AmauiIconMaterialHardwareRoundedW100";var IconMaterialHardwareRoundedW100$1 = IconMaterialHardwareRoundedW100;

  const IconMaterialHardwareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareRoundedW100Filled",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 19.7Q11.075 19.7 10.863 19.487Q10.65 19.275 10.65 19V12.35H14.05V19Q14.05 19.275 13.838 19.487Q13.625 19.7 13.35 19.7ZM17.175 10.7Q17.05 10.7 16.913 10.637Q16.775 10.575 16.7 10.5L14.05 7.85V11.65H10.65V6.7H5.9Q6.275 5.6 7.225 4.95Q8.175 4.3 9.35 4.3H12.55Q13.175 4.3 13.613 4.737Q14.05 5.175 14.05 5.8V7.15L16.7 4.5Q16.775 4.425 16.913 4.362Q17.05 4.3 17.175 4.3Q17.35 4.3 17.475 4.425Q17.6 4.55 17.6 4.725V10.275Q17.6 10.45 17.488 10.575Q17.375 10.7 17.175 10.7Z"}))});IconMaterialHardwareRoundedW100Filled.displayName="AmauiIconMaterialHardwareRoundedW100Filled";var IconMaterialHardwareRoundedW100Filled$1 = IconMaterialHardwareRoundedW100Filled;

  const IconMaterialHardwareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareSharp",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21V8H4Q4 5.925 5.463 4.463Q6.925 3 9 3H15V6L18 3H20V11H18L15 8V21ZM13 12ZM11 19H13V13H11ZM11 11H13V5H9Q8.35 5 7.775 5.262Q7.2 5.525 6.775 6H11ZM13 11V6Q13 5.525 13 5.262Q13 5 13 5V11ZM13 19V13V19Z"}))});IconMaterialHardwareSharp.displayName="AmauiIconMaterialHardwareSharp";var IconMaterialHardwareSharp$1 = IconMaterialHardwareSharp;

  const IconMaterialHardwareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareSharpFilled",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11 15 8V11H9V8H4Q4 5.925 5.463 4.463Q6.925 3 9 3H15V6L18 3H20V11ZM9 21V13H15V21Z"}))});IconMaterialHardwareSharpFilled.displayName="AmauiIconMaterialHardwareSharpFilled";var IconMaterialHardwareSharpFilled$1 = IconMaterialHardwareSharpFilled;

  const IconMaterialHardwareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareSharpW100",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 19.7V6.7H5.9Q6.275 5.6 7.225 4.95Q8.175 4.3 9.35 4.3H14.05V7.15L16.9 4.3H17.6V10.7H16.9L14.05 7.85V19.7ZM13.35 12ZM11.35 19H13.35V12.35H11.35ZM11.35 11.65H13.35V5H9.35Q8.7 5 8.113 5.25Q7.525 5.5 7.1 6H11.35ZM13.35 11.65V6Q13.35 5.5 13.35 5.25Q13.35 5 13.35 5V11.65ZM13.35 19V12.35V19Z"}))});IconMaterialHardwareSharpW100.displayName="AmauiIconMaterialHardwareSharpW100";var IconMaterialHardwareSharpW100$1 = IconMaterialHardwareSharpW100;

  const IconMaterialHardwareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareSharpW100Filled",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 10.7 14.05 7.85V11.65H10.65V6.7H5.9Q6.275 5.6 7.225 4.95Q8.175 4.3 9.35 4.3H14.05V7.15L16.9 4.3H17.6V10.7ZM10.65 19.7V12.35H14.05V19.7Z"}))});IconMaterialHardwareSharpW100Filled.displayName="AmauiIconMaterialHardwareSharpW100Filled";var IconMaterialHardwareSharpW100Filled$1 = IconMaterialHardwareSharpW100Filled;

  const IconMaterialHardwareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HardwareTwoTone",short_name:"Hardware"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.77,6H11v5h2V5H9C8.11,5,7.32,5.39,6.77,6z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"6",opacity:".3",width:"2",x:"11",y:"13"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,3l-3,3V3H9C6.24,3,4,5.24,4,8h5v12c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1V8l3,3h2V3H18z M13,19h-2v-6h2V19z M13,11 h-2V6H6.77C7.32,5.39,8.11,5,9,5h4V11z"}))))});IconMaterialHardwareTwoTone.displayName="AmauiIconMaterialHardwareTwoTone";var IconMaterialHardwareTwoTone$1 = IconMaterialHardwareTwoTone;

  const IconMaterialHdRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdRounded",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 15Q7.075 15 7.287 14.787Q7.5 14.575 7.5 14.25V13H9.5V14.25Q9.5 14.575 9.713 14.787Q9.925 15 10.25 15Q10.575 15 10.788 14.787Q11 14.575 11 14.25V9.75Q11 9.425 10.788 9.212Q10.575 9 10.25 9Q9.925 9 9.713 9.212Q9.5 9.425 9.5 9.75V11.5H7.5V9.75Q7.5 9.425 7.287 9.212Q7.075 9 6.75 9Q6.425 9 6.213 9.212Q6 9.425 6 9.75V14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM13.5 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H13.5Q13.3 9 13.15 9.15Q13 9.3 13 9.5V14.5Q13 14.7 13.15 14.85Q13.3 15 13.5 15ZM14.5 13.5V10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialHdRounded.displayName="AmauiIconMaterialHdRounded";var IconMaterialHdRounded$1 = IconMaterialHdRounded;

  const IconMaterialHdRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdRoundedFilled",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 15Q7.075 15 7.287 14.787Q7.5 14.575 7.5 14.25V13H9.5V14.25Q9.5 14.575 9.713 14.787Q9.925 15 10.25 15Q10.575 15 10.788 14.787Q11 14.575 11 14.25V9.75Q11 9.425 10.788 9.212Q10.575 9 10.25 9Q9.925 9 9.713 9.212Q9.5 9.425 9.5 9.75V11.5H7.5V9.75Q7.5 9.425 7.287 9.212Q7.075 9 6.75 9Q6.425 9 6.213 9.212Q6 9.425 6 9.75V14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM13.5 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H13.5Q13.3 9 13.15 9.15Q13 9.3 13 9.5V14.5Q13 14.7 13.15 14.85Q13.3 15 13.5 15ZM14.5 13.5V10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialHdRoundedFilled.displayName="AmauiIconMaterialHdRoundedFilled";var IconMaterialHdRoundedFilled$1 = IconMaterialHdRoundedFilled;

  const IconMaterialHdRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdRoundedW100",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.6Q7.3 14.6 7.4 14.5Q7.5 14.4 7.5 14.25V12.6H10.3V14.25Q10.3 14.4 10.4 14.5Q10.5 14.6 10.65 14.6Q10.8 14.6 10.9 14.5Q11 14.4 11 14.25V9.75Q11 9.6 10.9 9.5Q10.8 9.4 10.65 9.4Q10.5 9.4 10.4 9.5Q10.3 9.6 10.3 9.75V11.9H7.5V9.75Q7.5 9.6 7.4 9.5Q7.3 9.4 7.15 9.4Q7 9.4 6.9 9.5Q6.8 9.6 6.8 9.75V14.25Q6.8 14.4 6.9 14.5Q7 14.6 7.15 14.6ZM13.4 14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H13.4Q13.225 9.4 13.113 9.512Q13 9.625 13 9.8V14.2Q13 14.375 13.113 14.488Q13.225 14.6 13.4 14.6ZM13.7 13.9V10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialHdRoundedW100.displayName="AmauiIconMaterialHdRoundedW100";var IconMaterialHdRoundedW100$1 = IconMaterialHdRoundedW100;

  const IconMaterialHdRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdRoundedW100Filled",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.6Q7.3 14.6 7.4 14.5Q7.5 14.4 7.5 14.25V12.6H10.3V14.25Q10.3 14.4 10.4 14.5Q10.5 14.6 10.65 14.6Q10.8 14.6 10.9 14.5Q11 14.4 11 14.25V9.75Q11 9.6 10.9 9.5Q10.8 9.4 10.65 9.4Q10.5 9.4 10.4 9.5Q10.3 9.6 10.3 9.75V11.9H7.5V9.75Q7.5 9.6 7.4 9.5Q7.3 9.4 7.15 9.4Q7 9.4 6.9 9.5Q6.8 9.6 6.8 9.75V14.25Q6.8 14.4 6.9 14.5Q7 14.6 7.15 14.6ZM13.4 14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H13.4Q13.225 9.4 13.113 9.512Q13 9.625 13 9.8V14.2Q13 14.375 13.113 14.488Q13.225 14.6 13.4 14.6ZM13.7 13.9V10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialHdRoundedW100Filled.displayName="AmauiIconMaterialHdRoundedW100Filled";var IconMaterialHdRoundedW100Filled$1 = IconMaterialHdRoundedW100Filled;

  const IconMaterialHdSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdSharp",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15H7.5V13H9.5V15H11V9H9.5V11.5H7.5V9H6ZM13 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H13ZM14.5 13.5V10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialHdSharp.displayName="AmauiIconMaterialHdSharp";var IconMaterialHdSharp$1 = IconMaterialHdSharp;

  const IconMaterialHdSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdSharpFilled",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15H7.5V13H9.5V15H11V9H9.5V11.5H7.5V9H6ZM13 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H13ZM14.5 13.5V10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM2 20V4H22V20Z"}))});IconMaterialHdSharpFilled.displayName="AmauiIconMaterialHdSharpFilled";var IconMaterialHdSharpFilled$1 = IconMaterialHdSharpFilled;

  const IconMaterialHdSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdSharpW100",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14.6H7.5V12.6H10.3V14.6H11V9.4H10.3V11.9H7.5V9.4H6.8ZM13 14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H13ZM13.7 13.9V10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialHdSharpW100.displayName="AmauiIconMaterialHdSharpW100";var IconMaterialHdSharpW100$1 = IconMaterialHdSharpW100;

  const IconMaterialHdSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdSharpW100Filled",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14.6H7.5V12.6H10.3V14.6H11V9.4H10.3V11.9H7.5V9.4H6.8ZM13 14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H13ZM13.7 13.9V10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialHdSharpW100Filled.displayName="AmauiIconMaterialHdSharpW100Filled";var IconMaterialHdSharpW100Filled$1 = IconMaterialHdSharpW100Filled;

  const IconMaterialHdTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdTwoTone",short_name:"Hd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 10.5h2v3h-2zM19 5H5v14h14V5zm-8 10H9.5v-2h-2v2H6V9h1.5v2.5h2V9H11v6zm7-1c0 .55-.45 1-1 1h-4V9h4c.55 0 1 .45 1 1v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2zM5 5h14v14H5V5zm4.5 6.5h-2V9H6v6h1.5v-2h2v2H11V9H9.5zM17 9h-4v6h4c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-.5 4.5h-2v-3h2v3z"}))});IconMaterialHdTwoTone.displayName="AmauiIconMaterialHdTwoTone";var IconMaterialHdTwoTone$1 = IconMaterialHdTwoTone;

  const IconMaterialHdrAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoRounded",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.175 17Q8.425 17 8.675 16.837Q8.925 16.675 9 16.45L9.8 14.2H14.2L15 16.45Q15.075 16.675 15.312 16.837Q15.55 17 15.825 17Q16.35 17 16.6 16.65Q16.85 16.3 16.65 15.8L13.35 6.925Q13.2 6.55 12.812 6.275Q12.425 6 12 6Q11.575 6 11.188 6.275Q10.8 6.55 10.65 6.925L7.35 15.8Q7.15 16.3 7.4 16.65Q7.65 17 8.175 17ZM10.35 12.6 11.95 8.05H12.05L13.65 12.6ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialHdrAutoRounded.displayName="AmauiIconMaterialHdrAutoRounded";var IconMaterialHdrAutoRounded$1 = IconMaterialHdrAutoRounded;

  const IconMaterialHdrAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoRoundedFilled",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.175 17Q8.425 17 8.675 16.837Q8.925 16.675 9 16.45L9.8 14.2H14.2L15 16.45Q15.075 16.675 15.312 16.837Q15.55 17 15.825 17Q16.35 17 16.6 16.65Q16.85 16.3 16.65 15.8L13.35 6.925Q13.2 6.55 12.812 6.275Q12.425 6 12 6Q11.575 6 11.188 6.275Q10.8 6.55 10.65 6.925L7.35 15.8Q7.15 16.3 7.4 16.65Q7.65 17 8.175 17ZM10.35 12.6 11.95 8.05H12.05L13.65 12.6ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialHdrAutoRoundedFilled.displayName="AmauiIconMaterialHdrAutoRoundedFilled";var IconMaterialHdrAutoRoundedFilled$1 = IconMaterialHdrAutoRoundedFilled;

  const IconMaterialHdrAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoRoundedW100",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.375 16.55Q8.475 16.55 8.55 16.5Q8.625 16.45 8.675 16.35L9.65 13.7H14.35L15.325 16.35Q15.375 16.45 15.45 16.5Q15.525 16.55 15.625 16.55Q15.825 16.55 15.938 16.4Q16.05 16.25 15.975 16.05L12.525 6.775Q12.475 6.65 12.338 6.55Q12.2 6.45 12.05 6.45Q11.9 6.45 11.762 6.55Q11.625 6.65 11.575 6.775L8.025 16.075Q7.95 16.275 8.062 16.413Q8.175 16.55 8.375 16.55ZM9.9 13.05 12 7.55H12.1L14.1 13.05ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialHdrAutoRoundedW100.displayName="AmauiIconMaterialHdrAutoRoundedW100";var IconMaterialHdrAutoRoundedW100$1 = IconMaterialHdrAutoRoundedW100;

  const IconMaterialHdrAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoRoundedW100Filled",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.375 16.55Q8.475 16.55 8.55 16.5Q8.625 16.45 8.675 16.35L9.65 13.7H14.35L15.325 16.35Q15.375 16.45 15.45 16.5Q15.525 16.55 15.625 16.55Q15.825 16.55 15.938 16.4Q16.05 16.25 15.975 16.05L12.525 6.775Q12.475 6.65 12.338 6.55Q12.2 6.45 12.05 6.45Q11.9 6.45 11.762 6.55Q11.625 6.65 11.575 6.775L8.025 16.075Q7.95 16.275 8.062 16.413Q8.175 16.55 8.375 16.55ZM9.9 13.05 12 7.55H12.1L14.1 13.05ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialHdrAutoRoundedW100Filled.displayName="AmauiIconMaterialHdrAutoRoundedW100Filled";var IconMaterialHdrAutoRoundedW100Filled$1 = IconMaterialHdrAutoRoundedW100Filled;

  const IconMaterialHdrAutoSelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectRounded",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 8.2 11.95 5.3H12.05L13.05 8.2ZM12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM9.55 11Q9.725 11 9.875 10.887Q10.025 10.775 10.075 10.625L10.6 9.2H13.4L13.925 10.625Q13.975 10.775 14.125 10.887Q14.275 11 14.45 11Q14.775 11 14.938 10.775Q15.1 10.55 14.975 10.25L12.825 4.575Q12.725 4.325 12.488 4.162Q12.25 4 11.975 4Q11.7 4 11.463 4.162Q11.225 4.325 11.125 4.575L9.025 10.25Q8.9 10.55 9.062 10.775Q9.225 11 9.55 11ZM21.25 22Q20.925 22 20.712 21.788Q20.5 21.575 20.5 21.25V20H19.25Q18.925 20 18.712 19.788Q18.5 19.575 18.5 19.25Q18.5 18.925 18.712 18.712Q18.925 18.5 19.25 18.5H20.5V17.25Q20.5 16.925 20.712 16.712Q20.925 16.5 21.25 16.5Q21.575 16.5 21.788 16.712Q22 16.925 22 17.25V18.5H23.25Q23.575 18.5 23.788 18.712Q24 18.925 24 19.25Q24 19.575 23.788 19.788Q23.575 20 23.25 20H22V21.25Q22 21.575 21.788 21.788Q21.575 22 21.25 22ZM13.75 22Q13.425 22 13.213 21.788Q13 21.575 13 21.25V16.5Q13 16.3 13.15 16.15Q13.3 16 13.5 16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L17.6 21.05Q17.775 21.45 17.575 21.725Q17.375 22 16.95 22Q16.75 22 16.575 21.887Q16.4 21.775 16.325 21.6L15.6 20H14.5V21.25Q14.5 21.575 14.288 21.788Q14.075 22 13.75 22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM0.75 22Q0.425 22 0.213 21.788Q0 21.575 0 21.25V16.75Q0 16.425 0.213 16.212Q0.425 16 0.75 16Q1.075 16 1.288 16.212Q1.5 16.425 1.5 16.75V18H3.5V16.75Q3.5 16.425 3.713 16.212Q3.925 16 4.25 16Q4.575 16 4.787 16.212Q5 16.425 5 16.75V21.25Q5 21.575 4.787 21.788Q4.575 22 4.25 22Q3.925 22 3.713 21.788Q3.5 21.575 3.5 21.25V19.5H1.5V21.25Q1.5 21.575 1.288 21.788Q1.075 22 0.75 22ZM7 22Q6.8 22 6.65 21.85Q6.5 21.7 6.5 21.5V16.5Q6.5 16.3 6.65 16.15Q6.8 16 7 16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrAutoSelectRounded.displayName="AmauiIconMaterialHdrAutoSelectRounded";var IconMaterialHdrAutoSelectRounded$1 = IconMaterialHdrAutoSelectRounded;

  const IconMaterialHdrAutoSelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectRoundedFilled",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 8.2 11.95 5.3H12.05L13.05 8.2ZM12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM9.55 11Q9.725 11 9.875 10.887Q10.025 10.775 10.075 10.625L10.6 9.2H13.4L13.925 10.625Q13.975 10.775 14.125 10.887Q14.275 11 14.45 11Q14.775 11 14.938 10.775Q15.1 10.55 14.975 10.25L12.825 4.575Q12.725 4.325 12.488 4.162Q12.25 4 11.975 4Q11.7 4 11.463 4.162Q11.225 4.325 11.125 4.575L9.025 10.25Q8.9 10.55 9.062 10.775Q9.225 11 9.55 11ZM21.25 22Q20.925 22 20.712 21.788Q20.5 21.575 20.5 21.25V20H19.25Q18.925 20 18.712 19.788Q18.5 19.575 18.5 19.25Q18.5 18.925 18.712 18.712Q18.925 18.5 19.25 18.5H20.5V17.25Q20.5 16.925 20.712 16.712Q20.925 16.5 21.25 16.5Q21.575 16.5 21.788 16.712Q22 16.925 22 17.25V18.5H23.25Q23.575 18.5 23.788 18.712Q24 18.925 24 19.25Q24 19.575 23.788 19.788Q23.575 20 23.25 20H22V21.25Q22 21.575 21.788 21.788Q21.575 22 21.25 22ZM13.75 22Q13.425 22 13.213 21.788Q13 21.575 13 21.25V16.5Q13 16.3 13.15 16.15Q13.3 16 13.5 16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L17.6 21.05Q17.775 21.45 17.575 21.725Q17.375 22 16.95 22Q16.75 22 16.575 21.887Q16.4 21.775 16.325 21.6L15.6 20H14.5V21.25Q14.5 21.575 14.288 21.788Q14.075 22 13.75 22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM0.75 22Q0.425 22 0.213 21.788Q0 21.575 0 21.25V16.75Q0 16.425 0.213 16.212Q0.425 16 0.75 16Q1.075 16 1.288 16.212Q1.5 16.425 1.5 16.75V18H3.5V16.75Q3.5 16.425 3.713 16.212Q3.925 16 4.25 16Q4.575 16 4.787 16.212Q5 16.425 5 16.75V21.25Q5 21.575 4.787 21.788Q4.575 22 4.25 22Q3.925 22 3.713 21.788Q3.5 21.575 3.5 21.25V19.5H1.5V21.25Q1.5 21.575 1.288 21.788Q1.075 22 0.75 22ZM7 22Q6.8 22 6.65 21.85Q6.5 21.7 6.5 21.5V16.5Q6.5 16.3 6.65 16.15Q6.8 16 7 16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrAutoSelectRoundedFilled.displayName="AmauiIconMaterialHdrAutoSelectRoundedFilled";var IconMaterialHdrAutoSelectRoundedFilled$1 = IconMaterialHdrAutoSelectRoundedFilled;

  const IconMaterialHdrAutoSelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectRoundedW100",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 8.35 11.95 5.65H12L13.05 8.35ZM12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM9.825 10.65Q9.925 10.65 10 10.587Q10.075 10.525 10.125 10.45L10.7 9H13.3L13.875 10.425Q13.925 10.525 14 10.587Q14.075 10.65 14.2 10.65Q14.425 10.65 14.538 10.487Q14.65 10.325 14.55 10.125L12.475 4.975Q12.425 4.85 12.275 4.75Q12.125 4.65 11.975 4.65Q11.825 4.65 11.675 4.75Q11.525 4.85 11.475 4.975L9.525 10.2Q9.45 10.4 9.538 10.525Q9.625 10.65 9.825 10.65ZM21.25 21.6Q21.1 21.6 21 21.5Q20.9 21.4 20.9 21.25V19.6H19.25Q19.1 19.6 19 19.5Q18.9 19.4 18.9 19.25Q18.9 19.1 19 19Q19.1 18.9 19.25 18.9H20.9V17.25Q20.9 17.1 21 17Q21.1 16.9 21.25 16.9Q21.4 16.9 21.5 17Q21.6 17.1 21.6 17.25V18.9H23.25Q23.4 18.9 23.5 19Q23.6 19.1 23.6 19.25Q23.6 19.4 23.5 19.5Q23.4 19.6 23.25 19.6H21.6V21.25Q21.6 21.4 21.5 21.5Q21.4 21.6 21.25 21.6ZM13.75 21.6Q13.6 21.6 13.5 21.5Q13.4 21.4 13.4 21.25V16.8Q13.4 16.625 13.512 16.512Q13.625 16.4 13.8 16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.2 21.15Q17.275 21.35 17.188 21.475Q17.1 21.6 16.9 21.6Q16.8 21.6 16.7 21.538Q16.6 21.475 16.55 21.375L15.75 19.6H14.1V21.25Q14.1 21.4 14 21.5Q13.9 21.6 13.75 21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM0.75 21.6Q0.6 21.6 0.5 21.5Q0.4 21.4 0.4 21.25V16.75Q0.4 16.6 0.5 16.5Q0.6 16.4 0.75 16.4Q0.9 16.4 1 16.5Q1.1 16.6 1.1 16.75V18.4H3.9V16.75Q3.9 16.6 4 16.5Q4.1 16.4 4.25 16.4Q4.4 16.4 4.5 16.5Q4.6 16.6 4.6 16.75V21.25Q4.6 21.4 4.5 21.5Q4.4 21.6 4.25 21.6Q4.1 21.6 4 21.5Q3.9 21.4 3.9 21.25V19.1H1.1V21.25Q1.1 21.4 1 21.5Q0.9 21.6 0.75 21.6ZM7.3 21.6Q7.125 21.6 7.013 21.488Q6.9 21.375 6.9 21.2V16.8Q6.9 16.625 7.013 16.512Q7.125 16.4 7.3 16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrAutoSelectRoundedW100.displayName="AmauiIconMaterialHdrAutoSelectRoundedW100";var IconMaterialHdrAutoSelectRoundedW100$1 = IconMaterialHdrAutoSelectRoundedW100;

  const IconMaterialHdrAutoSelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectRoundedW100Filled",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 8.35 11.95 5.65H12L13.05 8.35ZM12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM9.825 10.65Q9.925 10.65 10 10.587Q10.075 10.525 10.125 10.45L10.7 9H13.3L13.875 10.425Q13.925 10.525 14 10.587Q14.075 10.65 14.2 10.65Q14.425 10.65 14.538 10.487Q14.65 10.325 14.55 10.125L12.475 4.975Q12.425 4.85 12.275 4.75Q12.125 4.65 11.975 4.65Q11.825 4.65 11.675 4.75Q11.525 4.85 11.475 4.975L9.525 10.2Q9.45 10.4 9.538 10.525Q9.625 10.65 9.825 10.65ZM21.25 21.6Q21.1 21.6 21 21.5Q20.9 21.4 20.9 21.25V19.6H19.25Q19.1 19.6 19 19.5Q18.9 19.4 18.9 19.25Q18.9 19.1 19 19Q19.1 18.9 19.25 18.9H20.9V17.25Q20.9 17.1 21 17Q21.1 16.9 21.25 16.9Q21.4 16.9 21.5 17Q21.6 17.1 21.6 17.25V18.9H23.25Q23.4 18.9 23.5 19Q23.6 19.1 23.6 19.25Q23.6 19.4 23.5 19.5Q23.4 19.6 23.25 19.6H21.6V21.25Q21.6 21.4 21.5 21.5Q21.4 21.6 21.25 21.6ZM13.75 21.6Q13.6 21.6 13.5 21.5Q13.4 21.4 13.4 21.25V16.8Q13.4 16.625 13.512 16.512Q13.625 16.4 13.8 16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.2 21.15Q17.275 21.35 17.188 21.475Q17.1 21.6 16.9 21.6Q16.8 21.6 16.7 21.538Q16.6 21.475 16.55 21.375L15.75 19.6H14.1V21.25Q14.1 21.4 14 21.5Q13.9 21.6 13.75 21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM0.75 21.6Q0.6 21.6 0.5 21.5Q0.4 21.4 0.4 21.25V16.75Q0.4 16.6 0.5 16.5Q0.6 16.4 0.75 16.4Q0.9 16.4 1 16.5Q1.1 16.6 1.1 16.75V18.4H3.9V16.75Q3.9 16.6 4 16.5Q4.1 16.4 4.25 16.4Q4.4 16.4 4.5 16.5Q4.6 16.6 4.6 16.75V21.25Q4.6 21.4 4.5 21.5Q4.4 21.6 4.25 21.6Q4.1 21.6 4 21.5Q3.9 21.4 3.9 21.25V19.1H1.1V21.25Q1.1 21.4 1 21.5Q0.9 21.6 0.75 21.6ZM7.3 21.6Q7.125 21.6 7.013 21.488Q6.9 21.375 6.9 21.2V16.8Q6.9 16.625 7.013 16.512Q7.125 16.4 7.3 16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrAutoSelectRoundedW100Filled.displayName="AmauiIconMaterialHdrAutoSelectRoundedW100Filled";var IconMaterialHdrAutoSelectRoundedW100Filled$1 = IconMaterialHdrAutoSelectRoundedW100Filled;

  const IconMaterialHdrAutoSelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectSharp",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 8.2 11.95 5.3H12.05L13.05 8.2ZM12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM8.75 11H9.95L10.6 9.2H13.4L14.05 11H15.25L12.6 4H11.35ZM20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM13 22V16H18V19.9H17.1L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5V17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrAutoSelectSharp.displayName="AmauiIconMaterialHdrAutoSelectSharp";var IconMaterialHdrAutoSelectSharp$1 = IconMaterialHdrAutoSelectSharp;

  const IconMaterialHdrAutoSelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectSharpFilled",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 8.2 11.95 5.3H12.05L13.05 8.2ZM12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM8.75 11H9.95L10.6 9.2H13.4L14.05 11H15.25L12.6 4H11.35ZM20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM13 22V16H18V19.9H17.1L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5V17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrAutoSelectSharpFilled.displayName="AmauiIconMaterialHdrAutoSelectSharpFilled";var IconMaterialHdrAutoSelectSharpFilled$1 = IconMaterialHdrAutoSelectSharpFilled;

  const IconMaterialHdrAutoSelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectSharpW100",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 8.35 11.95 5.65H12L13.05 8.35ZM12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM9.35 10.65H10.05L10.7 9H13.3L13.95 10.65H14.75L12.2 4.35H11.75ZM20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM13.4 21.6V16.4H17.6V19.55H16.5L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.9V17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrAutoSelectSharpW100.displayName="AmauiIconMaterialHdrAutoSelectSharpW100";var IconMaterialHdrAutoSelectSharpW100$1 = IconMaterialHdrAutoSelectSharpW100;

  const IconMaterialHdrAutoSelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectSharpW100Filled",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 8.35 11.95 5.65H12L13.05 8.35ZM12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM9.35 10.65H10.05L10.7 9H13.3L13.95 10.65H14.75L12.2 4.35H11.75ZM20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM13.4 21.6V16.4H17.6V19.55H16.5L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.9V17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrAutoSelectSharpW100Filled.displayName="AmauiIconMaterialHdrAutoSelectSharpW100Filled";var IconMaterialHdrAutoSelectSharpW100Filled$1 = IconMaterialHdrAutoSelectSharpW100Filled;

  const IconMaterialHdrAutoSelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSelectTwoTone",short_name:"HdrAutoSelect"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"22,18.5 22,16.5 20.5,16.5 20.5,18.5 18.5,18.5 18.5,20 20.5,20 20.5,22 22,22 22,20 24,20 24,18.5"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"3.5,18 1.5,18 1.5,16 0,16 0,22 1.5,22 1.5,19.5 3.5,19.5 3.5,22 5,22 5,16 3.5,16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,16H13v6h1.5v-2h1.1l0.9,2H18l-0.9-2.1c0.5-0.3,0.9-0.8,0.9-1.4v-1C18,16.7,17.3,16,16.5,16z M16.5,18.5h-2v-1h2 V18.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,16H6.5v6H10c0.8,0,1.5-0.7,1.5-1.5v-3C11.5,16.7,10.8,16,10,16z M10,20.5H8v-3h2V20.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11.97,5.3 10.95,8.19 13.05,8.19 12.03,5.3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C8.69,2,6,4.69,6,8s2.69,6,6,6s6-2.69,6-6S15.31,2,12,2z M14.04,11l-0.63-1.79h-2.83L9.96,11H8.74l2.63-7h1.25 l2.63,7H14.04z"}))))});IconMaterialHdrAutoSelectTwoTone.displayName="AmauiIconMaterialHdrAutoSelectTwoTone";var IconMaterialHdrAutoSelectTwoTone$1 = IconMaterialHdrAutoSelectTwoTone;

  const IconMaterialHdrAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSharp",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 17H8.8L9.8 14.2H14.2L15.2 17H17.1L13 6H11ZM10.35 12.6 11.95 8.05H12.05L13.65 12.6ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialHdrAutoSharp.displayName="AmauiIconMaterialHdrAutoSharp";var IconMaterialHdrAutoSharp$1 = IconMaterialHdrAutoSharp;

  const IconMaterialHdrAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSharpFilled",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 17H8.8L9.8 14.2H14.2L15.2 17H17.1L13 6H11ZM10.35 12.6 11.95 8.05H12.05L13.65 12.6ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialHdrAutoSharpFilled.displayName="AmauiIconMaterialHdrAutoSharpFilled";var IconMaterialHdrAutoSharpFilled$1 = IconMaterialHdrAutoSharpFilled;

  const IconMaterialHdrAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSharpW100",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 16.55H8.6L9.65 13.7H14.35L15.4 16.55H16.15L12.4 6.45H11.7ZM9.9 13.05 12 7.55H12.1L14.1 13.05ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialHdrAutoSharpW100.displayName="AmauiIconMaterialHdrAutoSharpW100";var IconMaterialHdrAutoSharpW100$1 = IconMaterialHdrAutoSharpW100;

  const IconMaterialHdrAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoSharpW100Filled",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 16.55H8.6L9.65 13.7H14.35L15.4 16.55H16.15L12.4 6.45H11.7ZM9.9 13.05 12 7.55H12.1L14.1 13.05ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialHdrAutoSharpW100Filled.displayName="AmauiIconMaterialHdrAutoSharpW100Filled";var IconMaterialHdrAutoSharpW100Filled$1 = IconMaterialHdrAutoSharpW100Filled;

  const IconMaterialHdrAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrAutoTwoTone",short_name:"HdrAuto"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12.04,8.04 11.95,8.04 10.35,12.59 13.64,12.59"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8c0,4.41,3.59,8,8,8s8-3.59,8-8C20,7.59,16.41,4,12,4z M15.21,17l-0.98-2.81H9.78 l-1,2.81h-1.9l4.13-11h1.97l4.13,11H15.21z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8c0-4.41,3.59-8,8-8 s8,3.59,8,8C20,16.41,16.41,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.01,6L6.88,17h1.9l1-2.81h4.44L15.21,17h1.9L12.98,6H11.01z M10.35,12.59l1.6-4.55h0.09l1.6,4.55H10.35z"}))))});IconMaterialHdrAutoTwoTone.displayName="AmauiIconMaterialHdrAutoTwoTone";var IconMaterialHdrAutoTwoTone$1 = IconMaterialHdrAutoTwoTone;

  const IconMaterialHdrEnhancedSelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectRounded",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM12 12Q13.65 12 14.825 10.825Q16 9.65 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.35 4 9.175 5.175Q8 6.35 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10V9H14Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7H13V6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6V7H10Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9H11V10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM21.25 22Q20.925 22 20.712 21.788Q20.5 21.575 20.5 21.25V20H19.25Q18.925 20 18.712 19.788Q18.5 19.575 18.5 19.25Q18.5 18.925 18.712 18.712Q18.925 18.5 19.25 18.5H20.5V17.25Q20.5 16.925 20.712 16.712Q20.925 16.5 21.25 16.5Q21.575 16.5 21.788 16.712Q22 16.925 22 17.25V18.5H23.25Q23.575 18.5 23.788 18.712Q24 18.925 24 19.25Q24 19.575 23.788 19.788Q23.575 20 23.25 20H22V21.25Q22 21.575 21.788 21.788Q21.575 22 21.25 22ZM0.75 22Q0.425 22 0.213 21.788Q0 21.575 0 21.25V16.75Q0 16.425 0.213 16.212Q0.425 16 0.75 16Q1.075 16 1.288 16.212Q1.5 16.425 1.5 16.75V18H3.5V16.75Q3.5 16.425 3.713 16.212Q3.925 16 4.25 16Q4.575 16 4.787 16.212Q5 16.425 5 16.75V21.25Q5 21.575 4.787 21.788Q4.575 22 4.25 22Q3.925 22 3.713 21.788Q3.5 21.575 3.5 21.25V19.5H1.5V21.25Q1.5 21.575 1.288 21.788Q1.075 22 0.75 22ZM7 22Q6.8 22 6.65 21.85Q6.5 21.7 6.5 21.5V16.5Q6.5 16.3 6.65 16.15Q6.8 16 7 16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8ZM13.75 22Q13.425 22 13.213 21.788Q13 21.575 13 21.25V16.5Q13 16.3 13.15 16.15Q13.3 16 13.5 16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L17.6 21.05Q17.775 21.45 17.575 21.725Q17.375 22 16.95 22Q16.75 22 16.575 21.887Q16.4 21.775 16.325 21.6L15.6 20H14.5V21.25Q14.5 21.575 14.288 21.788Q14.075 22 13.75 22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialHdrEnhancedSelectRounded.displayName="AmauiIconMaterialHdrEnhancedSelectRounded";var IconMaterialHdrEnhancedSelectRounded$1 = IconMaterialHdrEnhancedSelectRounded;

  const IconMaterialHdrEnhancedSelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectRoundedFilled",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10V9H14Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7H13V6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6V7H10Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9H11V10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM21.25 22Q20.925 22 20.712 21.788Q20.5 21.575 20.5 21.25V20H19.25Q18.925 20 18.712 19.788Q18.5 19.575 18.5 19.25Q18.5 18.925 18.712 18.712Q18.925 18.5 19.25 18.5H20.5V17.25Q20.5 16.925 20.712 16.712Q20.925 16.5 21.25 16.5Q21.575 16.5 21.788 16.712Q22 16.925 22 17.25V18.5H23.25Q23.575 18.5 23.788 18.712Q24 18.925 24 19.25Q24 19.575 23.788 19.788Q23.575 20 23.25 20H22V21.25Q22 21.575 21.788 21.788Q21.575 22 21.25 22ZM0.75 22Q0.425 22 0.213 21.788Q0 21.575 0 21.25V16.75Q0 16.425 0.213 16.212Q0.425 16 0.75 16Q1.075 16 1.288 16.212Q1.5 16.425 1.5 16.75V18H3.5V16.75Q3.5 16.425 3.713 16.212Q3.925 16 4.25 16Q4.575 16 4.787 16.212Q5 16.425 5 16.75V21.25Q5 21.575 4.787 21.788Q4.575 22 4.25 22Q3.925 22 3.713 21.788Q3.5 21.575 3.5 21.25V19.5H1.5V21.25Q1.5 21.575 1.288 21.788Q1.075 22 0.75 22ZM7 22Q6.8 22 6.65 21.85Q6.5 21.7 6.5 21.5V16.5Q6.5 16.3 6.65 16.15Q6.8 16 7 16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8ZM13.75 22Q13.425 22 13.213 21.788Q13 21.575 13 21.25V16.5Q13 16.3 13.15 16.15Q13.3 16 13.5 16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L17.6 21.05Q17.775 21.45 17.575 21.725Q17.375 22 16.95 22Q16.75 22 16.575 21.887Q16.4 21.775 16.325 21.6L15.6 20H14.5V21.25Q14.5 21.575 14.288 21.788Q14.075 22 13.75 22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5Z"}))});IconMaterialHdrEnhancedSelectRoundedFilled.displayName="AmauiIconMaterialHdrEnhancedSelectRoundedFilled";var IconMaterialHdrEnhancedSelectRoundedFilled$1 = IconMaterialHdrEnhancedSelectRoundedFilled;

  const IconMaterialHdrEnhancedSelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectRoundedW100",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM12 12Q13.65 12 14.825 10.825Q16 9.65 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.35 4 9.175 5.175Q8 6.35 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12ZM12 10.35Q12.15 10.35 12.25 10.25Q12.35 10.15 12.35 10V8.35H14Q14.15 8.35 14.25 8.25Q14.35 8.15 14.35 8Q14.35 7.85 14.25 7.75Q14.15 7.65 14 7.65H12.35V6Q12.35 5.85 12.25 5.75Q12.15 5.65 12 5.65Q11.85 5.65 11.75 5.75Q11.65 5.85 11.65 6V7.65H10Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8Q9.65 8.15 9.75 8.25Q9.85 8.35 10 8.35H11.65V10Q11.65 10.15 11.75 10.25Q11.85 10.35 12 10.35ZM21.25 21.6Q21.1 21.6 21 21.5Q20.9 21.4 20.9 21.25V19.6H19.25Q19.1 19.6 19 19.5Q18.9 19.4 18.9 19.25Q18.9 19.1 19 19Q19.1 18.9 19.25 18.9H20.9V17.25Q20.9 17.1 21 17Q21.1 16.9 21.25 16.9Q21.4 16.9 21.5 17Q21.6 17.1 21.6 17.25V18.9H23.25Q23.4 18.9 23.5 19Q23.6 19.1 23.6 19.25Q23.6 19.4 23.5 19.5Q23.4 19.6 23.25 19.6H21.6V21.25Q21.6 21.4 21.5 21.5Q21.4 21.6 21.25 21.6ZM0.75 21.6Q0.6 21.6 0.5 21.5Q0.4 21.4 0.4 21.25V16.75Q0.4 16.6 0.5 16.5Q0.6 16.4 0.75 16.4Q0.9 16.4 1 16.5Q1.1 16.6 1.1 16.75V18.4H3.9V16.75Q3.9 16.6 4 16.5Q4.1 16.4 4.25 16.4Q4.4 16.4 4.5 16.5Q4.6 16.6 4.6 16.75V21.25Q4.6 21.4 4.5 21.5Q4.4 21.6 4.25 21.6Q4.1 21.6 4 21.5Q3.9 21.4 3.9 21.25V19.1H1.1V21.25Q1.1 21.4 1 21.5Q0.9 21.6 0.75 21.6ZM7.3 21.6Q7.125 21.6 7.013 21.488Q6.9 21.375 6.9 21.2V16.8Q6.9 16.625 7.013 16.512Q7.125 16.4 7.3 16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6ZM13.75 21.6Q13.6 21.6 13.5 21.5Q13.4 21.4 13.4 21.25V17.15Q13.4 16.825 13.613 16.612Q13.825 16.4 14.15 16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.2 21.15Q17.275 21.35 17.188 21.475Q17.1 21.6 16.9 21.6Q16.8 21.6 16.7 21.538Q16.6 21.475 16.55 21.375L15.75 19.6H14.1V21.25Q14.1 21.4 14 21.5Q13.9 21.6 13.75 21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialHdrEnhancedSelectRoundedW100.displayName="AmauiIconMaterialHdrEnhancedSelectRoundedW100";var IconMaterialHdrEnhancedSelectRoundedW100$1 = IconMaterialHdrEnhancedSelectRoundedW100;

  const IconMaterialHdrEnhancedSelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectRoundedW100Filled",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM12 10.35Q12.15 10.35 12.25 10.25Q12.35 10.15 12.35 10V8.35H14Q14.15 8.35 14.25 8.25Q14.35 8.15 14.35 8Q14.35 7.85 14.25 7.75Q14.15 7.65 14 7.65H12.35V6Q12.35 5.85 12.25 5.75Q12.15 5.65 12 5.65Q11.85 5.65 11.75 5.75Q11.65 5.85 11.65 6V7.65H10Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8Q9.65 8.15 9.75 8.25Q9.85 8.35 10 8.35H11.65V10Q11.65 10.15 11.75 10.25Q11.85 10.35 12 10.35ZM21.25 21.6Q21.1 21.6 21 21.5Q20.9 21.4 20.9 21.25V19.6H19.25Q19.1 19.6 19 19.5Q18.9 19.4 18.9 19.25Q18.9 19.1 19 19Q19.1 18.9 19.25 18.9H20.9V17.25Q20.9 17.1 21 17Q21.1 16.9 21.25 16.9Q21.4 16.9 21.5 17Q21.6 17.1 21.6 17.25V18.9H23.25Q23.4 18.9 23.5 19Q23.6 19.1 23.6 19.25Q23.6 19.4 23.5 19.5Q23.4 19.6 23.25 19.6H21.6V21.25Q21.6 21.4 21.5 21.5Q21.4 21.6 21.25 21.6ZM0.75 21.6Q0.6 21.6 0.5 21.5Q0.4 21.4 0.4 21.25V16.75Q0.4 16.6 0.5 16.5Q0.6 16.4 0.75 16.4Q0.9 16.4 1 16.5Q1.1 16.6 1.1 16.75V18.4H3.9V16.75Q3.9 16.6 4 16.5Q4.1 16.4 4.25 16.4Q4.4 16.4 4.5 16.5Q4.6 16.6 4.6 16.75V21.25Q4.6 21.4 4.5 21.5Q4.4 21.6 4.25 21.6Q4.1 21.6 4 21.5Q3.9 21.4 3.9 21.25V19.1H1.1V21.25Q1.1 21.4 1 21.5Q0.9 21.6 0.75 21.6ZM7.3 21.6Q7.125 21.6 7.013 21.488Q6.9 21.375 6.9 21.2V16.8Q6.9 16.625 7.013 16.512Q7.125 16.4 7.3 16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6ZM13.75 21.6Q13.6 21.6 13.5 21.5Q13.4 21.4 13.4 21.25V17.15Q13.4 16.825 13.613 16.612Q13.825 16.4 14.15 16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.2 21.15Q17.275 21.35 17.188 21.475Q17.1 21.6 16.9 21.6Q16.8 21.6 16.7 21.538Q16.6 21.475 16.55 21.375L15.75 19.6H14.1V21.25Q14.1 21.4 14 21.5Q13.9 21.6 13.75 21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1Z"}))});IconMaterialHdrEnhancedSelectRoundedW100Filled.displayName="AmauiIconMaterialHdrEnhancedSelectRoundedW100Filled";var IconMaterialHdrEnhancedSelectRoundedW100Filled$1 = IconMaterialHdrEnhancedSelectRoundedW100Filled;

  const IconMaterialHdrEnhancedSelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectSharp",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM12 12Q13.65 12 14.825 10.825Q16 9.65 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.35 4 9.175 5.175Q8 6.35 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12ZM11 11H13V9H15V7H13V5H11V7H9V9H11ZM20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM13 22V16H18V19.9H17.1L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5V17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialHdrEnhancedSelectSharp.displayName="AmauiIconMaterialHdrEnhancedSelectSharp";var IconMaterialHdrEnhancedSelectSharp$1 = IconMaterialHdrEnhancedSelectSharp;

  const IconMaterialHdrEnhancedSelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectSharpFilled",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM11 11H13V9H15V7H13V5H11V7H9V9H11ZM20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM13 22V16H18V19.9H17.1L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5V17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrEnhancedSelectSharpFilled.displayName="AmauiIconMaterialHdrEnhancedSelectSharpFilled";var IconMaterialHdrEnhancedSelectSharpFilled$1 = IconMaterialHdrEnhancedSelectSharpFilled;

  const IconMaterialHdrEnhancedSelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectSharpW100",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM12 12Q13.65 12 14.825 10.825Q16 9.65 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.35 4 9.175 5.175Q8 6.35 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12ZM11.65 10.35H12.35V8.35H14.35V7.65H12.35V5.65H11.65V7.65H9.65V8.35H11.65ZM20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM13.4 21.6V16.4H17.6V19.55H16.5L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.9V17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Z"}))});IconMaterialHdrEnhancedSelectSharpW100.displayName="AmauiIconMaterialHdrEnhancedSelectSharpW100";var IconMaterialHdrEnhancedSelectSharpW100$1 = IconMaterialHdrEnhancedSelectSharpW100;

  const IconMaterialHdrEnhancedSelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectSharpW100Filled",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM11.65 10.35H12.35V8.35H14.35V7.65H12.35V5.65H11.65V7.65H9.65V8.35H11.65ZM20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM13.4 21.6V16.4H17.6V19.55H16.5L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.9V17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrEnhancedSelectSharpW100Filled.displayName="AmauiIconMaterialHdrEnhancedSelectSharpW100Filled";var IconMaterialHdrEnhancedSelectSharpW100Filled$1 = IconMaterialHdrEnhancedSelectSharpW100Filled;

  const IconMaterialHdrEnhancedSelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrEnhancedSelectTwoTone",short_name:"HdrEnhancedSelect"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4C9.79,4,8,5.79,8,8s1.79,4,4,4s4-1.79,4-4S14.21,4,12,4z M15,9h-2v2h-2V9H9V7h2V5h2v2h2V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C8.69,2,6,4.69,6,8s2.69,6,6,6s6-2.69,6-6S15.31,2,12,2z M12,12c-2.21,0-4-1.79-4-4s1.79-4,4-4s4,1.79,4,4 S14.21,12,12,12z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"13,5 11,5 11,7 9,7 9,9 11,9 11,11 13,11 13,9 15,9 15,7 13,7"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"3.5,18 1.5,18 1.5,16 0,16 0,22 1.5,22 1.5,19.5 3.5,19.5 3.5,22 5,22 5,16 3.5,16"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"22,18.5 22,16.5 20.5,16.5 20.5,18.5 18.5,18.5 18.5,20 20.5,20 20.5,22 22,22 22,20 24,20 24,18.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5,16H13v6h1.5v-2h1.1l0.9,2H18l-0.9-2.1c0.5-0.3,0.9-0.8,0.9-1.4v-1C18,16.7,17.3,16,16.5,16z M16.5,18.5h-2v-1h2 V18.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,16H6.5v6H10c0.8,0,1.5-0.7,1.5-1.5v-3C11.5,16.7,10.8,16,10,16z M10,20.5H8v-3h2V20.5z"}))))});IconMaterialHdrEnhancedSelectTwoTone.displayName="AmauiIconMaterialHdrEnhancedSelectTwoTone";var IconMaterialHdrEnhancedSelectTwoTone$1 = IconMaterialHdrEnhancedSelectTwoTone;

  const IconMaterialHdrOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffRounded",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.925 15Q19.75 15 19.575 14.887Q19.4 14.775 19.325 14.625L18.6 13H17.5V14.25Q17.5 14.35 17.488 14.425Q17.475 14.5 17.425 14.575L16 13.15V10Q16 9.575 16.288 9.287Q16.575 9 17 9H19.5Q20.1 9 20.55 9.45Q21 9.9 21 10.5V11.5Q21 11.95 20.738 12.312Q20.475 12.675 20.1 12.9L20.575 14.025Q20.75 14.45 20.562 14.725Q20.375 15 19.925 15ZM17.5 11.5H19.5Q19.5 11.5 19.5 11.5Q19.5 11.5 19.5 11.5V10.5Q19.5 10.5 19.5 10.5Q19.5 10.5 19.5 10.5H17.5ZM19.075 21.875 2.1 4.9Q1.825 4.625 1.812 4.212Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.45Q20.8 20.75 20.788 21.15Q20.775 21.55 20.5 21.85Q20.2 22.15 19.788 22.163Q19.375 22.175 19.075 21.875ZM14.5 11.65 11.85 9H13Q13.6 9 14.05 9.45Q14.5 9.9 14.5 10.5ZM3 14.25V9.75Q3 9.425 3.213 9.212Q3.425 9 3.75 9Q4.075 9 4.287 9.212Q4.5 9.425 4.5 9.75V11H6.5V9.75Q6.5 9.425 6.713 9.212Q6.925 9 7.25 9Q7.575 9 7.787 9.212Q8 9.425 8 9.75V14.25Q8 14.575 7.787 14.787Q7.575 15 7.25 15Q6.925 15 6.713 14.787Q6.5 14.575 6.5 14.25V12.5H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25ZM9.5 10.9 11 12.4V13.5H12.125Q12.125 13.5 12.125 13.5Q12.125 13.5 12.125 13.5L13.5 14.9Q13.375 14.95 13.25 14.975Q13.125 15 13 15H9.5Z"}))});IconMaterialHdrOffRounded.displayName="AmauiIconMaterialHdrOffRounded";var IconMaterialHdrOffRounded$1 = IconMaterialHdrOffRounded;

  const IconMaterialHdrOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffRoundedFilled",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.925 15Q19.75 15 19.575 14.887Q19.4 14.775 19.325 14.625L18.6 13H17.5V14.25Q17.5 14.35 17.488 14.425Q17.475 14.5 17.425 14.575L16 13.15V10Q16 9.575 16.288 9.287Q16.575 9 17 9H19.5Q20.1 9 20.55 9.45Q21 9.9 21 10.5V11.5Q21 11.95 20.738 12.312Q20.475 12.675 20.1 12.9L20.575 14.025Q20.75 14.45 20.562 14.725Q20.375 15 19.925 15ZM17.5 11.5H19.5Q19.5 11.5 19.5 11.5Q19.5 11.5 19.5 11.5V10.5Q19.5 10.5 19.5 10.5Q19.5 10.5 19.5 10.5H17.5ZM19.075 21.875 2.1 4.9Q1.825 4.625 1.812 4.212Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.45Q20.8 20.75 20.788 21.15Q20.775 21.55 20.5 21.85Q20.2 22.15 19.788 22.163Q19.375 22.175 19.075 21.875ZM14.5 11.65 11.85 9H13Q13.6 9 14.05 9.45Q14.5 9.9 14.5 10.5ZM3 14.25V9.75Q3 9.425 3.213 9.212Q3.425 9 3.75 9Q4.075 9 4.287 9.212Q4.5 9.425 4.5 9.75V11H6.5V9.75Q6.5 9.425 6.713 9.212Q6.925 9 7.25 9Q7.575 9 7.787 9.212Q8 9.425 8 9.75V14.25Q8 14.575 7.787 14.787Q7.575 15 7.25 15Q6.925 15 6.713 14.787Q6.5 14.575 6.5 14.25V12.5H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25ZM9.5 10.9 11 12.4V13.5H12.125Q12.125 13.5 12.125 13.5Q12.125 13.5 12.125 13.5L13.5 14.9Q13.375 14.95 13.25 14.975Q13.125 15 13 15H9.5Z"}))});IconMaterialHdrOffRoundedFilled.displayName="AmauiIconMaterialHdrOffRoundedFilled";var IconMaterialHdrOffRoundedFilled$1 = IconMaterialHdrOffRoundedFilled;

  const IconMaterialHdrOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffRoundedW100",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 20.65 13.35 14.35Q13.2 14.475 13.038 14.537Q12.875 14.6 12.6 14.6H9.9V10.9L3.3 4.3L3.8 3.8L20.15 20.15ZM19.65 14.6 18.75 12.6H17.1V14.25L16.4 13.55V9.4H19.1Q19.7 9.4 20.15 9.85Q20.6 10.3 20.6 10.9V11.1Q20.6 11.625 20.275 12Q19.95 12.375 19.5 12.55L20.4 14.6ZM6.9 9.4H7.6V14.6H6.9V12.1H4.1V14.6H3.4V9.4H4.1V11.4H6.9ZM14.1 11.25 12.25 9.4H12.6Q13.175 9.4 13.638 9.85Q14.1 10.3 14.1 10.9ZM17.1 11.9H19.1Q19.4 11.9 19.65 11.65Q19.9 11.4 19.9 11.1V10.9Q19.9 10.6 19.65 10.35Q19.4 10.1 19.1 10.1H17.1ZM10.6 13.9H12.6Q12.675 13.9 12.738 13.9Q12.8 13.9 12.85 13.85L10.6 11.6Z"}))});IconMaterialHdrOffRoundedW100.displayName="AmauiIconMaterialHdrOffRoundedW100";var IconMaterialHdrOffRoundedW100$1 = IconMaterialHdrOffRoundedW100;

  const IconMaterialHdrOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffRoundedW100Filled",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 20.65 13.35 14.35Q13.2 14.475 13.038 14.537Q12.875 14.6 12.6 14.6H9.9V10.9L3.3 4.3L3.8 3.8L20.15 20.15ZM19.65 14.6 18.75 12.6H17.1V14.25L16.4 13.55V9.4H19.1Q19.7 9.4 20.15 9.85Q20.6 10.3 20.6 10.9V11.1Q20.6 11.625 20.275 12Q19.95 12.375 19.5 12.55L20.4 14.6ZM6.9 9.4H7.6V14.6H6.9V12.1H4.1V14.6H3.4V9.4H4.1V11.4H6.9ZM14.1 11.25 12.25 9.4H12.6Q13.175 9.4 13.638 9.85Q14.1 10.3 14.1 10.9ZM17.1 11.9H19.1Q19.4 11.9 19.65 11.65Q19.9 11.4 19.9 11.1V10.9Q19.9 10.6 19.65 10.35Q19.4 10.1 19.1 10.1H17.1ZM10.6 13.9H12.6Q12.675 13.9 12.738 13.9Q12.8 13.9 12.85 13.85L10.6 11.6Z"}))});IconMaterialHdrOffRoundedW100Filled.displayName="AmauiIconMaterialHdrOffRoundedW100Filled";var IconMaterialHdrOffRoundedW100Filled$1 = IconMaterialHdrOffRoundedW100Filled;

  const IconMaterialHdrOffSelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectRounded",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 10.6 15.85 9.05Q15.9 8.775 15.95 8.525Q16 8.275 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q11.725 4 11.475 4.037Q11.225 4.075 11 4.15L9.4 2.55Q10.05 2.25 10.7 2.125Q11.35 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 8.65 17.85 9.3Q17.7 9.95 17.4 10.6ZM15.55 14.35 14.6 13.4Q14.025 13.7 13.338 13.85Q12.65 14 12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 7.275 6.15 6.625Q6.3 5.975 6.6 5.4L5.65 4.45Q5.35 4.15 5.35 3.75Q5.35 3.35 5.65 3.05Q5.95 2.75 6.35 2.75Q6.75 2.75 7.05 3.05L16.95 12.95Q17.225 13.225 17.225 13.65Q17.225 14.075 16.95 14.35Q16.675 14.625 16.25 14.625Q15.825 14.625 15.55 14.35ZM13.05 11.85 8.15 6.95Q8.075 7.15 8.038 7.437Q8 7.725 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12Q12.275 12 12.562 11.962Q12.85 11.925 13.05 11.85ZM21.25 22Q20.925 22 20.712 21.788Q20.5 21.575 20.5 21.25V20H19.25Q18.925 20 18.712 19.788Q18.5 19.575 18.5 19.25Q18.5 18.925 18.712 18.712Q18.925 18.5 19.25 18.5H20.5V17.25Q20.5 16.925 20.712 16.712Q20.925 16.5 21.25 16.5Q21.575 16.5 21.788 16.712Q22 16.925 22 17.25V18.5H23.25Q23.575 18.5 23.788 18.712Q24 18.925 24 19.25Q24 19.575 23.788 19.788Q23.575 20 23.25 20H22V21.25Q22 21.575 21.788 21.788Q21.575 22 21.25 22ZM13.75 22Q13.425 22 13.213 21.788Q13 21.575 13 21.25V16.5Q13 16.3 13.15 16.15Q13.3 16 13.5 16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L17.6 21.05Q17.775 21.45 17.575 21.725Q17.375 22 16.95 22Q16.75 22 16.575 21.887Q16.4 21.775 16.325 21.6L15.6 20H14.5V21.25Q14.5 21.575 14.288 21.788Q14.075 22 13.75 22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM0.75 22Q0.425 22 0.213 21.788Q0 21.575 0 21.25V16.75Q0 16.425 0.213 16.212Q0.425 16 0.75 16Q1.075 16 1.288 16.212Q1.5 16.425 1.5 16.75V18H3.5V16.75Q3.5 16.425 3.713 16.212Q3.925 16 4.25 16Q4.575 16 4.787 16.212Q5 16.425 5 16.75V21.25Q5 21.575 4.787 21.788Q4.575 22 4.25 22Q3.925 22 3.713 21.788Q3.5 21.575 3.5 21.25V19.5H1.5V21.25Q1.5 21.575 1.288 21.788Q1.075 22 0.75 22ZM7 22Q6.8 22 6.65 21.85Q6.5 21.7 6.5 21.5V16.5Q6.5 16.3 6.65 16.15Q6.8 16 7 16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrOffSelectRounded.displayName="AmauiIconMaterialHdrOffSelectRounded";var IconMaterialHdrOffSelectRounded$1 = IconMaterialHdrOffSelectRounded;

  const IconMaterialHdrOffSelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectRoundedFilled",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 10.6 9.4 2.55Q10.05 2.25 10.7 2.125Q11.35 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 8.65 17.85 9.3Q17.7 9.95 17.4 10.6ZM16.25 15.05 14.6 13.4Q14.025 13.7 13.338 13.85Q12.65 14 12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 7.275 6.15 6.625Q6.3 5.975 6.6 5.4L4.95 3.75L6.35 2.35L17.65 13.65ZM20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM13 22V16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrOffSelectRoundedFilled.displayName="AmauiIconMaterialHdrOffSelectRoundedFilled";var IconMaterialHdrOffSelectRoundedFilled$1 = IconMaterialHdrOffSelectRoundedFilled;

  const IconMaterialHdrOffSelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectRoundedW100",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 9.6 15.875 9.05Q15.95 8.775 15.975 8.525Q16 8.275 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q11.725 4 11.45 4.037Q11.175 4.075 10.975 4.125L10.425 3.575Q10.775 3.45 11.175 3.375Q11.575 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 8.375 16.637 8.8Q16.575 9.225 16.425 9.6ZM16.2 13.2 14.775 11.775Q14.225 12.2 13.538 12.45Q12.85 12.7 12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 7.25 7.525 6.525Q7.75 5.8 8.225 5.225L6.75 3.8Q6.65 3.7 6.65 3.55Q6.65 3.4 6.75 3.3Q6.85 3.2 7.013 3.187Q7.175 3.175 7.275 3.275L16.7 12.7Q16.8 12.8 16.812 12.938Q16.825 13.075 16.7 13.2Q16.575 13.325 16.45 13.325Q16.325 13.325 16.2 13.2ZM14.275 11.275 8.725 5.725Q8.375 6.225 8.188 6.812Q8 7.4 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12Q12.675 12 13.213 11.825Q13.75 11.65 14.275 11.275ZM21.25 21.6Q21.1 21.6 21 21.5Q20.9 21.4 20.9 21.25V19.6H19.25Q19.1 19.6 19 19.5Q18.9 19.4 18.9 19.25Q18.9 19.1 19 19Q19.1 18.9 19.25 18.9H20.9V17.25Q20.9 17.1 21 17Q21.1 16.9 21.25 16.9Q21.4 16.9 21.5 17Q21.6 17.1 21.6 17.25V18.9H23.25Q23.4 18.9 23.5 19Q23.6 19.1 23.6 19.25Q23.6 19.4 23.5 19.5Q23.4 19.6 23.25 19.6H21.6V21.25Q21.6 21.4 21.5 21.5Q21.4 21.6 21.25 21.6ZM13.75 21.6Q13.6 21.6 13.5 21.5Q13.4 21.4 13.4 21.25V16.8Q13.4 16.625 13.512 16.512Q13.625 16.4 13.8 16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.2 21.15Q17.275 21.35 17.188 21.475Q17.1 21.6 16.9 21.6Q16.8 21.6 16.7 21.538Q16.6 21.475 16.55 21.375L15.75 19.6H14.1V21.25Q14.1 21.4 14 21.5Q13.9 21.6 13.75 21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM0.75 21.6Q0.6 21.6 0.5 21.5Q0.4 21.4 0.4 21.25V16.75Q0.4 16.6 0.5 16.5Q0.6 16.4 0.75 16.4Q0.9 16.4 1 16.5Q1.1 16.6 1.1 16.75V18.4H3.9V16.75Q3.9 16.6 4 16.5Q4.1 16.4 4.25 16.4Q4.4 16.4 4.5 16.5Q4.6 16.6 4.6 16.75V21.25Q4.6 21.4 4.5 21.5Q4.4 21.6 4.25 21.6Q4.1 21.6 4 21.5Q3.9 21.4 3.9 21.25V19.1H1.1V21.25Q1.1 21.4 1 21.5Q0.9 21.6 0.75 21.6ZM7.3 21.6Q7.125 21.6 7.013 21.488Q6.9 21.375 6.9 21.2V16.8Q6.9 16.625 7.013 16.512Q7.125 16.4 7.3 16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrOffSelectRoundedW100.displayName="AmauiIconMaterialHdrOffSelectRoundedW100";var IconMaterialHdrOffSelectRoundedW100$1 = IconMaterialHdrOffSelectRoundedW100;

  const IconMaterialHdrOffSelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectRoundedW100Filled",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 9.6 10.425 3.575Q10.775 3.45 11.175 3.375Q11.575 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 8.375 16.637 8.8Q16.575 9.225 16.425 9.6ZM16.45 13.45 14.775 11.775Q14.225 12.2 13.538 12.45Q12.85 12.7 12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 7.25 7.525 6.525Q7.75 5.8 8.225 5.225L6.5 3.55L7 3L16.95 12.95ZM20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM13.4 21.6V16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrOffSelectRoundedW100Filled.displayName="AmauiIconMaterialHdrOffSelectRoundedW100Filled";var IconMaterialHdrOffSelectRoundedW100Filled$1 = IconMaterialHdrOffSelectRoundedW100Filled;

  const IconMaterialHdrOffSelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectSharp",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 10.6 15.85 9.05Q15.9 8.775 15.95 8.525Q16 8.275 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q11.725 4 11.475 4.037Q11.225 4.075 11 4.15L9.4 2.55Q10.05 2.25 10.7 2.125Q11.35 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 8.65 17.85 9.3Q17.7 9.95 17.4 10.6ZM16.25 15.05 14.6 13.4Q14.025 13.7 13.338 13.85Q12.65 14 12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 7.275 6.15 6.625Q6.3 5.975 6.6 5.4L4.95 3.75L6.35 2.35L17.65 13.65ZM13.05 11.85 8.15 6.95Q8.075 7.15 8.038 7.437Q8 7.725 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12Q12.275 12 12.562 11.962Q12.85 11.925 13.05 11.85ZM20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM13 22V16H18V19.9H17.1L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5V17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrOffSelectSharp.displayName="AmauiIconMaterialHdrOffSelectSharp";var IconMaterialHdrOffSelectSharp$1 = IconMaterialHdrOffSelectSharp;

  const IconMaterialHdrOffSelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectSharpFilled",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 10.6 9.4 2.55Q10.05 2.25 10.7 2.125Q11.35 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 8.65 17.85 9.3Q17.7 9.95 17.4 10.6ZM16.25 15.05 14.6 13.4Q14.025 13.7 13.338 13.85Q12.65 14 12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 7.275 6.15 6.625Q6.3 5.975 6.6 5.4L4.95 3.75L6.35 2.35L17.65 13.65ZM20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM13 22V16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrOffSelectSharpFilled.displayName="AmauiIconMaterialHdrOffSelectSharpFilled";var IconMaterialHdrOffSelectSharpFilled$1 = IconMaterialHdrOffSelectSharpFilled;

  const IconMaterialHdrOffSelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectSharpW100",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 9.6 15.875 9.05Q15.95 8.775 15.975 8.525Q16 8.275 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q11.725 4 11.45 4.037Q11.175 4.075 10.975 4.125L10.425 3.575Q10.775 3.45 11.175 3.375Q11.575 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 8.375 16.637 8.8Q16.575 9.225 16.425 9.6ZM16.45 13.45 14.775 11.775Q14.225 12.2 13.538 12.45Q12.85 12.7 12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 7.25 7.525 6.525Q7.75 5.8 8.225 5.225L6.5 3.55L7 3L16.95 12.95ZM14.275 11.275 8.725 5.725Q8.375 6.225 8.188 6.812Q8 7.4 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12Q12.675 12 13.213 11.825Q13.75 11.65 14.275 11.275ZM20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM13.4 21.6V16.4H17.6V19.55H16.5L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.9V17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrOffSelectSharpW100.displayName="AmauiIconMaterialHdrOffSelectSharpW100";var IconMaterialHdrOffSelectSharpW100$1 = IconMaterialHdrOffSelectSharpW100;

  const IconMaterialHdrOffSelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectSharpW100Filled",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 9.6 10.425 3.575Q10.775 3.45 11.175 3.375Q11.575 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 8.375 16.637 8.8Q16.575 9.225 16.425 9.6ZM16.45 13.45 14.775 11.775Q14.225 12.2 13.538 12.45Q12.85 12.7 12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 7.25 7.525 6.525Q7.75 5.8 8.225 5.225L6.5 3.55L7 3L16.95 12.95ZM20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM13.4 21.6V16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrOffSelectSharpW100Filled.displayName="AmauiIconMaterialHdrOffSelectSharpW100Filled";var IconMaterialHdrOffSelectSharpW100Filled$1 = IconMaterialHdrOffSelectSharpW100Filled;

  const IconMaterialHdrOffSelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSelectTwoTone",short_name:"HdrOffSelect"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,18.5v-1c0-0.8-0.7-1.5-1.5-1.5H13v6h1.5v-2h1.1l0.9,2H18l-0.9-2.1C17.6,19.6,18,19.1,18,18.5z M16.5,18.5h-2v-1h2 V18.5z M3.5,18h-2v-2H0v6h1.5v-2.5h2V22H5v-6H3.5V18z M10,16H6.5v6H10c0.8,0,1.5-0.7,1.5-1.5v-3C11.5,16.7,10.8,16,10,16z M10,20.5H8v-3h2V20.5z M24,20h-2v2h-1.5v-2h-2v-1.5h2v-2H22v2h2V20z M10.98,4.15L9.42,2.59c5.1-2.42,10.41,2.89,7.99,7.99 l-1.56-1.56C16.66,6.06,13.94,3.34,10.98,4.15z M6.34,2.34L4.93,3.76l1.66,1.66c-2.42,5.1,2.89,10.41,7.99,7.99l1.66,1.66 l1.41-1.41L6.34,2.34z M8.15,6.98l4.87,4.87C10.06,12.66,7.34,9.94,8.15,6.98z"}))))});IconMaterialHdrOffSelectTwoTone.displayName="AmauiIconMaterialHdrOffSelectTwoTone";var IconMaterialHdrOffSelectTwoTone$1 = IconMaterialHdrOffSelectTwoTone;

  const IconMaterialHdrOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSharp",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 15 18.6 13H17.5V14.65L16 13.15V9H21V12.9H20.1L21 15ZM17.5 11.5H19.5V10.5H17.5ZM19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.15ZM14.5 11.65 11.85 9H13Q13.6 9 14.05 9.45Q14.5 9.9 14.5 10.5ZM3 15V9H4.5V11H6.5V9H8V15H6.5V12.5H4.5V15ZM9.5 10.9 11 12.4V13.5H12.125Q12.125 13.5 12.125 13.5Q12.125 13.5 12.125 13.5L13.5 14.9Q13.375 14.95 13.25 14.975Q13.125 15 13 15H9.5Z"}))});IconMaterialHdrOffSharp.displayName="AmauiIconMaterialHdrOffSharp";var IconMaterialHdrOffSharp$1 = IconMaterialHdrOffSharp;

  const IconMaterialHdrOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSharpFilled",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 15 18.6 13H17.5V14.65L16 13.15V9H21V12.9H20.1L21 15ZM17.5 11.5H19.5V10.5H17.5ZM19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.15ZM14.5 11.65 11.85 9H13Q13.6 9 14.05 9.45Q14.5 9.9 14.5 10.5ZM3 15V9H4.5V11H6.5V9H8V15H6.5V12.5H4.5V15ZM9.5 10.9 11 12.4V13.5H12.125Q12.125 13.5 12.125 13.5Q12.125 13.5 12.125 13.5L13.5 14.9Q13.375 14.95 13.25 14.975Q13.125 15 13 15H9.5Z"}))});IconMaterialHdrOffSharpFilled.displayName="AmauiIconMaterialHdrOffSharpFilled";var IconMaterialHdrOffSharpFilled$1 = IconMaterialHdrOffSharpFilled;

  const IconMaterialHdrOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSharpW100",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 20.65 13.35 14.35Q13.2 14.475 13.038 14.537Q12.875 14.6 12.6 14.6H9.9V10.9L3.3 4.3L3.8 3.8L20.15 20.15ZM19.65 14.6 18.75 12.6H17.1V14.25L16.4 13.55V9.4H19.1Q19.7 9.4 20.15 9.85Q20.6 10.3 20.6 10.9V11.1Q20.6 11.625 20.275 12Q19.95 12.375 19.5 12.55L20.4 14.6ZM6.9 9.4H7.6V14.6H6.9V12.1H4.1V14.6H3.4V9.4H4.1V11.4H6.9ZM14.1 11.25 12.25 9.4H12.6Q13.175 9.4 13.638 9.85Q14.1 10.3 14.1 10.9ZM17.1 11.9H19.1Q19.4 11.9 19.65 11.65Q19.9 11.4 19.9 11.1V10.9Q19.9 10.6 19.65 10.35Q19.4 10.1 19.1 10.1H17.1ZM10.6 13.9H12.6Q12.675 13.9 12.738 13.9Q12.8 13.9 12.85 13.85L10.6 11.6Z"}))});IconMaterialHdrOffSharpW100.displayName="AmauiIconMaterialHdrOffSharpW100";var IconMaterialHdrOffSharpW100$1 = IconMaterialHdrOffSharpW100;

  const IconMaterialHdrOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffSharpW100Filled",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 20.65 13.35 14.35Q13.2 14.475 13.038 14.537Q12.875 14.6 12.6 14.6H9.9V10.9L3.3 4.3L3.8 3.8L20.15 20.15ZM19.65 14.6 18.75 12.6H17.1V14.25L16.4 13.55V9.4H19.1Q19.7 9.4 20.15 9.85Q20.6 10.3 20.6 10.9V11.1Q20.6 11.625 20.275 12Q19.95 12.375 19.5 12.55L20.4 14.6ZM6.9 9.4H7.6V14.6H6.9V12.1H4.1V14.6H3.4V9.4H4.1V11.4H6.9ZM14.1 11.25 12.25 9.4H12.6Q13.175 9.4 13.638 9.85Q14.1 10.3 14.1 10.9ZM17.1 11.9H19.1Q19.4 11.9 19.65 11.65Q19.9 11.4 19.9 11.1V10.9Q19.9 10.6 19.65 10.35Q19.4 10.1 19.1 10.1H17.1ZM10.6 13.9H12.6Q12.675 13.9 12.738 13.9Q12.8 13.9 12.85 13.85L10.6 11.6Z"}))});IconMaterialHdrOffSharpW100Filled.displayName="AmauiIconMaterialHdrOffSharpW100Filled";var IconMaterialHdrOffSharpW100Filled$1 = IconMaterialHdrOffSharpW100Filled;

  const IconMaterialHdrOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOffTwoTone",short_name:"HdrOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 15v-2h1.1l.9 2H21l-.9-2.1c.5-.3.9-.8.9-1.4v-1c0-.8-.7-1.5-1.5-1.5H16v4.86L17.14 15h.36zm0-4.5h2v1h-2v-1zm-4.5 0v.36l1.5 1.5V10.5c0-.8-.7-1.5-1.5-1.5h-1.86l1.5 1.5H13zM2.51 2.49L1.45 3.55 6.9 9h-.4v2h-2V9H3v6h1.5v-2.5h2V15H8v-4.9l1.5 1.5V15h3.4l7.6 7.6 1.06-1.06z"}))});IconMaterialHdrOffTwoTone.displayName="AmauiIconMaterialHdrOffTwoTone";var IconMaterialHdrOffTwoTone$1 = IconMaterialHdrOffTwoTone;

  const IconMaterialHdrOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnRounded",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 15Q16.425 15 16.212 14.787Q16 14.575 16 14.25V10Q16 9.575 16.288 9.287Q16.575 9 17 9H19.5Q20.1 9 20.55 9.45Q21 9.9 21 10.5V11.5Q21 12.075 20.738 12.387Q20.475 12.7 20.1 12.9L20.575 14.025Q20.75 14.45 20.562 14.725Q20.375 15 19.925 15Q19.75 15 19.575 14.887Q19.4 14.775 19.325 14.625L18.6 13H17.5V14.25Q17.5 14.575 17.288 14.787Q17.075 15 16.75 15ZM17.5 11.5H19.5Q19.5 11.5 19.5 11.5Q19.5 11.5 19.5 11.5V10.5Q19.5 10.5 19.5 10.5Q19.5 10.5 19.5 10.5H17.5ZM3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25V9.75Q3 9.425 3.213 9.212Q3.425 9 3.75 9Q4.075 9 4.287 9.212Q4.5 9.425 4.5 9.75V11H6.5V9.75Q6.5 9.425 6.713 9.212Q6.925 9 7.25 9Q7.575 9 7.787 9.212Q8 9.425 8 9.75V14.25Q8 14.575 7.787 14.787Q7.575 15 7.25 15Q6.925 15 6.713 14.787Q6.5 14.575 6.5 14.25V12.5H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15ZM10 15Q9.8 15 9.65 14.85Q9.5 14.7 9.5 14.5V9.5Q9.5 9.3 9.65 9.15Q9.8 9 10 9H13Q13.6 9 14.05 9.45Q14.5 9.9 14.5 10.5V13.5Q14.5 14.1 14.05 14.55Q13.6 15 13 15ZM11 13.5H13Q13 13.5 13 13.5Q13 13.5 13 13.5V10.5Q13 10.5 13 10.5Q13 10.5 13 10.5H11Z"}))});IconMaterialHdrOnRounded.displayName="AmauiIconMaterialHdrOnRounded";var IconMaterialHdrOnRounded$1 = IconMaterialHdrOnRounded;

  const IconMaterialHdrOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnRoundedFilled",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 15Q16.425 15 16.212 14.787Q16 14.575 16 14.25V10Q16 9.575 16.288 9.287Q16.575 9 17 9H19.5Q20.1 9 20.55 9.45Q21 9.9 21 10.5V11.5Q21 12.075 20.738 12.387Q20.475 12.7 20.1 12.9L20.575 14.025Q20.75 14.45 20.562 14.725Q20.375 15 19.925 15Q19.75 15 19.575 14.887Q19.4 14.775 19.325 14.625L18.6 13H17.5V14.25Q17.5 14.575 17.288 14.787Q17.075 15 16.75 15ZM17.5 11.5H19.5Q19.5 11.5 19.5 11.5Q19.5 11.5 19.5 11.5V10.5Q19.5 10.5 19.5 10.5Q19.5 10.5 19.5 10.5H17.5ZM3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25V9.75Q3 9.425 3.213 9.212Q3.425 9 3.75 9Q4.075 9 4.287 9.212Q4.5 9.425 4.5 9.75V11H6.5V9.75Q6.5 9.425 6.713 9.212Q6.925 9 7.25 9Q7.575 9 7.787 9.212Q8 9.425 8 9.75V14.25Q8 14.575 7.787 14.787Q7.575 15 7.25 15Q6.925 15 6.713 14.787Q6.5 14.575 6.5 14.25V12.5H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15ZM10 15Q9.8 15 9.65 14.85Q9.5 14.7 9.5 14.5V9.5Q9.5 9.3 9.65 9.15Q9.8 9 10 9H13Q13.6 9 14.05 9.45Q14.5 9.9 14.5 10.5V13.5Q14.5 14.1 14.05 14.55Q13.6 15 13 15ZM11 13.5H13Q13 13.5 13 13.5Q13 13.5 13 13.5V10.5Q13 10.5 13 10.5Q13 10.5 13 10.5H11Z"}))});IconMaterialHdrOnRoundedFilled.displayName="AmauiIconMaterialHdrOnRoundedFilled";var IconMaterialHdrOnRoundedFilled$1 = IconMaterialHdrOnRoundedFilled;

  const IconMaterialHdrOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnRoundedW100",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 14.6Q16.6 14.6 16.5 14.5Q16.4 14.4 16.4 14.25V10.15Q16.4 9.825 16.613 9.612Q16.825 9.4 17.15 9.4H19.1Q19.7 9.4 20.15 9.85Q20.6 10.3 20.6 10.9V11.1Q20.6 11.525 20.338 11.938Q20.075 12.35 19.5 12.55L20.2 14.15Q20.275 14.35 20.188 14.475Q20.1 14.6 19.9 14.6Q19.8 14.6 19.7 14.537Q19.6 14.475 19.55 14.375L18.75 12.6H17.1V14.25Q17.1 14.4 17 14.5Q16.9 14.6 16.75 14.6ZM17.1 11.9H19.1Q19.4 11.9 19.65 11.65Q19.9 11.4 19.9 11.1V10.9Q19.9 10.6 19.65 10.35Q19.4 10.1 19.1 10.1H17.1ZM3.75 14.6Q3.6 14.6 3.5 14.5Q3.4 14.4 3.4 14.25V9.75Q3.4 9.6 3.5 9.5Q3.6 9.4 3.75 9.4Q3.9 9.4 4 9.5Q4.1 9.6 4.1 9.75V11.4H6.9V9.75Q6.9 9.6 7 9.5Q7.1 9.4 7.25 9.4Q7.4 9.4 7.5 9.5Q7.6 9.6 7.6 9.75V14.25Q7.6 14.4 7.5 14.5Q7.4 14.6 7.25 14.6Q7.1 14.6 7 14.5Q6.9 14.4 6.9 14.25V12.1H4.1V14.25Q4.1 14.4 4 14.5Q3.9 14.6 3.75 14.6ZM10.3 14.6Q10.125 14.6 10.012 14.488Q9.9 14.375 9.9 14.2V9.8Q9.9 9.625 10.012 9.512Q10.125 9.4 10.3 9.4H12.6Q13.2 9.4 13.65 9.85Q14.1 10.3 14.1 10.9V13.1Q14.1 13.7 13.65 14.15Q13.2 14.6 12.6 14.6ZM10.6 13.9H12.6Q12.9 13.9 13.15 13.65Q13.4 13.4 13.4 13.1V10.9Q13.4 10.6 13.15 10.35Q12.9 10.1 12.6 10.1H10.6Z"}))});IconMaterialHdrOnRoundedW100.displayName="AmauiIconMaterialHdrOnRoundedW100";var IconMaterialHdrOnRoundedW100$1 = IconMaterialHdrOnRoundedW100;

  const IconMaterialHdrOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnRoundedW100Filled",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 14.6Q16.6 14.6 16.5 14.5Q16.4 14.4 16.4 14.25V10.15Q16.4 9.825 16.613 9.612Q16.825 9.4 17.15 9.4H19.1Q19.7 9.4 20.15 9.85Q20.6 10.3 20.6 10.9V11.1Q20.6 11.525 20.338 11.938Q20.075 12.35 19.5 12.55L20.2 14.15Q20.275 14.35 20.188 14.475Q20.1 14.6 19.9 14.6Q19.8 14.6 19.7 14.537Q19.6 14.475 19.55 14.375L18.75 12.6H17.1V14.25Q17.1 14.4 17 14.5Q16.9 14.6 16.75 14.6ZM17.1 11.9H19.1Q19.4 11.9 19.65 11.65Q19.9 11.4 19.9 11.1V10.9Q19.9 10.6 19.65 10.35Q19.4 10.1 19.1 10.1H17.1ZM3.75 14.6Q3.6 14.6 3.5 14.5Q3.4 14.4 3.4 14.25V9.75Q3.4 9.6 3.5 9.5Q3.6 9.4 3.75 9.4Q3.9 9.4 4 9.5Q4.1 9.6 4.1 9.75V11.4H6.9V9.75Q6.9 9.6 7 9.5Q7.1 9.4 7.25 9.4Q7.4 9.4 7.5 9.5Q7.6 9.6 7.6 9.75V14.25Q7.6 14.4 7.5 14.5Q7.4 14.6 7.25 14.6Q7.1 14.6 7 14.5Q6.9 14.4 6.9 14.25V12.1H4.1V14.25Q4.1 14.4 4 14.5Q3.9 14.6 3.75 14.6ZM10.3 14.6Q10.125 14.6 10.012 14.488Q9.9 14.375 9.9 14.2V9.8Q9.9 9.625 10.012 9.512Q10.125 9.4 10.3 9.4H12.6Q13.2 9.4 13.65 9.85Q14.1 10.3 14.1 10.9V13.1Q14.1 13.7 13.65 14.15Q13.2 14.6 12.6 14.6ZM10.6 13.9H12.6Q12.9 13.9 13.15 13.65Q13.4 13.4 13.4 13.1V10.9Q13.4 10.6 13.15 10.35Q12.9 10.1 12.6 10.1H10.6Z"}))});IconMaterialHdrOnRoundedW100Filled.displayName="AmauiIconMaterialHdrOnRoundedW100Filled";var IconMaterialHdrOnRoundedW100Filled$1 = IconMaterialHdrOnRoundedW100Filled;

  const IconMaterialHdrOnSelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectRounded",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.25 22Q20.925 22 20.712 21.788Q20.5 21.575 20.5 21.25V20H19.25Q18.925 20 18.712 19.788Q18.5 19.575 18.5 19.25Q18.5 18.925 18.712 18.712Q18.925 18.5 19.25 18.5H20.5V17.25Q20.5 16.925 20.712 16.712Q20.925 16.5 21.25 16.5Q21.575 16.5 21.788 16.712Q22 16.925 22 17.25V18.5H23.25Q23.575 18.5 23.788 18.712Q24 18.925 24 19.25Q24 19.575 23.788 19.788Q23.575 20 23.25 20H22V21.25Q22 21.575 21.788 21.788Q21.575 22 21.25 22ZM12 12Q13.65 12 14.825 10.825Q16 9.65 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.35 4 9.175 5.175Q8 6.35 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12ZM12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM13.75 22Q13.425 22 13.213 21.788Q13 21.575 13 21.25V16.5Q13 16.3 13.15 16.15Q13.3 16 13.5 16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L17.6 21.05Q17.775 21.45 17.575 21.725Q17.375 22 16.95 22Q16.75 22 16.575 21.887Q16.4 21.775 16.325 21.6L15.6 20H14.5V21.25Q14.5 21.575 14.288 21.788Q14.075 22 13.75 22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM0.75 22Q0.425 22 0.213 21.788Q0 21.575 0 21.25V16.75Q0 16.425 0.213 16.212Q0.425 16 0.75 16Q1.075 16 1.288 16.212Q1.5 16.425 1.5 16.75V18H3.5V16.75Q3.5 16.425 3.713 16.212Q3.925 16 4.25 16Q4.575 16 4.787 16.212Q5 16.425 5 16.75V21.25Q5 21.575 4.787 21.788Q4.575 22 4.25 22Q3.925 22 3.713 21.788Q3.5 21.575 3.5 21.25V19.5H1.5V21.25Q1.5 21.575 1.288 21.788Q1.075 22 0.75 22ZM7 22Q6.8 22 6.65 21.85Q6.5 21.7 6.5 21.5V16.5Q6.5 16.3 6.65 16.15Q6.8 16 7 16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrOnSelectRounded.displayName="AmauiIconMaterialHdrOnSelectRounded";var IconMaterialHdrOnSelectRounded$1 = IconMaterialHdrOnSelectRounded;

  const IconMaterialHdrOnSelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectRoundedFilled",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM13 22V16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrOnSelectRoundedFilled.displayName="AmauiIconMaterialHdrOnSelectRoundedFilled";var IconMaterialHdrOnSelectRoundedFilled$1 = IconMaterialHdrOnSelectRoundedFilled;

  const IconMaterialHdrOnSelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectRoundedW100",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.25 21.6Q21.1 21.6 21 21.5Q20.9 21.4 20.9 21.25V19.6H19.25Q19.1 19.6 19 19.5Q18.9 19.4 18.9 19.25Q18.9 19.1 19 19Q19.1 18.9 19.25 18.9H20.9V17.25Q20.9 17.1 21 17Q21.1 16.9 21.25 16.9Q21.4 16.9 21.5 17Q21.6 17.1 21.6 17.25V18.9H23.25Q23.4 18.9 23.5 19Q23.6 19.1 23.6 19.25Q23.6 19.4 23.5 19.5Q23.4 19.6 23.25 19.6H21.6V21.25Q21.6 21.4 21.5 21.5Q21.4 21.6 21.25 21.6ZM12 12Q13.65 12 14.825 10.825Q16 9.65 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.35 4 9.175 5.175Q8 6.35 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12ZM12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM13.75 21.6Q13.6 21.6 13.5 21.5Q13.4 21.4 13.4 21.25V16.8Q13.4 16.625 13.512 16.512Q13.625 16.4 13.8 16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.2 21.15Q17.275 21.35 17.188 21.475Q17.1 21.6 16.9 21.6Q16.8 21.6 16.7 21.538Q16.6 21.475 16.55 21.375L15.75 19.6H14.1V21.25Q14.1 21.4 14 21.5Q13.9 21.6 13.75 21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM0.75 21.6Q0.6 21.6 0.5 21.5Q0.4 21.4 0.4 21.25V16.75Q0.4 16.6 0.5 16.5Q0.6 16.4 0.75 16.4Q0.9 16.4 1 16.5Q1.1 16.6 1.1 16.75V18.4H3.9V16.75Q3.9 16.6 4 16.5Q4.1 16.4 4.25 16.4Q4.4 16.4 4.5 16.5Q4.6 16.6 4.6 16.75V21.25Q4.6 21.4 4.5 21.5Q4.4 21.6 4.25 21.6Q4.1 21.6 4 21.5Q3.9 21.4 3.9 21.25V19.1H1.1V21.25Q1.1 21.4 1 21.5Q0.9 21.6 0.75 21.6ZM7.3 21.6Q7.125 21.6 7.013 21.488Q6.9 21.375 6.9 21.2V16.8Q6.9 16.625 7.013 16.512Q7.125 16.4 7.3 16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrOnSelectRoundedW100.displayName="AmauiIconMaterialHdrOnSelectRoundedW100";var IconMaterialHdrOnSelectRoundedW100$1 = IconMaterialHdrOnSelectRoundedW100;

  const IconMaterialHdrOnSelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectRoundedW100Filled",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM13.4 21.6V16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrOnSelectRoundedW100Filled.displayName="AmauiIconMaterialHdrOnSelectRoundedW100Filled";var IconMaterialHdrOnSelectRoundedW100Filled$1 = IconMaterialHdrOnSelectRoundedW100Filled;

  const IconMaterialHdrOnSelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectSharp",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM12 12Q13.65 12 14.825 10.825Q16 9.65 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.35 4 9.175 5.175Q8 6.35 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12ZM12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM13 22V16H18V19.9H17.1L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5V17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrOnSelectSharp.displayName="AmauiIconMaterialHdrOnSelectSharp";var IconMaterialHdrOnSelectSharp$1 = IconMaterialHdrOnSelectSharp;

  const IconMaterialHdrOnSelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectSharpFilled",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 22V20H18.5V18.5H20.5V16.5H22V18.5H24V20H22V22ZM12 14Q9.5 14 7.75 12.25Q6 10.5 6 8Q6 5.5 7.75 3.75Q9.5 2 12 2Q14.5 2 16.25 3.75Q18 5.5 18 8Q18 10.5 16.25 12.25Q14.5 14 12 14ZM13 22V16H16.5Q17.1 16 17.55 16.45Q18 16.9 18 17.5V18.5Q18 19.075 17.738 19.387Q17.475 19.7 17.1 19.9L18 22H16.5L15.6 20H14.5V22ZM14.5 18.5H16.5Q16.5 18.5 16.5 18.5Q16.5 18.5 16.5 18.5V17.5Q16.5 17.5 16.5 17.5Q16.5 17.5 16.5 17.5H14.5ZM0 22V16H1.5V18H3.5V16H5V22H3.5V19.5H1.5V22ZM6.5 22V16H10Q10.6 16 11.05 16.45Q11.5 16.9 11.5 17.5V20.5Q11.5 21.1 11.05 21.55Q10.6 22 10 22ZM8 20.5H10Q10 20.5 10 20.5Q10 20.5 10 20.5V17.5Q10 17.5 10 17.5Q10 17.5 10 17.5H8Z"}))});IconMaterialHdrOnSelectSharpFilled.displayName="AmauiIconMaterialHdrOnSelectSharpFilled";var IconMaterialHdrOnSelectSharpFilled$1 = IconMaterialHdrOnSelectSharpFilled;

  const IconMaterialHdrOnSelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectSharpW100",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM12 12Q13.65 12 14.825 10.825Q16 9.65 16 8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.35 4 9.175 5.175Q8 6.35 8 8Q8 9.65 9.175 10.825Q10.35 12 12 12ZM12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM13.4 21.6V16.4H17.6V19.55H16.5L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.9V17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrOnSelectSharpW100.displayName="AmauiIconMaterialHdrOnSelectSharpW100";var IconMaterialHdrOnSelectSharpW100$1 = IconMaterialHdrOnSelectSharpW100;

  const IconMaterialHdrOnSelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectSharpW100Filled",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.9 21.6V19.6H18.9V18.9H20.9V16.9H21.6V18.9H23.6V19.6H21.6V21.6ZM12 12.7Q10.05 12.7 8.675 11.325Q7.3 9.95 7.3 8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3Q13.95 3.3 15.325 4.675Q16.7 6.05 16.7 8Q16.7 9.95 15.325 11.325Q13.95 12.7 12 12.7ZM13.4 21.6V16.4H16.1Q16.75 16.4 17.175 16.825Q17.6 17.25 17.6 17.9V18.1Q17.6 18.525 17.35 18.938Q17.1 19.35 16.5 19.55L17.4 21.6H16.65L15.75 19.6H14.1V21.6ZM14.1 18.9H16.1Q16.4 18.9 16.65 18.65Q16.9 18.4 16.9 18.1V17.9Q16.9 17.6 16.65 17.35Q16.4 17.1 16.1 17.1H14.1ZM0.4 21.6V16.4H1.1V18.4H3.9V16.4H4.6V21.6H3.9V19.1H1.1V21.6ZM6.9 21.6V16.4H9.6Q10.2 16.4 10.65 16.85Q11.1 17.3 11.1 17.9V20.1Q11.1 20.7 10.65 21.15Q10.2 21.6 9.6 21.6ZM7.6 20.9H9.6Q9.9 20.9 10.15 20.65Q10.4 20.4 10.4 20.1V17.9Q10.4 17.6 10.15 17.35Q9.9 17.1 9.6 17.1H7.6Z"}))});IconMaterialHdrOnSelectSharpW100Filled.displayName="AmauiIconMaterialHdrOnSelectSharpW100Filled";var IconMaterialHdrOnSelectSharpW100Filled$1 = IconMaterialHdrOnSelectSharpW100Filled;

  const IconMaterialHdrOnSelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSelectTwoTone",short_name:"HdrOnSelect"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,18.5v-1c0-0.8-0.7-1.5-1.5-1.5H13v6h1.5v-2h1.1l0.9,2H18l-0.9-2.1C17.6,19.6,18,19.1,18,18.5z M16.5,18.5h-2v-1h2 V18.5z M3.5,18h-2v-2H0v6h1.5v-2.5h2V22H5v-6H3.5V18z M10,16H6.5v6H10c0.8,0,1.5-0.7,1.5-1.5v-3C11.5,16.7,10.8,16,10,16z M10,20.5H8v-3h2V20.5z M24,20h-2v2h-1.5v-2h-2v-1.5h2v-2H22v2h2V20z M12,4c2.21,0,4,1.79,4,4s-1.79,4-4,4s-4-1.79-4-4 S9.79,4,12,4 M12,2C8.69,2,6,4.69,6,8s2.69,6,6,6s6-2.69,6-6S15.31,2,12,2z"}))))});IconMaterialHdrOnSelectTwoTone.displayName="AmauiIconMaterialHdrOnSelectTwoTone";var IconMaterialHdrOnSelectTwoTone$1 = IconMaterialHdrOnSelectTwoTone;

  const IconMaterialHdrOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSharp",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 15V9H21V12.9H20.1L21 15H19.5L18.6 13H17.5V15ZM17.5 11.5H19.5V10.5H17.5ZM3 15V9H4.5V11H6.5V9H8V15H6.5V12.5H4.5V15ZM9.5 15V9H13Q13.6 9 14.05 9.45Q14.5 9.9 14.5 10.5V13.5Q14.5 14.1 14.05 14.55Q13.6 15 13 15ZM11 13.5H13Q13 13.5 13 13.5Q13 13.5 13 13.5V10.5Q13 10.5 13 10.5Q13 10.5 13 10.5H11Z"}))});IconMaterialHdrOnSharp.displayName="AmauiIconMaterialHdrOnSharp";var IconMaterialHdrOnSharp$1 = IconMaterialHdrOnSharp;

  const IconMaterialHdrOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSharpFilled",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 15V9H21V12.9H20.1L21 15H19.5L18.6 13H17.5V15ZM17.5 11.5H19.5V10.5H17.5ZM3 15V9H4.5V11H6.5V9H8V15H6.5V12.5H4.5V15ZM9.5 15V9H13Q13.6 9 14.05 9.45Q14.5 9.9 14.5 10.5V13.5Q14.5 14.1 14.05 14.55Q13.6 15 13 15ZM11 13.5H13Q13 13.5 13 13.5Q13 13.5 13 13.5V10.5Q13 10.5 13 10.5Q13 10.5 13 10.5H11Z"}))});IconMaterialHdrOnSharpFilled.displayName="AmauiIconMaterialHdrOnSharpFilled";var IconMaterialHdrOnSharpFilled$1 = IconMaterialHdrOnSharpFilled;

  const IconMaterialHdrOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSharpW100",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 14.6V9.4H20.6V12.55H19.5L20.4 14.6H19.65L18.75 12.6H17.1V14.6ZM17.1 11.9H19.9V10.1H17.1ZM3.4 14.6V9.4H4.1V11.4H6.9V9.4H7.6V14.6H6.9V12.1H4.1V14.6ZM9.9 14.6V9.4H12.6Q13.2 9.4 13.65 9.85Q14.1 10.3 14.1 10.9V13.1Q14.1 13.7 13.65 14.15Q13.2 14.6 12.6 14.6ZM10.6 13.9H12.6Q12.9 13.9 13.15 13.65Q13.4 13.4 13.4 13.1V10.9Q13.4 10.6 13.15 10.35Q12.9 10.1 12.6 10.1H10.6Z"}))});IconMaterialHdrOnSharpW100.displayName="AmauiIconMaterialHdrOnSharpW100";var IconMaterialHdrOnSharpW100$1 = IconMaterialHdrOnSharpW100;

  const IconMaterialHdrOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnSharpW100Filled",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 14.6V9.4H20.6V12.55H19.5L20.4 14.6H19.65L18.75 12.6H17.1V14.6ZM17.1 11.9H19.9V10.1H17.1ZM3.4 14.6V9.4H4.1V11.4H6.9V9.4H7.6V14.6H6.9V12.1H4.1V14.6ZM9.9 14.6V9.4H12.6Q13.2 9.4 13.65 9.85Q14.1 10.3 14.1 10.9V13.1Q14.1 13.7 13.65 14.15Q13.2 14.6 12.6 14.6ZM10.6 13.9H12.6Q12.9 13.9 13.15 13.65Q13.4 13.4 13.4 13.1V10.9Q13.4 10.6 13.15 10.35Q12.9 10.1 12.6 10.1H10.6Z"}))});IconMaterialHdrOnSharpW100Filled.displayName="AmauiIconMaterialHdrOnSharpW100Filled";var IconMaterialHdrOnSharpW100Filled$1 = IconMaterialHdrOnSharpW100Filled;

  const IconMaterialHdrOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrOnTwoTone",short_name:"HdrOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9H9.5v6H13c.8 0 1.5-.7 1.5-1.5v-3c0-.8-.7-1.5-1.5-1.5zm0 4.5h-2v-3h2v3zm8-2v-1c0-.8-.7-1.5-1.5-1.5H16v6h1.5v-2h1.1l.9 2H21l-.9-2.1c.5-.3.9-.8.9-1.4zm-1.5 0h-2v-1h2v1zm-13-.5h-2V9H3v6h1.5v-2.5h2V15H8V9H6.5z"}))});IconMaterialHdrOnTwoTone.displayName="AmauiIconMaterialHdrOnTwoTone";var IconMaterialHdrOnTwoTone$1 = IconMaterialHdrOnTwoTone;

  const IconMaterialHdrPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusRounded",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 17.5Q14.925 17.5 14.713 17.288Q14.5 17.075 14.5 16.75V16H13.75Q13.425 16 13.213 15.787Q13 15.575 13 15.25Q13 14.925 13.213 14.712Q13.425 14.5 13.75 14.5H14.5V13.75Q14.5 13.425 14.713 13.212Q14.925 13 15.25 13Q15.575 13 15.788 13.212Q16 13.425 16 13.75V14.5H16.75Q17.075 14.5 17.288 14.712Q17.5 14.925 17.5 15.25Q17.5 15.575 17.288 15.787Q17.075 16 16.75 16H16V16.75Q16 17.075 15.788 17.288Q15.575 17.5 15.25 17.5ZM7.75 12Q7.425 12 7.213 11.787Q7 11.575 7 11.25V6.75Q7 6.425 7.213 6.213Q7.425 6 7.75 6Q8.075 6 8.288 6.213Q8.5 6.425 8.5 6.75V8H10.5V6.75Q10.5 6.425 10.713 6.213Q10.925 6 11.25 6Q11.575 6 11.788 6.213Q12 6.425 12 6.75V11.25Q12 11.575 11.788 11.787Q11.575 12 11.25 12Q10.925 12 10.713 11.787Q10.5 11.575 10.5 11.25V9.5H8.5V11.25Q8.5 11.575 8.288 11.787Q8.075 12 7.75 12ZM13.5 12Q13.3 12 13.15 11.85Q13 11.7 13 11.5V6.5Q13 6.3 13.15 6.15Q13.3 6 13.5 6H16Q16.6 6 17.05 6.45Q17.5 6.9 17.5 7.5V10.5Q17.5 11.1 17.05 11.55Q16.6 12 16 12ZM14.5 10.5H16Q16 10.5 16 10.5Q16 10.5 16 10.5V7.5Q16 7.5 16 7.5Q16 7.5 16 7.5H14.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM10.5 15.5Q10.5 15.5 10.5 15.5Q10.5 15.5 10.5 15.5V14.5Q10.5 14.5 10.5 14.5Q10.5 14.5 10.5 14.5H8.5V15.5ZM8.5 17V18.25Q8.5 18.575 8.288 18.788Q8.075 19 7.75 19Q7.425 19 7.213 18.788Q7 18.575 7 18.25V13.75Q7 13.425 7.213 13.212Q7.425 13 7.75 13H10.5Q11.125 13 11.562 13.438Q12 13.875 12 14.5V15.5Q12 15.95 11.738 16.312Q11.475 16.675 11.1 16.9L11.575 18Q11.725 18.35 11.513 18.675Q11.3 19 10.925 19Q10.725 19 10.538 18.887Q10.35 18.775 10.275 18.575L9.6 17Z"}))});IconMaterialHdrPlusRounded.displayName="AmauiIconMaterialHdrPlusRounded";var IconMaterialHdrPlusRounded$1 = IconMaterialHdrPlusRounded;

  const IconMaterialHdrPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusRoundedFilled",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 17.5Q15.575 17.5 15.788 17.288Q16 17.075 16 16.75V16H16.75Q17.075 16 17.288 15.787Q17.5 15.575 17.5 15.25Q17.5 14.925 17.288 14.712Q17.075 14.5 16.75 14.5H16V13.75Q16 13.425 15.788 13.212Q15.575 13 15.25 13Q14.925 13 14.713 13.212Q14.5 13.425 14.5 13.75V14.5H13.75Q13.425 14.5 13.213 14.712Q13 14.925 13 15.25Q13 15.575 13.213 15.787Q13.425 16 13.75 16H14.5V16.75Q14.5 17.075 14.713 17.288Q14.925 17.5 15.25 17.5ZM7.75 12Q8.075 12 8.288 11.787Q8.5 11.575 8.5 11.25V9.5H10.5V11.25Q10.5 11.575 10.713 11.787Q10.925 12 11.25 12Q11.575 12 11.788 11.787Q12 11.575 12 11.25V6.75Q12 6.425 11.788 6.213Q11.575 6 11.25 6Q10.925 6 10.713 6.213Q10.5 6.425 10.5 6.75V8H8.5V6.75Q8.5 6.425 8.288 6.213Q8.075 6 7.75 6Q7.425 6 7.213 6.213Q7 6.425 7 6.75V11.25Q7 11.575 7.213 11.787Q7.425 12 7.75 12ZM13.5 12H16Q16.6 12 17.05 11.55Q17.5 11.1 17.5 10.5V7.5Q17.5 6.9 17.05 6.45Q16.6 6 16 6H13.5Q13.3 6 13.15 6.15Q13 6.3 13 6.5V11.5Q13 11.7 13.15 11.85Q13.3 12 13.5 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM14.5 10.5V7.5H16Q16 7.5 16 7.5Q16 7.5 16 7.5V10.5Q16 10.5 16 10.5Q16 10.5 16 10.5ZM10.5 15.5H8.5V14.5H10.5Q10.5 14.5 10.5 14.5Q10.5 14.5 10.5 14.5V15.5Q10.5 15.5 10.5 15.5Q10.5 15.5 10.5 15.5ZM8.5 17H9.6L10.275 18.575Q10.35 18.775 10.538 18.887Q10.725 19 10.925 19Q11.3 19 11.513 18.675Q11.725 18.35 11.575 18L11.1 16.9Q11.475 16.675 11.738 16.312Q12 15.95 12 15.5V14.5Q12 13.875 11.562 13.438Q11.125 13 10.5 13H7.75Q7.425 13 7.213 13.212Q7 13.425 7 13.75V18.25Q7 18.575 7.213 18.788Q7.425 19 7.75 19Q8.075 19 8.288 18.788Q8.5 18.575 8.5 18.25Z"}))});IconMaterialHdrPlusRoundedFilled.displayName="AmauiIconMaterialHdrPlusRoundedFilled";var IconMaterialHdrPlusRoundedFilled$1 = IconMaterialHdrPlusRoundedFilled;

  const IconMaterialHdrPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusRoundedW100",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 17.1Q15.1 17.1 15 17Q14.9 16.9 14.9 16.75V15.6H13.75Q13.6 15.6 13.5 15.5Q13.4 15.4 13.4 15.25Q13.4 15.1 13.5 15Q13.6 14.9 13.75 14.9H14.9V13.75Q14.9 13.6 15 13.5Q15.1 13.4 15.25 13.4Q15.4 13.4 15.5 13.5Q15.6 13.6 15.6 13.75V14.9H16.75Q16.9 14.9 17 15Q17.1 15.1 17.1 15.25Q17.1 15.4 17 15.5Q16.9 15.6 16.75 15.6H15.6V16.75Q15.6 16.9 15.5 17Q15.4 17.1 15.25 17.1ZM7.75 11.6Q7.6 11.6 7.5 11.5Q7.4 11.4 7.4 11.25V6.75Q7.4 6.6 7.5 6.5Q7.6 6.4 7.75 6.4Q7.9 6.4 8 6.5Q8.1 6.6 8.1 6.75V8.4H10.9V6.75Q10.9 6.6 11 6.5Q11.1 6.4 11.25 6.4Q11.4 6.4 11.5 6.5Q11.6 6.6 11.6 6.75V11.25Q11.6 11.4 11.5 11.5Q11.4 11.6 11.25 11.6Q11.1 11.6 11 11.5Q10.9 11.4 10.9 11.25V9.1H8.1V11.25Q8.1 11.4 8 11.5Q7.9 11.6 7.75 11.6ZM13.8 11.6Q13.625 11.6 13.512 11.488Q13.4 11.375 13.4 11.2V6.8Q13.4 6.625 13.512 6.512Q13.625 6.4 13.8 6.4H15.6Q16.25 6.4 16.675 6.825Q17.1 7.25 17.1 7.9V10.1Q17.1 10.75 16.675 11.175Q16.25 11.6 15.6 11.6ZM14.1 10.9H15.6Q15.95 10.9 16.175 10.675Q16.4 10.45 16.4 10.1V7.9Q16.4 7.55 16.175 7.325Q15.95 7.1 15.6 7.1H14.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM10.1 15.9Q10.45 15.9 10.675 15.675Q10.9 15.45 10.9 15.1V14.9Q10.9 14.55 10.675 14.325Q10.45 14.1 10.1 14.1H8.1V15.9ZM8.1 16.6V18.25Q8.1 18.4 8 18.5Q7.9 18.6 7.75 18.6Q7.6 18.6 7.5 18.5Q7.4 18.4 7.4 18.25V13.75Q7.4 13.6 7.5 13.5Q7.6 13.4 7.75 13.4H10.1Q10.725 13.4 11.163 13.837Q11.6 14.275 11.6 14.9V15.1Q11.6 15.6 11.288 15.988Q10.975 16.375 10.5 16.55L11.175 18.1Q11.25 18.275 11.15 18.438Q11.05 18.6 10.85 18.6Q10.725 18.6 10.65 18.55Q10.575 18.5 10.525 18.4L9.75 16.6Z"}))});IconMaterialHdrPlusRoundedW100.displayName="AmauiIconMaterialHdrPlusRoundedW100";var IconMaterialHdrPlusRoundedW100$1 = IconMaterialHdrPlusRoundedW100;

  const IconMaterialHdrPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusRoundedW100Filled",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 17.1Q15.4 17.1 15.5 17Q15.6 16.9 15.6 16.75V15.6H16.75Q16.9 15.6 17 15.5Q17.1 15.4 17.1 15.25Q17.1 15.1 17 15Q16.9 14.9 16.75 14.9H15.6V13.75Q15.6 13.6 15.5 13.5Q15.4 13.4 15.25 13.4Q15.1 13.4 15 13.5Q14.9 13.6 14.9 13.75V14.9H13.75Q13.6 14.9 13.5 15Q13.4 15.1 13.4 15.25Q13.4 15.4 13.5 15.5Q13.6 15.6 13.75 15.6H14.9V16.75Q14.9 16.9 15 17Q15.1 17.1 15.25 17.1ZM7.75 11.6Q7.9 11.6 8 11.5Q8.1 11.4 8.1 11.25V9.1H10.9V11.25Q10.9 11.4 11 11.5Q11.1 11.6 11.25 11.6Q11.4 11.6 11.5 11.5Q11.6 11.4 11.6 11.25V6.75Q11.6 6.6 11.5 6.5Q11.4 6.4 11.25 6.4Q11.1 6.4 11 6.5Q10.9 6.6 10.9 6.75V8.4H8.1V6.75Q8.1 6.6 8 6.5Q7.9 6.4 7.75 6.4Q7.6 6.4 7.5 6.5Q7.4 6.6 7.4 6.75V11.25Q7.4 11.4 7.5 11.5Q7.6 11.6 7.75 11.6ZM13.8 11.6H15.6Q16.25 11.6 16.675 11.175Q17.1 10.75 17.1 10.1V7.9Q17.1 7.25 16.675 6.825Q16.25 6.4 15.6 6.4H13.8Q13.625 6.4 13.512 6.512Q13.4 6.625 13.4 6.8V11.2Q13.4 11.375 13.512 11.488Q13.625 11.6 13.8 11.6ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM14.1 10.9V7.1H15.6Q15.95 7.1 16.175 7.325Q16.4 7.55 16.4 7.9V10.1Q16.4 10.45 16.175 10.675Q15.95 10.9 15.6 10.9ZM10.1 15.9H8.1V14.1H10.1Q10.45 14.1 10.675 14.325Q10.9 14.55 10.9 14.9V15.1Q10.9 15.45 10.675 15.675Q10.45 15.9 10.1 15.9ZM8.1 16.6H9.75L10.525 18.4Q10.575 18.5 10.65 18.55Q10.725 18.6 10.85 18.6Q11.05 18.6 11.15 18.438Q11.25 18.275 11.175 18.1L10.5 16.55Q10.975 16.375 11.288 15.988Q11.6 15.6 11.6 15.1V14.9Q11.6 14.275 11.163 13.837Q10.725 13.4 10.1 13.4H7.75Q7.6 13.4 7.5 13.5Q7.4 13.6 7.4 13.75V18.25Q7.4 18.4 7.5 18.5Q7.6 18.6 7.75 18.6Q7.9 18.6 8 18.5Q8.1 18.4 8.1 18.25Z"}))});IconMaterialHdrPlusRoundedW100Filled.displayName="AmauiIconMaterialHdrPlusRoundedW100Filled";var IconMaterialHdrPlusRoundedW100Filled$1 = IconMaterialHdrPlusRoundedW100Filled;

  const IconMaterialHdrPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusSharp",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 17.5V16H13V14.5H14.5V13H16V14.5H17.5V16H16V17.5ZM7 12V6H8.5V8H10.5V6H12V12H10.5V9.5H8.5V12ZM13 12V6H16Q16.6 6 17.05 6.45Q17.5 6.9 17.5 7.5V10.5Q17.5 11.1 17.05 11.55Q16.6 12 16 12ZM10.5 15.5Q10.5 15.5 10.5 15.5Q10.5 15.5 10.5 15.5V14.5Q10.5 14.5 10.5 14.5Q10.5 14.5 10.5 14.5H8.5V15.5ZM10.45 19 9.6 17H8.5V19H7V13H10.5Q11.125 13 11.562 13.438Q12 13.875 12 14.5V15.5Q12 15.95 11.738 16.312Q11.475 16.675 11.1 16.9L12 19ZM14.5 10.5H16Q16 10.5 16 10.5Q16 10.5 16 10.5V7.5Q16 7.5 16 7.5Q16 7.5 16 7.5H14.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialHdrPlusSharp.displayName="AmauiIconMaterialHdrPlusSharp";var IconMaterialHdrPlusSharp$1 = IconMaterialHdrPlusSharp;

  const IconMaterialHdrPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusSharpFilled",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM7 12H8.5V9.5H10.5V12H12V6H10.5V8H8.5V6H7ZM14.5 17.5H16V16H17.5V14.5H16V13H14.5V14.5H13V16H14.5ZM13 12H16Q16.6 12 17.05 11.55Q17.5 11.1 17.5 10.5V7.5Q17.5 6.9 17.05 6.45Q16.6 6 16 6H13ZM10.5 15.5H8.5V14.5H10.5Q10.5 14.5 10.5 14.5Q10.5 14.5 10.5 14.5V15.5Q10.5 15.5 10.5 15.5Q10.5 15.5 10.5 15.5ZM10.45 19H12L11.1 16.9Q11.475 16.675 11.738 16.312Q12 15.95 12 15.5V14.5Q12 13.875 11.562 13.438Q11.125 13 10.5 13H7V19H8.5V17H9.6ZM14.5 10.5V7.5H16Q16 7.5 16 7.5Q16 7.5 16 7.5V10.5Q16 10.5 16 10.5Q16 10.5 16 10.5Z"}))});IconMaterialHdrPlusSharpFilled.displayName="AmauiIconMaterialHdrPlusSharpFilled";var IconMaterialHdrPlusSharpFilled$1 = IconMaterialHdrPlusSharpFilled;

  const IconMaterialHdrPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusSharpW100",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 17.1V15.6H13.4V14.9H14.9V13.4H15.6V14.9H17.1V15.6H15.6V17.1ZM7.4 11.6V6.4H8.1V8.4H10.9V6.4H11.6V11.6H10.9V9.1H8.1V11.6ZM13.4 11.6V6.4H15.6Q16.25 6.4 16.675 6.825Q17.1 7.25 17.1 7.9V10.1Q17.1 10.75 16.675 11.175Q16.25 11.6 15.6 11.6ZM10.1 15.9Q10.45 15.9 10.675 15.675Q10.9 15.45 10.9 15.1V14.9Q10.9 14.55 10.675 14.325Q10.45 14.1 10.1 14.1H8.1V15.9ZM10.625 18.6 9.75 16.6H8.1V18.6H7.4V13.4H10.1Q10.725 13.4 11.163 13.837Q11.6 14.275 11.6 14.9V15.1Q11.6 15.6 11.288 15.988Q10.975 16.375 10.5 16.55L11.4 18.6ZM14.1 10.9H15.6Q15.95 10.9 16.175 10.675Q16.4 10.45 16.4 10.1V7.9Q16.4 7.55 16.175 7.325Q15.95 7.1 15.6 7.1H14.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialHdrPlusSharpW100.displayName="AmauiIconMaterialHdrPlusSharpW100";var IconMaterialHdrPlusSharpW100$1 = IconMaterialHdrPlusSharpW100;

  const IconMaterialHdrPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusSharpW100Filled",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM7.4 11.6H8.1V9.1H10.9V11.6H11.6V6.4H10.9V8.4H8.1V6.4H7.4ZM14.9 17.1H15.6V15.6H17.1V14.9H15.6V13.4H14.9V14.9H13.4V15.6H14.9ZM13.4 11.6H15.6Q16.25 11.6 16.675 11.175Q17.1 10.75 17.1 10.1V7.9Q17.1 7.25 16.675 6.825Q16.25 6.4 15.6 6.4H13.4ZM10.1 15.9H8.1V14.1H10.1Q10.45 14.1 10.675 14.325Q10.9 14.55 10.9 14.9V15.1Q10.9 15.45 10.675 15.675Q10.45 15.9 10.1 15.9ZM10.625 18.6H11.4L10.5 16.55Q10.975 16.375 11.288 15.988Q11.6 15.6 11.6 15.1V14.9Q11.6 14.275 11.163 13.837Q10.725 13.4 10.1 13.4H7.4V18.6H8.1V16.6H9.75ZM14.1 10.9V7.1H15.6Q15.95 7.1 16.175 7.325Q16.4 7.55 16.4 7.9V10.1Q16.4 10.45 16.175 10.675Q15.95 10.9 15.6 10.9Z"}))});IconMaterialHdrPlusSharpW100Filled.displayName="AmauiIconMaterialHdrPlusSharpW100Filled";var IconMaterialHdrPlusSharpW100Filled$1 = IconMaterialHdrPlusSharpW100Filled;

  const IconMaterialHdrPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrPlusTwoTone",short_name:"HdrPlus"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8c0,2.52,1.17,4.77,3,6.24V13h3.5c0.8,0,1.5,0.7,1.5,1.5v1c0,0.6-0.4,1.1-0.9,1.4 L12,19h-1.5l-0.9-2H8.5v2H8.13c1.15,0.64,2.47,1,3.87,1c4.41,0,8-3.59,8-8C20,7.59,16.41,4,12,4z M12,12h-1.5V9.5h-2V12H7V6h1.5v2 h2V6H12V12z M17.5,16H16v1.5h-1.5V16H13v-1.5h1.5V13H16v1.49h1.5V16z M17.5,10.5c0,0.8-0.7,1.5-1.5,1.5h-3V6h3 c0.8,0,1.5,0.7,1.5,1.5V10.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",opacity:".3",width:"1.5",x:"14.5",y:"7.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"2",x:"8.5",y:"14.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-1.4,0-2.72-0.36-3.87-1H8.5v-2h1.1l0.9,2H12 l-0.9-2.1c0.5-0.3,0.9-0.8,0.9-1.4v-1c0-0.8-0.7-1.5-1.5-1.5H7v5.24C5.17,16.77,4,14.52,4,12c0-4.41,3.59-8,8-8s8,3.59,8,8 C20,16.41,16.41,20,12,20z M8.5,15.5v-1h2v1H8.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"10.5,8 8.5,8 8.5,6 7,6 7,12 8.5,12 8.5,9.5 10.5,9.5 10.5,12 12,12 12,6 10.5,6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,6h-3v6h3c0.8,0,1.5-0.7,1.5-1.5v-3C17.5,6.7,16.8,6,16,6z M16,10.5h-1.5v-3H16V10.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,13 14.5,13 14.5,14.5 13,14.5 13,16 14.5,16 14.5,17.5 16,17.5 16,16 17.5,16 17.5,14.49 16,14.49"}))))});IconMaterialHdrPlusTwoTone.displayName="AmauiIconMaterialHdrPlusTwoTone";var IconMaterialHdrPlusTwoTone$1 = IconMaterialHdrPlusTwoTone;

  const IconMaterialHdrStrongRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongRounded",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18Q14.5 18 12.75 16.25Q11 14.5 11 12Q11 9.5 12.75 7.75Q14.5 6 17 6Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM5 16Q3.35 16 2.175 14.825Q1 13.65 1 12Q1 10.35 2.175 9.175Q3.35 8 5 8Q6.65 8 7.825 9.175Q9 10.35 9 12Q9 13.65 7.825 14.825Q6.65 16 5 16ZM5 14Q5.825 14 6.412 13.412Q7 12.825 7 12Q7 11.175 6.412 10.587Q5.825 10 5 10Q4.175 10 3.587 10.587Q3 11.175 3 12Q3 12.825 3.587 13.412Q4.175 14 5 14Z"}))});IconMaterialHdrStrongRounded.displayName="AmauiIconMaterialHdrStrongRounded";var IconMaterialHdrStrongRounded$1 = IconMaterialHdrStrongRounded;

  const IconMaterialHdrStrongRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongRoundedFilled",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18Q14.5 18 12.75 16.25Q11 14.5 11 12Q11 9.5 12.75 7.75Q14.5 6 17 6Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM5 16Q3.35 16 2.175 14.825Q1 13.65 1 12Q1 10.35 2.175 9.175Q3.35 8 5 8Q6.65 8 7.825 9.175Q9 10.35 9 12Q9 13.65 7.825 14.825Q6.65 16 5 16ZM5 14Q5.825 14 6.412 13.412Q7 12.825 7 12Q7 11.175 6.412 10.587Q5.825 10 5 10Q4.175 10 3.587 10.587Q3 11.175 3 12Q3 12.825 3.587 13.412Q4.175 14 5 14Z"}))});IconMaterialHdrStrongRoundedFilled.displayName="AmauiIconMaterialHdrStrongRoundedFilled";var IconMaterialHdrStrongRoundedFilled$1 = IconMaterialHdrStrongRoundedFilled;

  const IconMaterialHdrStrongRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongRoundedW100",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 16.7Q14.25 16.7 12.875 15.325Q11.5 13.95 11.5 12Q11.5 10.05 12.875 8.675Q14.25 7.3 16.2 7.3Q18.15 7.3 19.525 8.675Q20.9 10.05 20.9 12Q20.9 13.95 19.525 15.325Q18.15 16.7 16.2 16.7ZM5.8 14.7Q4.675 14.7 3.888 13.912Q3.1 13.125 3.1 12Q3.1 10.875 3.888 10.087Q4.675 9.3 5.8 9.3Q6.925 9.3 7.713 10.087Q8.5 10.875 8.5 12Q8.5 13.125 7.713 13.912Q6.925 14.7 5.8 14.7ZM5.8 14Q6.625 14 7.213 13.412Q7.8 12.825 7.8 12Q7.8 11.175 7.213 10.587Q6.625 10 5.8 10Q4.975 10 4.388 10.587Q3.8 11.175 3.8 12Q3.8 12.825 4.388 13.412Q4.975 14 5.8 14Z"}))});IconMaterialHdrStrongRoundedW100.displayName="AmauiIconMaterialHdrStrongRoundedW100";var IconMaterialHdrStrongRoundedW100$1 = IconMaterialHdrStrongRoundedW100;

  const IconMaterialHdrStrongRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongRoundedW100Filled",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 16.7Q14.25 16.7 12.875 15.325Q11.5 13.95 11.5 12Q11.5 10.05 12.875 8.675Q14.25 7.3 16.2 7.3Q18.15 7.3 19.525 8.675Q20.9 10.05 20.9 12Q20.9 13.95 19.525 15.325Q18.15 16.7 16.2 16.7ZM5.8 14.7Q4.675 14.7 3.888 13.912Q3.1 13.125 3.1 12Q3.1 10.875 3.888 10.087Q4.675 9.3 5.8 9.3Q6.925 9.3 7.713 10.087Q8.5 10.875 8.5 12Q8.5 13.125 7.713 13.912Q6.925 14.7 5.8 14.7ZM5.8 14Q6.625 14 7.213 13.412Q7.8 12.825 7.8 12Q7.8 11.175 7.213 10.587Q6.625 10 5.8 10Q4.975 10 4.388 10.587Q3.8 11.175 3.8 12Q3.8 12.825 4.388 13.412Q4.975 14 5.8 14Z"}))});IconMaterialHdrStrongRoundedW100Filled.displayName="AmauiIconMaterialHdrStrongRoundedW100Filled";var IconMaterialHdrStrongRoundedW100Filled$1 = IconMaterialHdrStrongRoundedW100Filled;

  const IconMaterialHdrStrongSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongSharp",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18Q14.5 18 12.75 16.25Q11 14.5 11 12Q11 9.5 12.75 7.75Q14.5 6 17 6Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM5 16Q3.35 16 2.175 14.825Q1 13.65 1 12Q1 10.35 2.175 9.175Q3.35 8 5 8Q6.65 8 7.825 9.175Q9 10.35 9 12Q9 13.65 7.825 14.825Q6.65 16 5 16ZM5 14Q5.825 14 6.412 13.412Q7 12.825 7 12Q7 11.175 6.412 10.587Q5.825 10 5 10Q4.175 10 3.587 10.587Q3 11.175 3 12Q3 12.825 3.587 13.412Q4.175 14 5 14Z"}))});IconMaterialHdrStrongSharp.displayName="AmauiIconMaterialHdrStrongSharp";var IconMaterialHdrStrongSharp$1 = IconMaterialHdrStrongSharp;

  const IconMaterialHdrStrongSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongSharpFilled",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18Q14.5 18 12.75 16.25Q11 14.5 11 12Q11 9.5 12.75 7.75Q14.5 6 17 6Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM5 16Q3.35 16 2.175 14.825Q1 13.65 1 12Q1 10.35 2.175 9.175Q3.35 8 5 8Q6.65 8 7.825 9.175Q9 10.35 9 12Q9 13.65 7.825 14.825Q6.65 16 5 16ZM5 14Q5.825 14 6.412 13.412Q7 12.825 7 12Q7 11.175 6.412 10.587Q5.825 10 5 10Q4.175 10 3.587 10.587Q3 11.175 3 12Q3 12.825 3.587 13.412Q4.175 14 5 14Z"}))});IconMaterialHdrStrongSharpFilled.displayName="AmauiIconMaterialHdrStrongSharpFilled";var IconMaterialHdrStrongSharpFilled$1 = IconMaterialHdrStrongSharpFilled;

  const IconMaterialHdrStrongSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongSharpW100",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 16.7Q14.25 16.7 12.875 15.325Q11.5 13.95 11.5 12Q11.5 10.05 12.875 8.675Q14.25 7.3 16.2 7.3Q18.15 7.3 19.525 8.675Q20.9 10.05 20.9 12Q20.9 13.95 19.525 15.325Q18.15 16.7 16.2 16.7ZM5.8 14.7Q4.675 14.7 3.888 13.912Q3.1 13.125 3.1 12Q3.1 10.875 3.888 10.087Q4.675 9.3 5.8 9.3Q6.925 9.3 7.713 10.087Q8.5 10.875 8.5 12Q8.5 13.125 7.713 13.912Q6.925 14.7 5.8 14.7ZM5.8 14Q6.625 14 7.213 13.412Q7.8 12.825 7.8 12Q7.8 11.175 7.213 10.587Q6.625 10 5.8 10Q4.975 10 4.388 10.587Q3.8 11.175 3.8 12Q3.8 12.825 4.388 13.412Q4.975 14 5.8 14Z"}))});IconMaterialHdrStrongSharpW100.displayName="AmauiIconMaterialHdrStrongSharpW100";var IconMaterialHdrStrongSharpW100$1 = IconMaterialHdrStrongSharpW100;

  const IconMaterialHdrStrongSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongSharpW100Filled",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 16.7Q14.25 16.7 12.875 15.325Q11.5 13.95 11.5 12Q11.5 10.05 12.875 8.675Q14.25 7.3 16.2 7.3Q18.15 7.3 19.525 8.675Q20.9 10.05 20.9 12Q20.9 13.95 19.525 15.325Q18.15 16.7 16.2 16.7ZM5.8 14.7Q4.675 14.7 3.888 13.912Q3.1 13.125 3.1 12Q3.1 10.875 3.888 10.087Q4.675 9.3 5.8 9.3Q6.925 9.3 7.713 10.087Q8.5 10.875 8.5 12Q8.5 13.125 7.713 13.912Q6.925 14.7 5.8 14.7ZM5.8 14Q6.625 14 7.213 13.412Q7.8 12.825 7.8 12Q7.8 11.175 7.213 10.587Q6.625 10 5.8 10Q4.975 10 4.388 10.587Q3.8 11.175 3.8 12Q3.8 12.825 4.388 13.412Q4.975 14 5.8 14Z"}))});IconMaterialHdrStrongSharpW100Filled.displayName="AmauiIconMaterialHdrStrongSharpW100Filled";var IconMaterialHdrStrongSharpW100Filled$1 = IconMaterialHdrStrongSharpW100Filled;

  const IconMaterialHdrStrongTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrStrongTwoTone",short_name:"HdrStrong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zM5 16c2.21 0 4-1.79 4-4S7.21 8 5 8s-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"}))});IconMaterialHdrStrongTwoTone.displayName="AmauiIconMaterialHdrStrongTwoTone";var IconMaterialHdrStrongTwoTone$1 = IconMaterialHdrStrongTwoTone;

  const IconMaterialHdrWeakRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakRounded",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16Q3.35 16 2.175 14.825Q1 13.65 1 12Q1 10.35 2.175 9.175Q3.35 8 5 8Q6.65 8 7.825 9.175Q9 10.35 9 12Q9 13.65 7.825 14.825Q6.65 16 5 16ZM17 18Q14.5 18 12.75 16.25Q11 14.5 11 12Q11 9.5 12.75 7.75Q14.5 6 17 6Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM17 16Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8Q15.35 8 14.175 9.175Q13 10.35 13 12Q13 13.65 14.175 14.825Q15.35 16 17 16Z"}))});IconMaterialHdrWeakRounded.displayName="AmauiIconMaterialHdrWeakRounded";var IconMaterialHdrWeakRounded$1 = IconMaterialHdrWeakRounded;

  const IconMaterialHdrWeakRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakRoundedFilled",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16Q3.35 16 2.175 14.825Q1 13.65 1 12Q1 10.35 2.175 9.175Q3.35 8 5 8Q6.65 8 7.825 9.175Q9 10.35 9 12Q9 13.65 7.825 14.825Q6.65 16 5 16ZM17 18Q14.5 18 12.75 16.25Q11 14.5 11 12Q11 9.5 12.75 7.75Q14.5 6 17 6Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM17 16Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8Q15.35 8 14.175 9.175Q13 10.35 13 12Q13 13.65 14.175 14.825Q15.35 16 17 16Z"}))});IconMaterialHdrWeakRoundedFilled.displayName="AmauiIconMaterialHdrWeakRoundedFilled";var IconMaterialHdrWeakRoundedFilled$1 = IconMaterialHdrWeakRoundedFilled;

  const IconMaterialHdrWeakRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakRoundedW100",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 14.7Q4.675 14.7 3.888 13.912Q3.1 13.125 3.1 12Q3.1 10.875 3.888 10.087Q4.675 9.3 5.8 9.3Q6.925 9.3 7.713 10.087Q8.5 10.875 8.5 12Q8.5 13.125 7.713 13.912Q6.925 14.7 5.8 14.7ZM16.2 16.7Q14.25 16.7 12.875 15.325Q11.5 13.95 11.5 12Q11.5 10.05 12.875 8.675Q14.25 7.3 16.2 7.3Q18.15 7.3 19.525 8.675Q20.9 10.05 20.9 12Q20.9 13.95 19.525 15.325Q18.15 16.7 16.2 16.7ZM16.2 16Q17.85 16 19.025 14.825Q20.2 13.65 20.2 12Q20.2 10.35 19.025 9.175Q17.85 8 16.2 8Q14.55 8 13.375 9.175Q12.2 10.35 12.2 12Q12.2 13.65 13.375 14.825Q14.55 16 16.2 16Z"}))});IconMaterialHdrWeakRoundedW100.displayName="AmauiIconMaterialHdrWeakRoundedW100";var IconMaterialHdrWeakRoundedW100$1 = IconMaterialHdrWeakRoundedW100;

  const IconMaterialHdrWeakRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakRoundedW100Filled",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 14.7Q4.675 14.7 3.888 13.912Q3.1 13.125 3.1 12Q3.1 10.875 3.888 10.087Q4.675 9.3 5.8 9.3Q6.925 9.3 7.713 10.087Q8.5 10.875 8.5 12Q8.5 13.125 7.713 13.912Q6.925 14.7 5.8 14.7ZM16.2 16.7Q14.25 16.7 12.875 15.325Q11.5 13.95 11.5 12Q11.5 10.05 12.875 8.675Q14.25 7.3 16.2 7.3Q18.15 7.3 19.525 8.675Q20.9 10.05 20.9 12Q20.9 13.95 19.525 15.325Q18.15 16.7 16.2 16.7ZM16.2 16Q17.85 16 19.025 14.825Q20.2 13.65 20.2 12Q20.2 10.35 19.025 9.175Q17.85 8 16.2 8Q14.55 8 13.375 9.175Q12.2 10.35 12.2 12Q12.2 13.65 13.375 14.825Q14.55 16 16.2 16Z"}))});IconMaterialHdrWeakRoundedW100Filled.displayName="AmauiIconMaterialHdrWeakRoundedW100Filled";var IconMaterialHdrWeakRoundedW100Filled$1 = IconMaterialHdrWeakRoundedW100Filled;

  const IconMaterialHdrWeakSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakSharp",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16Q3.35 16 2.175 14.825Q1 13.65 1 12Q1 10.35 2.175 9.175Q3.35 8 5 8Q6.65 8 7.825 9.175Q9 10.35 9 12Q9 13.65 7.825 14.825Q6.65 16 5 16ZM17 18Q14.5 18 12.75 16.25Q11 14.5 11 12Q11 9.5 12.75 7.75Q14.5 6 17 6Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM17 16Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8Q15.35 8 14.175 9.175Q13 10.35 13 12Q13 13.65 14.175 14.825Q15.35 16 17 16Z"}))});IconMaterialHdrWeakSharp.displayName="AmauiIconMaterialHdrWeakSharp";var IconMaterialHdrWeakSharp$1 = IconMaterialHdrWeakSharp;

  const IconMaterialHdrWeakSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakSharpFilled",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16Q3.35 16 2.175 14.825Q1 13.65 1 12Q1 10.35 2.175 9.175Q3.35 8 5 8Q6.65 8 7.825 9.175Q9 10.35 9 12Q9 13.65 7.825 14.825Q6.65 16 5 16ZM17 18Q14.5 18 12.75 16.25Q11 14.5 11 12Q11 9.5 12.75 7.75Q14.5 6 17 6Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM17 16Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8Q15.35 8 14.175 9.175Q13 10.35 13 12Q13 13.65 14.175 14.825Q15.35 16 17 16Z"}))});IconMaterialHdrWeakSharpFilled.displayName="AmauiIconMaterialHdrWeakSharpFilled";var IconMaterialHdrWeakSharpFilled$1 = IconMaterialHdrWeakSharpFilled;

  const IconMaterialHdrWeakSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakSharpW100",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 14.7Q4.675 14.7 3.888 13.912Q3.1 13.125 3.1 12Q3.1 10.875 3.888 10.087Q4.675 9.3 5.8 9.3Q6.925 9.3 7.713 10.087Q8.5 10.875 8.5 12Q8.5 13.125 7.713 13.912Q6.925 14.7 5.8 14.7ZM16.2 16.7Q14.25 16.7 12.875 15.325Q11.5 13.95 11.5 12Q11.5 10.05 12.875 8.675Q14.25 7.3 16.2 7.3Q18.15 7.3 19.525 8.675Q20.9 10.05 20.9 12Q20.9 13.95 19.525 15.325Q18.15 16.7 16.2 16.7ZM16.2 16Q17.85 16 19.025 14.825Q20.2 13.65 20.2 12Q20.2 10.35 19.025 9.175Q17.85 8 16.2 8Q14.55 8 13.375 9.175Q12.2 10.35 12.2 12Q12.2 13.65 13.375 14.825Q14.55 16 16.2 16Z"}))});IconMaterialHdrWeakSharpW100.displayName="AmauiIconMaterialHdrWeakSharpW100";var IconMaterialHdrWeakSharpW100$1 = IconMaterialHdrWeakSharpW100;

  const IconMaterialHdrWeakSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakSharpW100Filled",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 14.7Q4.675 14.7 3.888 13.912Q3.1 13.125 3.1 12Q3.1 10.875 3.888 10.087Q4.675 9.3 5.8 9.3Q6.925 9.3 7.713 10.087Q8.5 10.875 8.5 12Q8.5 13.125 7.713 13.912Q6.925 14.7 5.8 14.7ZM16.2 16.7Q14.25 16.7 12.875 15.325Q11.5 13.95 11.5 12Q11.5 10.05 12.875 8.675Q14.25 7.3 16.2 7.3Q18.15 7.3 19.525 8.675Q20.9 10.05 20.9 12Q20.9 13.95 19.525 15.325Q18.15 16.7 16.2 16.7ZM16.2 16Q17.85 16 19.025 14.825Q20.2 13.65 20.2 12Q20.2 10.35 19.025 9.175Q17.85 8 16.2 8Q14.55 8 13.375 9.175Q12.2 10.35 12.2 12Q12.2 13.65 13.375 14.825Q14.55 16 16.2 16Z"}))});IconMaterialHdrWeakSharpW100Filled.displayName="AmauiIconMaterialHdrWeakSharpW100Filled";var IconMaterialHdrWeakSharpW100Filled$1 = IconMaterialHdrWeakSharpW100Filled;

  const IconMaterialHdrWeakTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HdrWeakTwoTone",short_name:"HdrWeak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"5",cy:"12",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"}))});IconMaterialHdrWeakTwoTone.displayName="AmauiIconMaterialHdrWeakTwoTone";var IconMaterialHdrWeakTwoTone$1 = IconMaterialHdrWeakTwoTone;

  const IconMaterialHeadphonesBatteryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatteryRounded",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V12Q2 9.5 3.75 7.75Q5.5 6 8 6Q10.5 6 12.25 7.75Q14 9.5 14 12V16Q14 16.825 13.413 17.413Q12.825 18 12 18Q11.175 18 10.588 17.413Q10 16.825 10 16V15Q10 14.175 10.588 13.587Q11.175 13 12 13H12.5V12Q12.5 10.125 11.188 8.812Q9.875 7.5 8 7.5Q6.125 7.5 4.812 8.812Q3.5 10.125 3.5 12V13H4Q4.825 13 5.412 13.587Q6 14.175 6 15V16Q6 16.825 5.412 17.413Q4.825 18 4 18ZM17 18Q16.575 18 16.288 17.712Q16 17.425 16 17V8Q16 7.575 16.288 7.287Q16.575 7 17 7H18V6.5Q18 6.3 18.15 6.15Q18.3 6 18.5 6H19.5Q19.7 6 19.85 6.15Q20 6.3 20 6.5V7H21Q21.425 7 21.712 7.287Q22 7.575 22 8V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM18 16H20H18ZM18 16H20V9H18Z"}))});IconMaterialHeadphonesBatteryRounded.displayName="AmauiIconMaterialHeadphonesBatteryRounded";var IconMaterialHeadphonesBatteryRounded$1 = IconMaterialHeadphonesBatteryRounded;

  const IconMaterialHeadphonesBatteryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatteryRoundedFilled",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V12Q2 9.5 3.75 7.75Q5.5 6 8 6Q10.5 6 12.25 7.75Q14 9.5 14 12V16Q14 16.825 13.413 17.413Q12.825 18 12 18Q11.175 18 10.588 17.413Q10 16.825 10 16V15Q10 14.175 10.588 13.587Q11.175 13 12 13H12.5V12Q12.5 10.125 11.188 8.812Q9.875 7.5 8 7.5Q6.125 7.5 4.812 8.812Q3.5 10.125 3.5 12V13H4Q4.825 13 5.412 13.587Q6 14.175 6 15V16Q6 16.825 5.412 17.413Q4.825 18 4 18ZM17 18Q16.575 18 16.288 17.712Q16 17.425 16 17V8Q16 7.575 16.288 7.287Q16.575 7 17 7H18V6.5Q18 6.3 18.15 6.15Q18.3 6 18.5 6H19.5Q19.7 6 19.85 6.15Q20 6.3 20 6.5V7H21Q21.425 7 21.712 7.287Q22 7.575 22 8V17Q22 17.425 21.712 17.712Q21.425 18 21 18Z"}))});IconMaterialHeadphonesBatteryRoundedFilled.displayName="AmauiIconMaterialHeadphonesBatteryRoundedFilled";var IconMaterialHeadphonesBatteryRoundedFilled$1 = IconMaterialHeadphonesBatteryRoundedFilled;

  const IconMaterialHeadphonesBatteryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatteryRoundedW100",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.35Q3.475 17.35 3.138 17.013Q2.8 16.675 2.8 16.15V11.95Q2.8 9.775 4.312 8.262Q5.825 6.75 8 6.75Q10.175 6.75 11.688 8.262Q13.2 9.775 13.2 11.95V16.15Q13.2 16.675 12.863 17.013Q12.525 17.35 12 17.35Q11.475 17.35 11.138 17.013Q10.8 16.675 10.8 16.15V14.35Q10.8 13.825 11.138 13.487Q11.475 13.15 12 13.15H12.5V11.95Q12.5 10.075 11.188 8.762Q9.875 7.45 8 7.45Q6.125 7.45 4.812 8.762Q3.5 10.075 3.5 11.95V13.15H4Q4.525 13.15 4.863 13.487Q5.2 13.825 5.2 14.35V16.15Q5.2 16.675 4.863 17.013Q4.525 17.35 4 17.35ZM17.45 17.35Q17.15 17.35 16.95 17.15Q16.75 16.95 16.75 16.65V8.15Q16.75 7.85 16.95 7.65Q17.15 7.45 17.45 7.45H18.65V7.1Q18.65 6.95 18.75 6.85Q18.85 6.75 19 6.75Q19.15 6.75 19.25 6.85Q19.35 6.95 19.35 7.1V7.45H20.55Q20.85 7.45 21.05 7.65Q21.25 7.85 21.25 8.15V16.65Q21.25 16.95 21.05 17.15Q20.85 17.35 20.55 17.35ZM17.45 16.65H20.55H17.45ZM17.45 16.65H20.55V8.15H17.45Z"}))});IconMaterialHeadphonesBatteryRoundedW100.displayName="AmauiIconMaterialHeadphonesBatteryRoundedW100";var IconMaterialHeadphonesBatteryRoundedW100$1 = IconMaterialHeadphonesBatteryRoundedW100;

  const IconMaterialHeadphonesBatteryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatteryRoundedW100Filled",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.35Q3.475 17.35 3.138 17.013Q2.8 16.675 2.8 16.15V11.95Q2.8 9.775 4.312 8.262Q5.825 6.75 8 6.75Q10.175 6.75 11.688 8.262Q13.2 9.775 13.2 11.95V16.15Q13.2 16.675 12.863 17.013Q12.525 17.35 12 17.35Q11.475 17.35 11.138 17.013Q10.8 16.675 10.8 16.15V14.35Q10.8 13.825 11.138 13.487Q11.475 13.15 12 13.15H12.5V11.95Q12.5 10.075 11.188 8.762Q9.875 7.45 8 7.45Q6.125 7.45 4.812 8.762Q3.5 10.075 3.5 11.95V13.15H4Q4.525 13.15 4.863 13.487Q5.2 13.825 5.2 14.35V16.15Q5.2 16.675 4.863 17.013Q4.525 17.35 4 17.35ZM17.45 17.35Q17.15 17.35 16.95 17.15Q16.75 16.95 16.75 16.65V8.15Q16.75 7.85 16.95 7.65Q17.15 7.45 17.45 7.45H18.65V7.15Q18.65 6.975 18.763 6.862Q18.875 6.75 19.05 6.75H18.95Q18.425 6.75 18.888 6.887Q19.35 7.025 19.35 7.15V7.45H20.55Q20.85 7.45 21.05 7.65Q21.25 7.85 21.25 8.15V16.65Q21.25 16.95 21.05 17.15Q20.85 17.35 20.55 17.35Z"}))});IconMaterialHeadphonesBatteryRoundedW100Filled.displayName="AmauiIconMaterialHeadphonesBatteryRoundedW100Filled";var IconMaterialHeadphonesBatteryRoundedW100Filled$1 = IconMaterialHeadphonesBatteryRoundedW100Filled;

  const IconMaterialHeadphonesBatterySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatterySharp",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V12Q2 9.5 3.75 7.75Q5.5 6 8 6Q10.5 6 12.25 7.75Q14 9.5 14 12V18H10V13H12.5V12Q12.5 10.125 11.188 8.812Q9.875 7.5 8 7.5Q6.125 7.5 4.812 8.812Q3.5 10.125 3.5 12V13H6V18ZM16 18V7H18V6H20V7H22V18ZM18 16H20H18ZM18 16H20V9H18Z"}))});IconMaterialHeadphonesBatterySharp.displayName="AmauiIconMaterialHeadphonesBatterySharp";var IconMaterialHeadphonesBatterySharp$1 = IconMaterialHeadphonesBatterySharp;

  const IconMaterialHeadphonesBatterySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatterySharpFilled",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V12Q2 9.5 3.75 7.75Q5.5 6 8 6Q10.5 6 12.25 7.75Q14 9.5 14 12V18H10V13H12.5V12Q12.5 10.125 11.188 8.812Q9.875 7.5 8 7.5Q6.125 7.5 4.812 8.812Q3.5 10.125 3.5 12V13H6V18ZM16 18V7H18V6H20V7H22V18Z"}))});IconMaterialHeadphonesBatterySharpFilled.displayName="AmauiIconMaterialHeadphonesBatterySharpFilled";var IconMaterialHeadphonesBatterySharpFilled$1 = IconMaterialHeadphonesBatterySharpFilled;

  const IconMaterialHeadphonesBatterySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatterySharpW100",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 17.35V11.95Q2.8 9.775 4.312 8.262Q5.825 6.75 8 6.75Q10.175 6.75 11.688 8.262Q13.2 9.775 13.2 11.95V17.35H10.8V13.15H12.5V11.95Q12.5 10.075 11.188 8.762Q9.875 7.45 8 7.45Q6.125 7.45 4.812 8.762Q3.5 10.075 3.5 11.95V13.15H5.2V17.35ZM16.75 17.35V7.45H18.65V6.75H19.35V7.45H21.25V17.35ZM17.45 16.65H20.55H17.45ZM17.45 16.65H20.55V8.15H17.45Z"}))});IconMaterialHeadphonesBatterySharpW100.displayName="AmauiIconMaterialHeadphonesBatterySharpW100";var IconMaterialHeadphonesBatterySharpW100$1 = IconMaterialHeadphonesBatterySharpW100;

  const IconMaterialHeadphonesBatterySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatterySharpW100Filled",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 17.35V11.95Q2.8 9.775 4.312 8.262Q5.825 6.75 8 6.75Q10.175 6.75 11.688 8.262Q13.2 9.775 13.2 11.95V17.35H10.8V13.15H12.5V11.95Q12.5 10.075 11.188 8.762Q9.875 7.45 8 7.45Q6.125 7.45 4.812 8.762Q3.5 10.075 3.5 11.95V13.15H5.2V17.35ZM16.75 17.35V7.45H18.65V6.75H19.35V7.45H21.25V17.35Z"}))});IconMaterialHeadphonesBatterySharpW100Filled.displayName="AmauiIconMaterialHeadphonesBatterySharpW100Filled";var IconMaterialHeadphonesBatterySharpW100Filled$1 = IconMaterialHeadphonesBatterySharpW100Filled;

  const IconMaterialHeadphonesBatteryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesBatteryTwoTone",short_name:"HeadphonesBattery"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",opacity:".3",width:"2",x:"18",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,7h-1V6h-2v1h-1c-0.55,0-1,0.45-1,1v9c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1V8C22,7.45,21.55,7,21,7z M20,16h-2V9h2 V16z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,6c-3.31,0-6,2.69-6,6v4c0,1.1,0.9,2,2,2h2v-5H3.5v-1c0-2.48,2.02-4.5,4.5-4.5s4.5,2.02,4.5,4.5v1H10v5h2 c1.1,0,2-0.9,2-2v-4C14,8.69,11.31,6,8,6z"}))))});IconMaterialHeadphonesBatteryTwoTone.displayName="AmauiIconMaterialHeadphonesBatteryTwoTone";var IconMaterialHeadphonesBatteryTwoTone$1 = IconMaterialHeadphonesBatteryTwoTone;

  const IconMaterialHeadphonesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesRounded",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12V19Q21 19.825 20.413 20.413Q19.825 21 19 21H17Q16.175 21 15.588 20.413Q15 19.825 15 19V15Q15 14.175 15.588 13.587Q16.175 13 17 13H19V12Q19 9.075 16.962 7.037Q14.925 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12V13H7Q7.825 13 8.412 13.587Q9 14.175 9 15V19Q9 19.825 8.412 20.413Q7.825 21 7 21ZM5 19H7Q7 19 7 19Q7 19 7 19V15Q7 15 7 15Q7 15 7 15H5V19Q5 19 5 19Q5 19 5 19ZM17 19H19Q19 19 19 19Q19 19 19 19V15H17Q17 15 17 15Q17 15 17 15V19Q17 19 17 19Q17 19 17 19ZM5 19Q5 19 5 19Q5 19 5 19H7Q7 19 7 19Q7 19 7 19Q7 19 7 19Q7 19 7 19ZM17 19Q17 19 17 19Q17 19 17 19Q17 19 17 19Q17 19 17 19H19Q19 19 19 19Q19 19 19 19Z"}))});IconMaterialHeadphonesRounded.displayName="AmauiIconMaterialHeadphonesRounded";var IconMaterialHeadphonesRounded$1 = IconMaterialHeadphonesRounded;

  const IconMaterialHeadphonesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesRoundedFilled",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12V19Q21 19.825 20.413 20.413Q19.825 21 19 21H17Q16.175 21 15.588 20.413Q15 19.825 15 19V15Q15 14.175 15.588 13.587Q16.175 13 17 13H19V12Q19 9.075 16.962 7.037Q14.925 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12V13H7Q7.825 13 8.412 13.587Q9 14.175 9 15V19Q9 19.825 8.412 20.413Q7.825 21 7 21Z"}))});IconMaterialHeadphonesRoundedFilled.displayName="AmauiIconMaterialHeadphonesRoundedFilled";var IconMaterialHeadphonesRoundedFilled$1 = IconMaterialHeadphonesRoundedFilled;

  const IconMaterialHeadphonesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesRoundedW100",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7H17.7Q17.075 19.7 16.637 19.262Q16.2 18.825 16.2 18.2V15.6Q16.2 14.975 16.637 14.537Q17.075 14.1 17.7 14.1H19V12Q19 9.075 16.962 7.037Q14.925 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12V14.1H6.3Q6.925 14.1 7.363 14.537Q7.8 14.975 7.8 15.6V18.2Q7.8 18.825 7.363 19.262Q6.925 19.7 6.3 19.7ZM5.8 19H6.3Q6.65 19 6.875 18.775Q7.1 18.55 7.1 18.2V15.6Q7.1 15.25 6.875 15.025Q6.65 14.8 6.3 14.8H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM17.7 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V14.8H17.7Q17.35 14.8 17.125 15.025Q16.9 15.25 16.9 15.6V18.2Q16.9 18.55 17.125 18.775Q17.35 19 17.7 19ZM5.8 19Q5.45 19 5.225 19Q5 19 5 19H6.3Q6.65 19 6.875 19Q7.1 19 7.1 19Q7.1 19 6.875 19Q6.65 19 6.3 19ZM17.7 19Q17.35 19 17.125 19Q16.9 19 16.9 19Q16.9 19 17.125 19Q17.35 19 17.7 19H19Q19 19 18.775 19Q18.55 19 18.2 19Z"}))});IconMaterialHeadphonesRoundedW100.displayName="AmauiIconMaterialHeadphonesRoundedW100";var IconMaterialHeadphonesRoundedW100$1 = IconMaterialHeadphonesRoundedW100;

  const IconMaterialHeadphonesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesRoundedW100Filled",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7H17.7Q17.075 19.7 16.637 19.262Q16.2 18.825 16.2 18.2V15.6Q16.2 14.975 16.637 14.537Q17.075 14.1 17.7 14.1H19V12Q19 9.075 16.962 7.037Q14.925 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12V14.1H6.3Q6.925 14.1 7.363 14.537Q7.8 14.975 7.8 15.6V18.2Q7.8 18.825 7.363 19.262Q6.925 19.7 6.3 19.7Z"}))});IconMaterialHeadphonesRoundedW100Filled.displayName="AmauiIconMaterialHeadphonesRoundedW100Filled";var IconMaterialHeadphonesRoundedW100Filled$1 = IconMaterialHeadphonesRoundedW100Filled;

  const IconMaterialHeadphonesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesSharp",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12V21H15V13H19V12Q19 9.075 16.962 7.037Q14.925 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12V13H9V21ZM5 19H7V15H5ZM17 19H19V15H17ZM5 19H7ZM17 19H19Z"}))});IconMaterialHeadphonesSharp.displayName="AmauiIconMaterialHeadphonesSharp";var IconMaterialHeadphonesSharp$1 = IconMaterialHeadphonesSharp;

  const IconMaterialHeadphonesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesSharpFilled",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12V21H15V13H19V12Q19 9.075 16.962 7.037Q14.925 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12V13H9V21Z"}))});IconMaterialHeadphonesSharpFilled.displayName="AmauiIconMaterialHeadphonesSharpFilled";var IconMaterialHeadphonesSharpFilled$1 = IconMaterialHeadphonesSharpFilled;

  const IconMaterialHeadphonesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesSharpW100",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12V19.7H16.2V14.1H19V12Q19 9.075 16.962 7.037Q14.925 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12V14.1H7.8V19.7ZM5 19H7.1V14.8H5ZM16.9 19H19V14.8H16.9ZM5 19H7.1ZM16.9 19H19Z"}))});IconMaterialHeadphonesSharpW100.displayName="AmauiIconMaterialHeadphonesSharpW100";var IconMaterialHeadphonesSharpW100$1 = IconMaterialHeadphonesSharpW100;

  const IconMaterialHeadphonesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesSharpW100Filled",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12V19.7H16.2V14.1H19V12Q19 9.075 16.962 7.037Q14.925 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12V14.1H7.8V19.7Z"}))});IconMaterialHeadphonesSharpW100Filled.displayName="AmauiIconMaterialHeadphonesSharpW100Filled";var IconMaterialHeadphonesSharpW100Filled$1 = IconMaterialHeadphonesSharpW100Filled;

  const IconMaterialHeadphonesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadphonesTwoTone",short_name:"Headphones"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"2",x:"5",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"2",x:"17",y:"15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3c-4.97,0-9,4.03-9,9v7c0,1.1,0.9,2,2,2h4v-8H5v-1c0-3.87,3.13-7,7-7s7,3.13,7,7v1h-4v8h4c1.1,0,2-0.9,2-2v-7 C21,7.03,16.97,3,12,3z M7,15v4H5v-4H7z M19,19h-2v-4h2V19z"}))))});IconMaterialHeadphonesTwoTone.displayName="AmauiIconMaterialHeadphonesTwoTone";var IconMaterialHeadphonesTwoTone$1 = IconMaterialHeadphonesTwoTone;

  const IconMaterialHeadsetMicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicRounded",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 23Q12.575 23 12.288 22.712Q12 22.425 12 22Q12 21.575 12.288 21.288Q12.575 21 13 21H19Q19 21 19 21Q19 21 19 21V20H17Q16.175 20 15.588 19.413Q15 18.825 15 18V14Q15 13.175 15.588 12.587Q16.175 12 17 12H19V11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11V12H7Q7.825 12 8.412 12.587Q9 13.175 9 14V18Q9 18.825 8.412 19.413Q7.825 20 7 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V11Q3 9.15 3.712 7.512Q4.425 5.875 5.65 4.65Q6.875 3.425 8.512 2.712Q10.15 2 12 2Q13.85 2 15.488 2.712Q17.125 3.425 18.35 4.65Q19.575 5.875 20.288 7.512Q21 9.15 21 11V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 18H7Q7 18 7 18Q7 18 7 18V14Q7 14 7 14Q7 14 7 14H5V18Q5 18 5 18Q5 18 5 18ZM17 18H19V14H17Q17 14 17 14Q17 14 17 14V18Q17 18 17 18Q17 18 17 18ZM5 18Q5 18 5 18Q5 18 5 18H7Q7 18 7 18Q7 18 7 18Q7 18 7 18Q7 18 7 18ZM17 18Q17 18 17 18Q17 18 17 18Q17 18 17 18Q17 18 17 18H19Z"}))});IconMaterialHeadsetMicRounded.displayName="AmauiIconMaterialHeadsetMicRounded";var IconMaterialHeadsetMicRounded$1 = IconMaterialHeadsetMicRounded;

  const IconMaterialHeadsetMicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicRoundedFilled",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 23Q12.575 23 12.288 22.712Q12 22.425 12 22Q12 21.575 12.288 21.288Q12.575 21 13 21H19Q19 21 19 21Q19 21 19 21V20H17Q16.175 20 15.588 19.413Q15 18.825 15 18V14Q15 13.175 15.588 12.587Q16.175 12 17 12H19V11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11V12H7Q7.825 12 8.412 12.587Q9 13.175 9 14V18Q9 18.825 8.412 19.413Q7.825 20 7 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V11Q3 9.15 3.712 7.512Q4.425 5.875 5.65 4.65Q6.875 3.425 8.512 2.712Q10.15 2 12 2Q13.85 2 15.488 2.712Q17.125 3.425 18.35 4.65Q19.575 5.875 20.288 7.512Q21 9.15 21 11V21Q21 21.825 20.413 22.413Q19.825 23 19 23Z"}))});IconMaterialHeadsetMicRoundedFilled.displayName="AmauiIconMaterialHeadsetMicRoundedFilled";var IconMaterialHeadsetMicRoundedFilled$1 = IconMaterialHeadsetMicRoundedFilled;

  const IconMaterialHeadsetMicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicRoundedW100",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 20.9Q12.2 20.9 12.1 20.8Q12 20.7 12 20.55Q12 20.4 12.1 20.3Q12.2 20.2 12.35 20.2H18.2Q18.55 20.2 18.775 19.975Q19 19.75 19 19.4V18.7H17.7Q17.075 18.7 16.637 18.262Q16.2 17.825 16.2 17.2V14.6Q16.2 13.975 16.637 13.537Q17.075 13.1 17.7 13.1H19V11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11V13.1H6.3Q6.925 13.1 7.363 13.537Q7.8 13.975 7.8 14.6V17.2Q7.8 17.825 7.363 18.262Q6.925 18.7 6.3 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V11Q4.3 9.4 4.9 8Q5.5 6.6 6.55 5.55Q7.6 4.5 9 3.9Q10.4 3.3 12 3.3Q13.6 3.3 15 3.9Q16.4 4.5 17.45 5.55Q18.5 6.6 19.1 8Q19.7 9.4 19.7 11V19.4Q19.7 20.05 19.275 20.475Q18.85 20.9 18.2 20.9ZM5.8 18H6.3Q6.65 18 6.875 17.775Q7.1 17.55 7.1 17.2V14.6Q7.1 14.25 6.875 14.025Q6.65 13.8 6.3 13.8H5V17.2Q5 17.55 5.225 17.775Q5.45 18 5.8 18ZM17.7 18H19V13.8H17.7Q17.35 13.8 17.125 14.025Q16.9 14.25 16.9 14.6V17.2Q16.9 17.55 17.125 17.775Q17.35 18 17.7 18ZM5.8 18Q5.45 18 5.225 18Q5 18 5 18H6.3Q6.65 18 6.875 18Q7.1 18 7.1 18Q7.1 18 6.875 18Q6.65 18 6.3 18ZM17.7 18Q17.35 18 17.125 18Q16.9 18 16.9 18Q16.9 18 17.125 18Q17.35 18 17.7 18H19Z"}))});IconMaterialHeadsetMicRoundedW100.displayName="AmauiIconMaterialHeadsetMicRoundedW100";var IconMaterialHeadsetMicRoundedW100$1 = IconMaterialHeadsetMicRoundedW100;

  const IconMaterialHeadsetMicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicRoundedW100Filled",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 20.9Q12.2 20.9 12.1 20.8Q12 20.7 12 20.55Q12 20.4 12.1 20.3Q12.2 20.2 12.35 20.2H18.2Q18.55 20.2 18.775 19.975Q19 19.75 19 19.4V18.7H17.7Q17.075 18.7 16.637 18.262Q16.2 17.825 16.2 17.2V14.6Q16.2 13.975 16.637 13.537Q17.075 13.1 17.7 13.1H19V11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11V13.1H6.3Q6.925 13.1 7.363 13.537Q7.8 13.975 7.8 14.6V17.2Q7.8 17.825 7.363 18.262Q6.925 18.7 6.3 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V11Q4.3 9.4 4.9 8Q5.5 6.6 6.55 5.55Q7.6 4.5 9 3.9Q10.4 3.3 12 3.3Q13.6 3.3 15 3.9Q16.4 4.5 17.45 5.55Q18.5 6.6 19.1 8Q19.7 9.4 19.7 11V19.4Q19.7 20.05 19.275 20.475Q18.85 20.9 18.2 20.9Z"}))});IconMaterialHeadsetMicRoundedW100Filled.displayName="AmauiIconMaterialHeadsetMicRoundedW100Filled";var IconMaterialHeadsetMicRoundedW100Filled$1 = IconMaterialHeadsetMicRoundedW100Filled;

  const IconMaterialHeadsetMicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicSharp",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23V21H19V20H15V12H19V11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11V12H9V20H3V11Q3 9.15 3.712 7.512Q4.425 5.875 5.65 4.65Q6.875 3.425 8.512 2.712Q10.15 2 12 2Q13.85 2 15.488 2.712Q17.125 3.425 18.35 4.65Q19.575 5.875 20.288 7.512Q21 9.15 21 11V23ZM5 18H7V14H5ZM17 18H19V14H17ZM5 18H7ZM17 18H19Z"}))});IconMaterialHeadsetMicSharp.displayName="AmauiIconMaterialHeadsetMicSharp";var IconMaterialHeadsetMicSharp$1 = IconMaterialHeadsetMicSharp;

  const IconMaterialHeadsetMicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicSharpFilled",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23V21H19V20H15V12H19V11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11V12H9V20H3V11Q3 9.15 3.712 7.512Q4.425 5.875 5.65 4.65Q6.875 3.425 8.512 2.712Q10.15 2 12 2Q13.85 2 15.488 2.712Q17.125 3.425 18.35 4.65Q19.575 5.875 20.288 7.512Q21 9.15 21 11V23Z"}))});IconMaterialHeadsetMicSharpFilled.displayName="AmauiIconMaterialHeadsetMicSharpFilled";var IconMaterialHeadsetMicSharpFilled$1 = IconMaterialHeadsetMicSharpFilled;

  const IconMaterialHeadsetMicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicSharpW100",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9V20.2H19V18.7H16.2V13.1H19V11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11V13.1H7.8V18.7H4.3V11Q4.3 9.4 4.9 8Q5.5 6.6 6.55 5.55Q7.6 4.5 9 3.9Q10.4 3.3 12 3.3Q13.6 3.3 15 3.9Q16.4 4.5 17.45 5.55Q18.5 6.6 19.1 8Q19.7 9.4 19.7 11V20.9ZM5 18H7.1V13.8H5ZM16.9 18H19V13.8H16.9ZM5 18H7.1ZM16.9 18H19Z"}))});IconMaterialHeadsetMicSharpW100.displayName="AmauiIconMaterialHeadsetMicSharpW100";var IconMaterialHeadsetMicSharpW100$1 = IconMaterialHeadsetMicSharpW100;

  const IconMaterialHeadsetMicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicSharpW100Filled",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9V20.2H19V18.7H16.2V13.1H19V11Q19 8.1 16.95 6.05Q14.9 4 12 4Q9.1 4 7.05 6.05Q5 8.1 5 11V13.1H7.8V18.7H4.3V11Q4.3 9.4 4.9 8Q5.5 6.6 6.55 5.55Q7.6 4.5 9 3.9Q10.4 3.3 12 3.3Q13.6 3.3 15 3.9Q16.4 4.5 17.45 5.55Q18.5 6.6 19.1 8Q19.7 9.4 19.7 11V20.9Z"}))});IconMaterialHeadsetMicSharpW100Filled.displayName="AmauiIconMaterialHeadsetMicSharpW100Filled";var IconMaterialHeadsetMicSharpW100Filled$1 = IconMaterialHeadsetMicSharpW100Filled;

  const IconMaterialHeadsetMicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetMicTwoTone",short_name:"HeadsetMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17c0 .55.45 1 1 1h1v-4H5v3zm12-3h2v4h-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 1c-4.97 0-9 4.03-9 9v7c0 1.66 1.34 3 3 3h3v-8H5v-2c0-3.87 3.13-7 7-7s7 3.13 7 7v2h-4v8h4v1h-7v2h6c1.66 0 3-1.34 3-3V10c0-4.97-4.03-9-9-9zM7 14v4H6c-.55 0-1-.45-1-1v-3h2zm12 4h-2v-4h2v4z"}))});IconMaterialHeadsetMicTwoTone.displayName="AmauiIconMaterialHeadsetMicTwoTone";var IconMaterialHeadsetMicTwoTone$1 = IconMaterialHeadsetMicTwoTone;

  const IconMaterialHeadsetOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffRounded",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.1 18.15 19.1 16.15V14H17.1Q17.1 14 17.1 14.075Q17.1 14.15 17.1 14.15L15.625 12.675Q15.875 12.375 16.25 12.188Q16.625 12 17.1 12H19.1V11Q19.1 8.05 17.05 6.025Q15 4 12.1 4Q11 4 10.012 4.312Q9.025 4.625 8.2 5.2L6.75 3.8Q7.875 2.925 9.238 2.462Q10.6 2 12.1 2Q13.95 2 15.588 2.7Q17.225 3.4 18.45 4.625Q19.675 5.85 20.388 7.487Q21.1 9.125 21.1 11ZM13.1 23Q12.675 23 12.388 22.712Q12.1 22.425 12.1 22Q12.1 21.575 12.388 21.288Q12.675 21 13.1 21H18.1Q18.1 21 18.1 21Q18.1 21 18.1 21L17.1 20Q16.275 20 15.688 19.413Q15.1 18.825 15.1 18L5.575 8.475Q5.35 9.075 5.225 9.7Q5.1 10.325 5.1 11V12H7.1Q7.925 12 8.512 12.587Q9.1 13.175 9.1 14V18Q9.1 18.825 8.512 19.413Q7.925 20 7.1 20H5.1Q4.275 20 3.688 19.413Q3.1 18.825 3.1 18V11Q3.1 9.875 3.338 8.887Q3.575 7.9 4.075 6.95L1.4 4.275Q1.1 3.975 1.113 3.575Q1.125 3.175 1.425 2.875Q1.725 2.6 2.125 2.587Q2.525 2.575 2.825 2.875L21.2 21.275Q21.475 21.55 21.475 21.962Q21.475 22.375 21.2 22.675Q20.9 22.975 20.513 23Q20.125 23.025 19.925 22.825Q19.775 22.95 19.575 22.975Q19.375 23 19.1 23ZM5.1 18H7.1Q7.1 18 7.1 18Q7.1 18 7.1 18V14Q7.1 14 7.1 14Q7.1 14 7.1 14H5.1V18Q5.1 18 5.1 18Q5.1 18 5.1 18ZM5.1 18Q5.1 18 5.1 18Q5.1 18 5.1 18H7.1Q7.1 18 7.1 18Q7.1 18 7.1 18Q7.1 18 7.1 18Q7.1 18 7.1 18ZM19.1 16.15Q19.1 16.15 19.1 16.15Q19.1 16.15 19.1 16.15Z"}))});IconMaterialHeadsetOffRounded.displayName="AmauiIconMaterialHeadsetOffRounded";var IconMaterialHeadsetOffRounded$1 = IconMaterialHeadsetOffRounded;

  const IconMaterialHeadsetOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffRoundedFilled",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.1 18.15 15.625 12.675Q15.875 12.375 16.25 12.188Q16.625 12 17.1 12H19.1V11Q19.1 8.05 17.05 6.025Q15 4 12.1 4Q11 4 10.012 4.312Q9.025 4.625 8.2 5.2L6.75 3.8Q7.875 2.925 9.238 2.462Q10.6 2 12.1 2Q13.95 2 15.588 2.7Q17.225 3.4 18.45 4.625Q19.675 5.85 20.388 7.487Q21.1 9.125 21.1 11ZM13.1 23Q12.675 23 12.388 22.712Q12.1 22.425 12.1 22Q12.1 21.575 12.388 21.288Q12.675 21 13.1 21H18.1Q18.1 21 18.1 21Q18.1 21 18.1 21L17.1 20Q16.275 20 15.688 19.413Q15.1 18.825 15.1 18L5.575 8.475Q5.35 9.075 5.225 9.7Q5.1 10.325 5.1 11V12H7.1Q7.925 12 8.512 12.587Q9.1 13.175 9.1 14V18Q9.1 18.825 8.512 19.413Q7.925 20 7.1 20H5.1Q4.275 20 3.688 19.413Q3.1 18.825 3.1 18V11Q3.1 9.875 3.338 8.887Q3.575 7.9 4.075 6.95L1.4 4.275Q1.1 3.975 1.113 3.575Q1.125 3.175 1.425 2.875Q1.725 2.6 2.125 2.587Q2.525 2.575 2.825 2.875L21.2 21.275Q21.475 21.55 21.475 21.962Q21.475 22.375 21.2 22.675Q20.9 22.975 20.513 23Q20.125 23.025 19.925 22.825Q19.775 22.95 19.575 22.975Q19.375 23 19.1 23Z"}))});IconMaterialHeadsetOffRoundedFilled.displayName="AmauiIconMaterialHeadsetOffRoundedFilled";var IconMaterialHeadsetOffRoundedFilled$1 = IconMaterialHeadsetOffRoundedFilled;

  const IconMaterialHeadsetOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffRoundedW100",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 17.05 19.1 16.35V13.8H17.8Q17.525 13.8 17.325 13.95Q17.125 14.1 17.05 14.325L16.525 13.8Q16.75 13.475 17.062 13.287Q17.375 13.1 17.8 13.1H19.1V11Q19.1 8.1 17.05 6.05Q15 4 12.1 4Q11 4 9.938 4.35Q8.875 4.7 8.05 5.3L7.55 4.8Q8.3 4.2 9.5 3.75Q10.7 3.3 12.1 3.3Q13.7 3.3 15.1 3.9Q16.5 4.5 17.55 5.55Q18.6 6.6 19.2 8Q19.8 9.4 19.8 11ZM12.45 20.9Q12.3 20.9 12.2 20.8Q12.1 20.7 12.1 20.55Q12.1 20.4 12.2 20.3Q12.3 20.2 12.45 20.2H18.3Q18.45 20.2 18.6 20.15Q18.75 20.1 18.875 19.975L17.6 18.7H17.8Q17.175 18.7 16.738 18.262Q16.3 17.825 16.3 17.2V17.4L6.15 7.25Q5.7 8 5.4 9.012Q5.1 10.025 5.1 11V13.1H6.4Q7.025 13.1 7.463 13.537Q7.9 13.975 7.9 14.6V17.2Q7.9 17.825 7.463 18.262Q7.025 18.7 6.4 18.7H5.9Q5.25 18.7 4.825 18.275Q4.4 17.85 4.4 17.2V11Q4.4 9.8 4.738 8.725Q5.075 7.65 5.65 6.75L1.85 2.95Q1.75 2.85 1.738 2.712Q1.725 2.575 1.85 2.45Q1.975 2.325 2.1 2.325Q2.225 2.325 2.35 2.45L21.65 21.75Q21.75 21.85 21.763 21.988Q21.775 22.125 21.65 22.25Q21.525 22.375 21.4 22.375Q21.275 22.375 21.15 22.25L19.35 20.45Q19.15 20.675 18.863 20.788Q18.575 20.9 18.3 20.9ZM5.9 18H6.4Q6.75 18 6.975 17.775Q7.2 17.55 7.2 17.2V14.6Q7.2 14.25 6.975 14.025Q6.75 13.8 6.4 13.8H5.1V17.2Q5.1 17.55 5.325 17.775Q5.55 18 5.9 18ZM5.9 18Q5.55 18 5.325 18Q5.1 18 5.1 18H6.4Q6.75 18 6.975 18Q7.2 18 7.2 18Q7.2 18 6.975 18Q6.75 18 6.4 18ZM19.1 16.35Q19.1 16.35 19.1 16.35Q19.1 16.35 19.1 16.35Z"}))});IconMaterialHeadsetOffRoundedW100.displayName="AmauiIconMaterialHeadsetOffRoundedW100";var IconMaterialHeadsetOffRoundedW100$1 = IconMaterialHeadsetOffRoundedW100;

  const IconMaterialHeadsetOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffRoundedW100Filled",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 17.05 16.525 13.8Q16.75 13.475 17.062 13.287Q17.375 13.1 17.8 13.1H19.1V11Q19.1 8.1 17.05 6.05Q15 4 12.1 4Q11 4 9.938 4.35Q8.875 4.7 8.05 5.3L7.55 4.8Q8.3 4.2 9.5 3.75Q10.7 3.3 12.1 3.3Q13.7 3.3 15.1 3.9Q16.5 4.5 17.55 5.55Q18.6 6.6 19.2 8Q19.8 9.4 19.8 11ZM12.45 20.9Q12.3 20.9 12.2 20.8Q12.1 20.7 12.1 20.55Q12.1 20.4 12.2 20.3Q12.3 20.2 12.45 20.2H18.3Q18.45 20.2 18.6 20.15Q18.75 20.1 18.875 19.975L17.6 18.7H17.8Q17.175 18.7 16.738 18.262Q16.3 17.825 16.3 17.2V17.4L6.15 7.25Q5.7 8 5.4 9.012Q5.1 10.025 5.1 11V13.1H6.4Q7.025 13.1 7.463 13.537Q7.9 13.975 7.9 14.6V17.2Q7.9 17.825 7.463 18.262Q7.025 18.7 6.4 18.7H5.9Q5.25 18.7 4.825 18.275Q4.4 17.85 4.4 17.2V11Q4.4 9.8 4.738 8.725Q5.075 7.65 5.65 6.75L1.85 2.95Q1.75 2.85 1.738 2.712Q1.725 2.575 1.85 2.45Q1.975 2.325 2.1 2.325Q2.225 2.325 2.35 2.45L21.65 21.75Q21.75 21.85 21.763 21.988Q21.775 22.125 21.65 22.25Q21.525 22.375 21.4 22.375Q21.275 22.375 21.15 22.25L19.35 20.45Q19.15 20.675 18.863 20.788Q18.575 20.9 18.3 20.9Z"}))});IconMaterialHeadsetOffRoundedW100Filled.displayName="AmauiIconMaterialHeadsetOffRoundedW100Filled";var IconMaterialHeadsetOffRoundedW100Filled$1 = IconMaterialHeadsetOffRoundedW100Filled;

  const IconMaterialHeadsetOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffSharp",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.1 18.15 19.1 16.15V14H17.1V14.15L15.1 12.15V12H19.1V11Q19.1 8.05 17.05 6.025Q15 4 12.1 4Q11 4 10.012 4.312Q9.025 4.625 8.2 5.2L6.75 3.8Q7.875 2.925 9.238 2.462Q10.6 2 12.1 2Q13.95 2 15.588 2.7Q17.225 3.4 18.45 4.625Q19.675 5.85 20.388 7.487Q21.1 9.125 21.1 11ZM20.5 23.4 20.1 23H12.1V21H18.1L17.1 20H15.1V18L5.575 8.475Q5.35 9.075 5.225 9.7Q5.1 10.325 5.1 11V12H9.1V20H3.1V11Q3.1 9.875 3.338 8.887Q3.575 7.9 4.075 6.95L0.7 3.575L2.125 2.175L21.9 21.975ZM5.1 18H7.1V14H5.1ZM5.1 18H7.1ZM19.1 16.15Z"}))});IconMaterialHeadsetOffSharp.displayName="AmauiIconMaterialHeadsetOffSharp";var IconMaterialHeadsetOffSharp$1 = IconMaterialHeadsetOffSharp;

  const IconMaterialHeadsetOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffSharpFilled",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.1 18.15 15.1 12.15V12H19.1V11Q19.1 8.05 17.05 6.025Q15 4 12.1 4Q11 4 10.012 4.312Q9.025 4.625 8.2 5.2L6.75 3.8Q7.875 2.925 9.238 2.462Q10.6 2 12.1 2Q13.95 2 15.588 2.7Q17.225 3.4 18.45 4.625Q19.675 5.85 20.388 7.487Q21.1 9.125 21.1 11ZM20.5 23.4 20.1 23H12.1V21H18.1L17.1 20H15.1V18L5.575 8.475Q5.35 9.075 5.225 9.7Q5.1 10.325 5.1 11V12H9.1V20H3.1V11Q3.1 9.875 3.338 8.887Q3.575 7.9 4.075 6.95L0.7 3.575L2.125 2.175L21.9 21.975Z"}))});IconMaterialHeadsetOffSharpFilled.displayName="AmauiIconMaterialHeadsetOffSharpFilled";var IconMaterialHeadsetOffSharpFilled$1 = IconMaterialHeadsetOffSharpFilled;

  const IconMaterialHeadsetOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffSharpW100",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 17.05 19.1 16.35V13.8H17V14.275L16.3 13.575V13.1H19.1V11Q19.1 8.1 17.05 6.05Q15 4 12.1 4Q11 4 9.938 4.35Q8.875 4.7 8.05 5.3L7.55 4.8Q8.3 4.2 9.5 3.75Q10.7 3.3 12.1 3.3Q13.7 3.3 15.1 3.9Q16.5 4.5 17.55 5.55Q18.6 6.6 19.2 8Q19.8 9.4 19.8 11ZM21.4 22.5 19.8 20.9H12.1V20.2H19.1L17.6 18.7H16.3V17.4L6.15 7.25Q5.7 8 5.4 9.012Q5.1 10.025 5.1 11V13.1H7.9V18.7H4.4V11Q4.4 9.8 4.738 8.725Q5.075 7.65 5.65 6.75L1.6 2.7L2.1 2.2L21.9 22ZM5.1 18H7.2V13.8H5.1ZM5.1 18H7.2ZM19.1 16.35Z"}))});IconMaterialHeadsetOffSharpW100.displayName="AmauiIconMaterialHeadsetOffSharpW100";var IconMaterialHeadsetOffSharpW100$1 = IconMaterialHeadsetOffSharpW100;

  const IconMaterialHeadsetOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffSharpW100Filled",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 17.05 16.3 13.575V13.1H19.1V11Q19.1 8.1 17.05 6.05Q15 4 12.1 4Q11 4 9.938 4.35Q8.875 4.7 8.05 5.3L7.55 4.8Q8.3 4.2 9.5 3.75Q10.7 3.3 12.1 3.3Q13.7 3.3 15.1 3.9Q16.5 4.5 17.55 5.55Q18.6 6.6 19.2 8Q19.8 9.4 19.8 11ZM21.4 22.5 19.8 20.9H12.1V20.2H19.1L17.6 18.7H16.3V17.4L6.15 7.25Q5.7 8 5.4 9.012Q5.1 10.025 5.1 11V13.1H7.9V18.7H4.4V11Q4.4 9.8 4.738 8.725Q5.075 7.65 5.65 6.75L1.6 2.7L2.1 2.2L21.9 22Z"}))});IconMaterialHeadsetOffSharpW100Filled.displayName="AmauiIconMaterialHeadsetOffSharpW100Filled";var IconMaterialHeadsetOffSharpW100Filled$1 = IconMaterialHeadsetOffSharpW100Filled;

  const IconMaterialHeadsetOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeadsetOffTwoTone",short_name:"HeadsetOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"2",x:"5",y:"14"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"16.83,14 19,16.17 19,14"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c3.87,0,7,3.13,7,7v1h-4v0.17L16.83,14H19v2.17l2,2V11c0-4.97-4.03-9-9-9C9.98,2,8.12,2.67,6.62,3.8l1.43,1.43 C9.17,4.45,10.53,4,12,4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.1,2.1L0.69,3.51l3.33,3.33C3.37,8.09,3,9.5,3,11v7c0,1.1,0.9,2,2,2h4v-8H5v-1c0-0.94,0.19-1.83,0.52-2.65L15,17.83V20 h2.17l1,1H12v2h7c0.34,0,0.65-0.09,0.93-0.24l0.55,0.55l1.41-1.41L2.1,2.1z M7,14v4H5v-4H7z"}))))});IconMaterialHeadsetOffTwoTone.displayName="AmauiIconMaterialHeadsetOffTwoTone";var IconMaterialHeadsetOffTwoTone$1 = IconMaterialHeadsetOffTwoTone;

  const IconMaterialHealingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingRounded",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65 8.25 21.4Q7.675 21.975 6.85 21.975Q6.025 21.975 5.45 21.4L2.6 18.55Q2.025 17.975 2.025 17.15Q2.025 16.325 2.6 15.75L6.35 12L2.6 8.25Q2.025 7.675 2.025 6.85Q2.025 6.025 2.6 5.45L5.45 2.6Q6.025 2.025 6.85 2.025Q7.675 2.025 8.25 2.6L12 6.35L15.75 2.6Q16.325 2.025 17.15 2.025Q17.975 2.025 18.55 2.6L21.4 5.45Q21.975 6.025 21.975 6.85Q21.975 7.675 21.4 8.25L17.65 12L21.4 15.75Q21.975 16.325 21.975 17.15Q21.975 17.975 21.4 18.55L18.55 21.4Q17.975 21.975 17.15 21.975Q16.325 21.975 15.75 21.4ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM7.75 10.6 10.6 7.75 6.85 4Q6.85 4 6.85 4Q6.85 4 6.85 4L4 6.85Q4 6.85 4 6.85Q4 6.85 4 6.85ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM14 13Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11Q13.575 11 13.288 11.287Q13 11.575 13 12Q13 12.425 13.288 12.712Q13.575 13 14 13ZM13.4 16.25 17.15 20Q17.15 20 17.15 20Q17.15 20 17.15 20L20 17.15Q20 17.15 20 17.15Q20 17.15 20 17.15L16.25 13.4ZM8.475 8.475Q8.475 8.475 8.475 8.475Q8.475 8.475 8.475 8.475Q8.475 8.475 8.475 8.475Q8.475 8.475 8.475 8.475ZM15.525 15.525Q15.525 15.525 15.525 15.525Q15.525 15.525 15.525 15.525Q15.525 15.525 15.525 15.525Q15.525 15.525 15.525 15.525Z"}))});IconMaterialHealingRounded.displayName="AmauiIconMaterialHealingRounded";var IconMaterialHealingRounded$1 = IconMaterialHealingRounded;

  const IconMaterialHealingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingRoundedFilled",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.45 21.4 2.6 18.55Q2.025 17.975 2.025 17.15Q2.025 16.325 2.6 15.75L15.75 2.6Q16.325 2.025 17.15 2.025Q17.975 2.025 18.55 2.6L21.4 5.45Q21.975 6.025 21.975 6.85Q21.975 7.675 21.4 8.25L8.25 21.4Q7.675 21.975 6.85 21.975Q6.025 21.975 5.45 21.4ZM12.7 18.35 18.35 12.7 21.4 15.75Q21.975 16.325 21.975 17.15Q21.975 17.975 21.4 18.55L18.55 21.4Q17.975 21.975 17.15 21.975Q16.325 21.975 15.75 21.4ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13ZM14 13Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11Q13.575 11 13.288 11.287Q13 11.575 13 12Q13 12.425 13.288 12.712Q13.575 13 14 13ZM5.625 11.275 2.6 8.25Q2.025 7.675 2.025 6.85Q2.025 6.025 2.6 5.45L5.45 2.6Q6.025 2.025 6.85 2.025Q7.675 2.025 8.25 2.6L11.3 5.65ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11Z"}))});IconMaterialHealingRoundedFilled.displayName="AmauiIconMaterialHealingRoundedFilled";var IconMaterialHealingRoundedFilled$1 = IconMaterialHealingRoundedFilled;

  const IconMaterialHealingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingRoundedW100",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.85 7.9 19.95Q7.475 20.375 6.85 20.375Q6.225 20.375 5.8 19.95L4.025 18.175Q3.6 17.75 3.6 17.125Q3.6 16.5 4.025 16.075L8.15 11.95L4.1 7.9Q3.675 7.475 3.65 6.85Q3.625 6.225 4.05 5.8L5.8 4.05Q6.225 3.625 6.85 3.625Q7.475 3.625 7.9 4.05L11.975 8.125L16.05 4.05Q16.475 3.625 17.1 3.625Q17.725 3.625 18.15 4.05L19.925 5.825Q20.35 6.25 20.35 6.875Q20.35 7.5 19.925 7.925L15.825 12.025L19.9 16.1Q20.35 16.55 20.35 17.175Q20.35 17.8 19.925 18.225L18.25 19.9Q17.8 20.35 17.163 20.363Q16.525 20.375 16.075 19.925ZM12 11.25Q12.325 11.25 12.538 11.037Q12.75 10.825 12.75 10.5Q12.75 10.175 12.538 9.962Q12.325 9.75 12 9.75Q11.675 9.75 11.463 9.962Q11.25 10.175 11.25 10.5Q11.25 10.825 11.463 11.037Q11.675 11.25 12 11.25ZM8.625 11.475 11.475 8.625 7.4 4.55Q7.2 4.35 6.863 4.337Q6.525 4.325 6.3 4.55L4.55 6.3Q4.325 6.525 4.338 6.862Q4.35 7.2 4.55 7.4ZM10.5 12.75Q10.825 12.75 11.038 12.537Q11.25 12.325 11.25 12Q11.25 11.675 11.038 11.462Q10.825 11.25 10.5 11.25Q10.175 11.25 9.963 11.462Q9.75 11.675 9.75 12Q9.75 12.325 9.963 12.537Q10.175 12.75 10.5 12.75ZM12 14.25Q12.325 14.25 12.538 14.037Q12.75 13.825 12.75 13.5Q12.75 13.175 12.538 12.962Q12.325 12.75 12 12.75Q11.675 12.75 11.463 12.962Q11.25 13.175 11.25 13.5Q11.25 13.825 11.463 14.037Q11.675 14.25 12 14.25ZM13.5 12.75Q13.825 12.75 14.038 12.537Q14.25 12.325 14.25 12Q14.25 11.675 14.038 11.462Q13.825 11.25 13.5 11.25Q13.175 11.25 12.963 11.462Q12.75 11.675 12.75 12Q12.75 12.325 12.963 12.537Q13.175 12.75 13.5 12.75ZM12.5 15.35 16.6 19.45Q16.8 19.65 17.138 19.663Q17.475 19.675 17.7 19.45L19.45 17.7Q19.675 17.475 19.663 17.138Q19.65 16.8 19.45 16.6L15.35 12.5ZM9.55 9.55Q9.55 9.55 9.55 9.55Q9.55 9.55 9.55 9.55Q9.55 9.55 9.55 9.55Q9.55 9.55 9.55 9.55ZM14.425 14.425Q14.425 14.425 14.425 14.425Q14.425 14.425 14.425 14.425Q14.425 14.425 14.425 14.425Q14.425 14.425 14.425 14.425Z"}))});IconMaterialHealingRoundedW100.displayName="AmauiIconMaterialHealingRoundedW100";var IconMaterialHealingRoundedW100$1 = IconMaterialHealingRoundedW100;

  const IconMaterialHealingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingRoundedW100Filled",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.95 4.025 18.175Q3.6 17.75 3.6 17.125Q3.6 16.5 4.025 16.075L16.05 4.05Q16.475 3.625 17.1 3.625Q17.725 3.625 18.15 4.05L19.925 5.825Q20.35 6.25 20.35 6.875Q20.35 7.5 19.925 7.925L7.9 19.95Q7.475 20.375 6.85 20.375Q6.225 20.375 5.8 19.95ZM12.5 16.35 16.325 12.525 19.9 16.1Q20.35 16.55 20.35 17.175Q20.35 17.8 19.925 18.225L18.25 19.9Q17.8 20.35 17.163 20.363Q16.525 20.375 16.075 19.925ZM12 14.25Q12.325 14.25 12.538 14.037Q12.75 13.825 12.75 13.5Q12.75 13.175 12.538 12.962Q12.325 12.75 12 12.75Q11.675 12.75 11.463 12.962Q11.25 13.175 11.25 13.5Q11.25 13.825 11.463 14.037Q11.675 14.25 12 14.25ZM10.5 12.75Q10.825 12.75 11.038 12.537Q11.25 12.325 11.25 12Q11.25 11.675 11.038 11.462Q10.825 11.25 10.5 11.25Q10.175 11.25 9.963 11.462Q9.75 11.675 9.75 12Q9.75 12.325 9.963 12.537Q10.175 12.75 10.5 12.75ZM13.5 12.75Q13.825 12.75 14.038 12.537Q14.25 12.325 14.25 12Q14.25 11.675 14.038 11.462Q13.825 11.25 13.5 11.25Q13.175 11.25 12.963 11.462Q12.75 11.675 12.75 12Q12.75 12.325 12.963 12.537Q13.175 12.75 13.5 12.75ZM7.65 11.45 4.1 7.9Q3.675 7.475 3.65 6.85Q3.625 6.225 4.05 5.8L5.8 4.05Q6.225 3.625 6.85 3.625Q7.475 3.625 7.9 4.05L11.475 7.625ZM12 11.25Q12.325 11.25 12.538 11.037Q12.75 10.825 12.75 10.5Q12.75 10.175 12.538 9.962Q12.325 9.75 12 9.75Q11.675 9.75 11.463 9.962Q11.25 10.175 11.25 10.5Q11.25 10.825 11.463 11.037Q11.675 11.25 12 11.25Z"}))});IconMaterialHealingRoundedW100Filled.displayName="AmauiIconMaterialHealingRoundedW100Filled";var IconMaterialHealingRoundedW100Filled$1 = IconMaterialHealingRoundedW100Filled;

  const IconMaterialHealingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingSharp",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 22.8 1.2 17.15 6.35 12 1.2 6.85 6.85 1.2 12 6.35 17.15 1.2 22.8 6.85 17.65 12 22.8 17.15 17.15 22.8 12 17.65ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM7.75 10.6 10.6 7.75 6.85 4 4 6.85ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM14 13Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11Q13.575 11 13.288 11.287Q13 11.575 13 12Q13 12.425 13.288 12.712Q13.575 13 14 13ZM17.15 20 20 17.15 16.25 13.4 13.4 16.25ZM8.475 8.45ZM15.525 15.525Z"}))});IconMaterialHealingSharp.displayName="AmauiIconMaterialHealingSharp";var IconMaterialHealingSharp$1 = IconMaterialHealingSharp;

  const IconMaterialHealingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingSharpFilled",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 22.8 1.2 17.15 6.35 12 1.2 6.85 6.85 1.2 12 6.35 17.15 1.2 22.8 6.85 17.65 12 22.8 17.15 17.15 22.8 12 17.65ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM7.75 10.6 10.6 7.75 6.85 4 4 6.85ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11Q9.575 11 9.288 11.287Q9 11.575 9 12Q9 12.425 9.288 12.712Q9.575 13 10 13ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM14 13Q14.425 13 14.713 12.712Q15 12.425 15 12Q15 11.575 14.713 11.287Q14.425 11 14 11Q13.575 11 13.288 11.287Q13 11.575 13 12Q13 12.425 13.288 12.712Q13.575 13 14 13ZM17.15 20 20 17.15 16.25 13.4 13.4 16.25ZM7.05 9.9 9.9 7.05 10.6 7.75 12 6.35 11.3 5.65 9.9 7.05 6.85 4 4 6.85 7.05 9.9 5.625 11.275 6.35 12 7.75 10.6ZM14.1 16.95 13.4 16.25 12 17.65 12.7 18.35 14.1 16.95 17.15 20 20 17.15 16.95 14.1 18.35 12.7 17.65 12 16.25 13.4 16.95 14.1Z"}))});IconMaterialHealingSharpFilled.displayName="AmauiIconMaterialHealingSharpFilled";var IconMaterialHealingSharpFilled$1 = IconMaterialHealingSharpFilled;

  const IconMaterialHealingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingSharpW100",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.875 21 3 17.125 8.175 11.95 3.05 6.825 6.875 3 12 8.125 17.125 3 21 6.875 15.85 12.025 21 17.175 17.175 21 12.025 15.85ZM12.025 11.25Q12.35 11.25 12.562 11.037Q12.775 10.825 12.775 10.5Q12.775 10.175 12.562 9.962Q12.35 9.75 12.025 9.75Q11.7 9.75 11.488 9.962Q11.275 10.175 11.275 10.5Q11.275 10.825 11.488 11.037Q11.7 11.25 12.025 11.25ZM8.65 11.475 11.5 8.625 6.875 4 4.025 6.85ZM10.525 12.75Q10.85 12.75 11.062 12.537Q11.275 12.325 11.275 12Q11.275 11.675 11.062 11.462Q10.85 11.25 10.525 11.25Q10.2 11.25 9.988 11.462Q9.775 11.675 9.775 12Q9.775 12.325 9.988 12.537Q10.2 12.75 10.525 12.75ZM12.025 14.25Q12.35 14.25 12.562 14.037Q12.775 13.825 12.775 13.5Q12.775 13.175 12.562 12.962Q12.35 12.75 12.025 12.75Q11.7 12.75 11.488 12.962Q11.275 13.175 11.275 13.5Q11.275 13.825 11.488 14.037Q11.7 14.25 12.025 14.25ZM13.525 12.75Q13.85 12.75 14.062 12.537Q14.275 12.325 14.275 12Q14.275 11.675 14.062 11.462Q13.85 11.25 13.525 11.25Q13.2 11.25 12.988 11.462Q12.775 11.675 12.775 12Q12.775 12.325 12.988 12.537Q13.2 12.75 13.525 12.75ZM17.175 20 20.025 17.15 15.375 12.5 12.525 15.35ZM9.6 9.525ZM14.45 14.425Z"}))});IconMaterialHealingSharpW100.displayName="AmauiIconMaterialHealingSharpW100";var IconMaterialHealingSharpW100$1 = IconMaterialHealingSharpW100;

  const IconMaterialHealingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingSharpW100Filled",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.875 21 3 17.125 8.175 11.95 3.05 6.825 6.875 3 12 8.125 17.125 3 21 6.875 15.85 12.025 21 17.175 17.175 21 12.025 15.85ZM12.025 11.25Q12.35 11.25 12.562 11.037Q12.775 10.825 12.775 10.5Q12.775 10.175 12.562 9.962Q12.35 9.75 12.025 9.75Q11.7 9.75 11.488 9.962Q11.275 10.175 11.275 10.5Q11.275 10.825 11.488 11.037Q11.7 11.25 12.025 11.25ZM8.65 11.475 11.5 8.625 6.875 4 4.025 6.85ZM10.525 12.75Q10.85 12.75 11.062 12.537Q11.275 12.325 11.275 12Q11.275 11.675 11.062 11.462Q10.85 11.25 10.525 11.25Q10.2 11.25 9.988 11.462Q9.775 11.675 9.775 12Q9.775 12.325 9.988 12.537Q10.2 12.75 10.525 12.75ZM12.025 14.25Q12.35 14.25 12.562 14.037Q12.775 13.825 12.775 13.5Q12.775 13.175 12.562 12.962Q12.35 12.75 12.025 12.75Q11.7 12.75 11.488 12.962Q11.275 13.175 11.275 13.5Q11.275 13.825 11.488 14.037Q11.7 14.25 12.025 14.25ZM13.525 12.75Q13.85 12.75 14.062 12.537Q14.275 12.325 14.275 12Q14.275 11.675 14.062 11.462Q13.85 11.25 13.525 11.25Q13.2 11.25 12.988 11.462Q12.775 11.675 12.775 12Q12.775 12.325 12.988 12.537Q13.2 12.75 13.525 12.75ZM17.175 20 20.025 17.15 15.375 12.5 12.525 15.35ZM8.15 10.975 11 8.125 11.5 8.625 12 8.125 11.5 7.625 11 8.125 6.875 4 4.025 6.85 8.15 10.975 7.675 11.45 8.175 11.95 8.65 11.475ZM13.025 15.85 12.525 15.35 12.025 15.85 12.525 16.35 13.025 15.85 17.175 20 20.025 17.15 15.875 13 16.35 12.525 15.85 12.025 15.375 12.5 15.875 13Z"}))});IconMaterialHealingSharpW100Filled.displayName="AmauiIconMaterialHealingSharpW100Filled";var IconMaterialHealingSharpW100Filled$1 = IconMaterialHealingSharpW100Filled;

  const IconMaterialHealingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealingTwoTone",short_name:"Healing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.03 16.72l3.63 3.62 3.62-3.63-3.62-3.62zM7.29 3.71L3.66 7.34l3.63 3.62 3.62-3.63z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.73 12.02l3.98-3.98c.39-.39.39-1.02 0-1.41l-4.34-4.34c-.39-.39-1.02-.39-1.41 0l-3.98 3.98L8 2.29C7.8 2.1 7.55 2 7.29 2c-.25 0-.51.1-.7.29L2.25 6.63c-.39.39-.39 1.02 0 1.41l3.98 3.98L2.25 16c-.39.39-.39 1.02 0 1.41l4.34 4.34c.39.39 1.02.39 1.41 0l3.98-3.98 3.98 3.98c.2.2.45.29.71.29s.51-.1.71-.29l4.34-4.34c.39-.39.39-1.02 0-1.41l-3.99-3.98zM12 9c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm-4.71 1.96L3.66 7.34l3.63-3.63 3.62 3.62-3.62 3.63zM10 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2 2c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm2-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm2.66 9.34l-3.63-3.62 3.63-3.63 3.62 3.62-3.62 3.63z"}))});IconMaterialHealingTwoTone.displayName="AmauiIconMaterialHealingTwoTone";var IconMaterialHealingTwoTone$1 = IconMaterialHealingTwoTone;

  const IconMaterialHealthAndSafetyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetyRounded",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.5Q12.625 15.5 13.062 15.062Q13.5 14.625 13.5 14V13H14.5Q15.125 13 15.562 12.562Q16 12.125 16 11.5Q16 10.875 15.562 10.438Q15.125 10 14.5 10H13.5V9Q13.5 8.375 13.062 7.938Q12.625 7.5 12 7.5Q11.375 7.5 10.938 7.938Q10.5 8.375 10.5 9V10H9.5Q8.875 10 8.438 10.438Q8 10.875 8 11.5Q8 12.125 8.438 12.562Q8.875 13 9.5 13H10.5V14Q10.5 14.625 10.938 15.062Q11.375 15.5 12 15.5ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialHealthAndSafetyRounded.displayName="AmauiIconMaterialHealthAndSafetyRounded";var IconMaterialHealthAndSafetyRounded$1 = IconMaterialHealthAndSafetyRounded;

  const IconMaterialHealthAndSafetyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetyRoundedFilled",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.5Q12.625 15.5 13.062 15.062Q13.5 14.625 13.5 14V13H14.5Q15.125 13 15.562 12.562Q16 12.125 16 11.5Q16 10.875 15.562 10.438Q15.125 10 14.5 10H13.5V9Q13.5 8.375 13.062 7.938Q12.625 7.5 12 7.5Q11.375 7.5 10.938 7.938Q10.5 8.375 10.5 9V10H9.5Q8.875 10 8.438 10.438Q8 10.875 8 11.5Q8 12.125 8.438 12.562Q8.875 13 9.5 13H10.5V14Q10.5 14.625 10.938 15.062Q11.375 15.5 12 15.5ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialHealthAndSafetyRoundedFilled.displayName="AmauiIconMaterialHealthAndSafetyRoundedFilled";var IconMaterialHealthAndSafetyRoundedFilled$1 = IconMaterialHealthAndSafetyRoundedFilled;

  const IconMaterialHealthAndSafetyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetyRoundedW100",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.85Q12.35 14.85 12.6 14.6Q12.85 14.35 12.85 14V12.35H14.5Q14.85 12.35 15.1 12.1Q15.35 11.85 15.35 11.5Q15.35 11.15 15.1 10.9Q14.85 10.65 14.5 10.65H12.85V9Q12.85 8.65 12.6 8.4Q12.35 8.15 12 8.15Q11.65 8.15 11.4 8.4Q11.15 8.65 11.15 9V10.65H9.5Q9.15 10.65 8.9 10.9Q8.65 11.15 8.65 11.5Q8.65 11.85 8.9 12.1Q9.15 12.35 9.5 12.35H11.15V14Q11.15 14.35 11.4 14.6Q11.65 14.85 12 14.85ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.775Q18 6.575 17.9 6.425Q17.8 6.275 17.625 6.225L12.375 4.3Q12.175 4.225 12 4.225Q11.825 4.225 11.625 4.3L6.375 6.225Q6.2 6.275 6.1 6.425Q6 6.575 6 6.775V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialHealthAndSafetyRoundedW100.displayName="AmauiIconMaterialHealthAndSafetyRoundedW100";var IconMaterialHealthAndSafetyRoundedW100$1 = IconMaterialHealthAndSafetyRoundedW100;

  const IconMaterialHealthAndSafetyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetyRoundedW100Filled",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.85Q12.35 14.85 12.6 14.6Q12.85 14.35 12.85 14V12.35H14.5Q14.85 12.35 15.1 12.1Q15.35 11.85 15.35 11.5Q15.35 11.15 15.1 10.9Q14.85 10.65 14.5 10.65H12.85V9Q12.85 8.65 12.6 8.4Q12.35 8.15 12 8.15Q11.65 8.15 11.4 8.4Q11.15 8.65 11.15 9V10.65H9.5Q9.15 10.65 8.9 10.9Q8.65 11.15 8.65 11.5Q8.65 11.85 8.9 12.1Q9.15 12.35 9.5 12.35H11.15V14Q11.15 14.35 11.4 14.6Q11.65 14.85 12 14.85ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialHealthAndSafetyRoundedW100Filled.displayName="AmauiIconMaterialHealthAndSafetyRoundedW100Filled";var IconMaterialHealthAndSafetyRoundedW100Filled$1 = IconMaterialHealthAndSafetyRoundedW100Filled;

  const IconMaterialHealthAndSafetySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetySharp",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 15.5H13.5V13H16V10H13.5V7.5H10.5V10H8V13H10.5ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialHealthAndSafetySharp.displayName="AmauiIconMaterialHealthAndSafetySharp";var IconMaterialHealthAndSafetySharp$1 = IconMaterialHealthAndSafetySharp;

  const IconMaterialHealthAndSafetySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetySharpFilled",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 15.5H13.5V13H16V10H13.5V7.5H10.5V10H8V13H10.5ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22Z"}))});IconMaterialHealthAndSafetySharpFilled.displayName="AmauiIconMaterialHealthAndSafetySharpFilled";var IconMaterialHealthAndSafetySharpFilled$1 = IconMaterialHealthAndSafetySharpFilled;

  const IconMaterialHealthAndSafetySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetySharpW100",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.15 14.85H12.85V12.35H15.35V10.65H12.85V8.15H11.15V10.65H8.65V12.35H11.15ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialHealthAndSafetySharpW100.displayName="AmauiIconMaterialHealthAndSafetySharpW100";var IconMaterialHealthAndSafetySharpW100$1 = IconMaterialHealthAndSafetySharpW100;

  const IconMaterialHealthAndSafetySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetySharpW100Filled",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.15 14.85H12.85V12.35H15.35V10.65H12.85V8.15H11.15V10.65H8.65V12.35H11.15ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65Z"}))});IconMaterialHealthAndSafetySharpW100Filled.displayName="AmauiIconMaterialHealthAndSafetySharpW100Filled";var IconMaterialHealthAndSafetySharpW100Filled$1 = IconMaterialHealthAndSafetySharpW100Filled;

  const IconMaterialHealthAndSafetyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HealthAndSafetyTwoTone",short_name:"HealthAndSafety"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4.14L6,6.39v4.7c0,4,2.55,7.7,6,8.83c3.45-1.13,6-4.82,6-8.83v-4.7L12,4.14z M16,13h-2.5v2.5h-3V13H8v-3 h2.5V7.5h3V10H16V13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5,13H8v-3h2.5V7.5h3V10H16v3h-2.5v2.5h-3V13z M12,2L4,5v6.09c0,5.05,3.41,9.76,8,10.91c4.59-1.15,8-5.86,8-10.91V5L12,2 z M18,11.09c0,4-2.55,7.7-6,8.83c-3.45-1.13-6-4.82-6-8.83v-4.7l6-2.25l6,2.25V11.09z"}))});IconMaterialHealthAndSafetyTwoTone.displayName="AmauiIconMaterialHealthAndSafetyTwoTone";var IconMaterialHealthAndSafetyTwoTone$1 = IconMaterialHealthAndSafetyTwoTone;

  const IconMaterialHearingDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledRounded",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q5.65 22 4.6 21.188Q3.55 20.375 3.175 19.125Q3.05 18.7 3.35 18.35Q3.65 18 4.15 18Q4.475 18 4.738 18.225Q5 18.45 5.175 18.825Q5.425 19.35 5.913 19.675Q6.4 20 7 20Q7.775 20 8.312 19.5Q8.85 19 9.3 17.85Q9.575 17.175 9.8 16.7Q10.025 16.225 10.3 15.863Q10.575 15.5 10.925 15.2Q11.275 14.9 11.75 14.575L8.425 11.25Q8.425 11.25 8.425 11.25Q8.425 11.25 8.425 11.25L5.1 7.925Q5.1 7.95 5.1 7.962Q5.1 7.975 5.1 8Q5.025 8.425 4.725 8.712Q4.425 9 4 9Q3.575 9 3.3 8.7Q3.025 8.4 3.075 7.975Q3.125 7.55 3.237 7.137Q3.35 6.725 3.5 6.325L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.5 21.888Q21.5 22.3 21.2 22.6Q20.9 22.9 20.488 22.887Q20.075 22.875 19.775 22.575L13.15 15.975Q12.65 16.375 12.338 16.675Q12.025 16.975 11.812 17.275Q11.6 17.575 11.425 17.962Q11.25 18.35 11.05 18.95Q10.55 20.4 9.488 21.2Q8.425 22 7 22ZM18.65 15.775 17.225 14.35Q18.1 13.175 18.55 11.812Q19 10.45 19 9Q19 7.375 18.488 5.95Q17.975 4.525 17.025 3.35Q16.75 3 16.775 2.587Q16.8 2.175 17.075 1.9Q17.4 1.6 17.825 1.637Q18.25 1.675 18.55 2.05Q19.675 3.475 20.337 5.25Q21 7.025 21 9Q21 10.825 20.4 12.55Q19.8 14.275 18.65 15.775ZM15.925 13.05 14.475 11.6Q14.75 11.025 14.875 10.375Q15 9.725 15 9Q15 6.875 13.562 5.438Q12.125 4 10 4Q9.35 4 8.725 4.162Q8.1 4.325 7.525 4.65L6.05 3.175Q6.925 2.6 7.925 2.3Q8.925 2 10 2Q12.975 2 14.988 4.012Q17 6.025 17 9Q17 10.125 16.738 11.137Q16.475 12.15 15.925 13.05ZM12.425 9.55 9.425 6.55Q9.55 6.5 9.7 6.5Q9.85 6.5 10 6.5Q11.05 6.5 11.775 7.225Q12.5 7.95 12.5 9Q12.5 9.15 12.488 9.287Q12.475 9.425 12.425 9.55Z"}))});IconMaterialHearingDisabledRounded.displayName="AmauiIconMaterialHearingDisabledRounded";var IconMaterialHearingDisabledRounded$1 = IconMaterialHearingDisabledRounded;

  const IconMaterialHearingDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledRoundedFilled",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q5.65 22 4.6 21.188Q3.55 20.375 3.175 19.125Q3.05 18.7 3.35 18.35Q3.65 18 4.15 18Q4.475 18 4.738 18.225Q5 18.45 5.175 18.825Q5.425 19.35 5.913 19.675Q6.4 20 7 20Q7.775 20 8.312 19.5Q8.85 19 9.3 17.85Q9.575 17.175 9.8 16.7Q10.025 16.225 10.3 15.863Q10.575 15.5 10.925 15.2Q11.275 14.9 11.75 14.575L8.425 11.25Q8.425 11.25 8.425 11.25Q8.425 11.25 8.425 11.25L5.1 7.925Q5.1 7.95 5.1 7.962Q5.1 7.975 5.1 8Q5.025 8.425 4.725 8.712Q4.425 9 4 9Q3.575 9 3.3 8.7Q3.025 8.4 3.075 7.975Q3.125 7.55 3.237 7.137Q3.35 6.725 3.5 6.325L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.5 21.888Q21.5 22.3 21.2 22.6Q20.9 22.9 20.488 22.887Q20.075 22.875 19.775 22.575L13.15 15.975Q12.65 16.375 12.338 16.675Q12.025 16.975 11.812 17.275Q11.6 17.575 11.425 17.962Q11.25 18.35 11.05 18.95Q10.55 20.4 9.488 21.2Q8.425 22 7 22ZM18.65 15.775 17.225 14.35Q18.1 13.175 18.55 11.812Q19 10.45 19 9Q19 7.375 18.488 5.95Q17.975 4.525 17.025 3.35Q16.75 3 16.775 2.587Q16.8 2.175 17.075 1.9Q17.4 1.6 17.825 1.637Q18.25 1.675 18.55 2.05Q19.675 3.475 20.337 5.25Q21 7.025 21 9Q21 10.825 20.4 12.55Q19.8 14.275 18.65 15.775ZM15.925 13.05 14.475 11.6Q14.75 11.025 14.875 10.375Q15 9.725 15 9Q15 6.875 13.562 5.438Q12.125 4 10 4Q9.35 4 8.725 4.162Q8.1 4.325 7.525 4.65L6.05 3.175Q6.925 2.6 7.925 2.3Q8.925 2 10 2Q12.975 2 14.988 4.012Q17 6.025 17 9Q17 10.125 16.738 11.137Q16.475 12.15 15.925 13.05ZM12.425 9.55 9.425 6.55Q9.55 6.5 9.7 6.5Q9.85 6.5 10 6.5Q11.05 6.5 11.775 7.225Q12.5 7.95 12.5 9Q12.5 9.15 12.488 9.287Q12.475 9.425 12.425 9.55Z"}))});IconMaterialHearingDisabledRoundedFilled.displayName="AmauiIconMaterialHearingDisabledRoundedFilled";var IconMaterialHearingDisabledRoundedFilled$1 = IconMaterialHearingDisabledRoundedFilled;

  const IconMaterialHearingDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledRoundedW100",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 21.35Q5.85 21.35 5 20.725Q4.15 20.1 3.8 19.125Q3.75 18.925 3.862 18.788Q3.975 18.65 4.175 18.65Q4.3 18.65 4.375 18.725Q4.45 18.8 4.5 18.9Q4.775 19.675 5.45 20.163Q6.125 20.65 6.975 20.65Q7.975 20.65 8.65 20.087Q9.325 19.525 9.825 18.25Q10.05 17.65 10.213 17.3Q10.375 16.95 10.688 16.575Q11 16.2 11.575 15.675Q12.15 15.15 13.2 14.2L10 11Q9.15 11 8.562 10.412Q7.975 9.825 7.975 8.975L5.075 6.075Q4.825 6.5 4.662 6.975Q4.5 7.45 4.425 7.975Q4.4 8.125 4.287 8.238Q4.175 8.35 4.025 8.35Q3.875 8.35 3.788 8.238Q3.7 8.125 3.725 7.975Q3.825 7.3 4.025 6.713Q4.225 6.125 4.575 5.575L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L13.7 14.7Q12.65 15.625 12.088 16.15Q11.525 16.675 11.225 17.025Q10.925 17.375 10.8 17.675Q10.675 17.975 10.475 18.5Q9.975 19.925 9.088 20.638Q8.2 21.35 6.975 21.35ZM18.125 15.325 17.625 14.825Q18.6 13.525 19.113 12.05Q19.625 10.575 19.625 9Q19.625 7.25 19.062 5.688Q18.5 4.125 17.45 2.85Q17.35 2.725 17.363 2.6Q17.375 2.475 17.475 2.375Q17.6 2.275 17.725 2.287Q17.85 2.3 17.95 2.4Q19.075 3.75 19.7 5.438Q20.325 7.125 20.325 9Q20.325 10.725 19.763 12.337Q19.2 13.95 18.125 15.325ZM15.425 12.625 14.875 12.075Q15.25 11.35 15.438 10.575Q15.625 9.8 15.625 9Q15.625 6.625 13.988 4.987Q12.35 3.35 9.975 3.35Q9.175 3.35 8.413 3.562Q7.65 3.775 6.975 4.175L6.45 3.65Q7.225 3.15 8.125 2.9Q9.025 2.65 9.975 2.65Q12.7 2.65 14.512 4.462Q16.325 6.275 16.325 9Q16.325 10 16.1 10.912Q15.875 11.825 15.425 12.625ZM11.975 9.175 9.8 7Q9.85 7 9.888 7Q9.925 7 9.975 7Q10.825 7 11.4 7.575Q11.975 8.15 11.975 9Q11.975 9.05 11.975 9.087Q11.975 9.125 11.975 9.175Z"}))});IconMaterialHearingDisabledRoundedW100.displayName="AmauiIconMaterialHearingDisabledRoundedW100";var IconMaterialHearingDisabledRoundedW100$1 = IconMaterialHearingDisabledRoundedW100;

  const IconMaterialHearingDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledRoundedW100Filled",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 21.35Q5.85 21.35 5 20.725Q4.15 20.1 3.8 19.125Q3.75 18.925 3.862 18.788Q3.975 18.65 4.175 18.65Q4.3 18.65 4.375 18.725Q4.45 18.8 4.5 18.9Q4.775 19.675 5.45 20.163Q6.125 20.65 6.975 20.65Q7.975 20.65 8.65 20.087Q9.325 19.525 9.825 18.25Q10.05 17.65 10.213 17.3Q10.375 16.95 10.688 16.575Q11 16.2 11.575 15.675Q12.15 15.15 13.2 14.2L10 11Q9.15 11 8.562 10.412Q7.975 9.825 7.975 8.975L5.075 6.075Q4.825 6.5 4.662 6.975Q4.5 7.45 4.425 7.975Q4.4 8.125 4.287 8.238Q4.175 8.35 4.025 8.35Q3.875 8.35 3.788 8.238Q3.7 8.125 3.725 7.975Q3.825 7.3 4.025 6.713Q4.225 6.125 4.575 5.575L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L13.7 14.7Q12.65 15.625 12.088 16.15Q11.525 16.675 11.225 17.025Q10.925 17.375 10.8 17.675Q10.675 17.975 10.475 18.5Q9.975 19.925 9.088 20.638Q8.2 21.35 6.975 21.35ZM18.125 15.325 17.625 14.825Q18.6 13.525 19.113 12.05Q19.625 10.575 19.625 9Q19.625 7.25 19.062 5.688Q18.5 4.125 17.45 2.85Q17.35 2.725 17.363 2.6Q17.375 2.475 17.475 2.375Q17.6 2.275 17.725 2.287Q17.85 2.3 17.95 2.4Q19.075 3.75 19.7 5.438Q20.325 7.125 20.325 9Q20.325 10.725 19.763 12.337Q19.2 13.95 18.125 15.325ZM15.425 12.625 14.875 12.075Q15.25 11.35 15.438 10.575Q15.625 9.8 15.625 9Q15.625 6.625 13.988 4.987Q12.35 3.35 9.975 3.35Q9.175 3.35 8.413 3.562Q7.65 3.775 6.975 4.175L6.45 3.65Q7.225 3.15 8.125 2.9Q9.025 2.65 9.975 2.65Q12.7 2.65 14.512 4.462Q16.325 6.275 16.325 9Q16.325 10 16.1 10.912Q15.875 11.825 15.425 12.625ZM11.975 9.175 9.8 7Q9.85 7 9.888 7Q9.925 7 9.975 7Q10.825 7 11.4 7.575Q11.975 8.15 11.975 9Q11.975 9.05 11.975 9.087Q11.975 9.125 11.975 9.175Z"}))});IconMaterialHearingDisabledRoundedW100Filled.displayName="AmauiIconMaterialHearingDisabledRoundedW100Filled";var IconMaterialHearingDisabledRoundedW100Filled$1 = IconMaterialHearingDisabledRoundedW100Filled;

  const IconMaterialHearingDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledSharp",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 13.15 15.975Q12.65 16.375 12.338 16.675Q12.025 16.975 11.812 17.275Q11.6 17.575 11.425 17.962Q11.25 18.35 11.05 18.95Q10.55 20.4 9.488 21.2Q8.425 22 7 22Q5.35 22 4.175 20.825Q3 19.65 3 18H5Q5 18.825 5.588 19.413Q6.175 20 7 20Q7.775 20 8.312 19.5Q8.85 19 9.3 17.85Q9.575 17.175 9.8 16.7Q10.025 16.225 10.3 15.863Q10.575 15.5 10.925 15.2Q11.275 14.9 11.75 14.575L8.425 11.25Q8.425 11.25 8.425 11.25Q8.425 11.25 8.425 11.25L5.1 7.925Q5.05 8.2 5.025 8.462Q5 8.725 5 9H3Q3 8.275 3.125 7.612Q3.25 6.95 3.5 6.325L0.675 3.5L2.1 2.075L21.9 21.875ZM18.65 15.775 17.225 14.35Q18.1 13.175 18.55 11.812Q19 10.45 19 9Q19 7.175 18.312 5.525Q17.625 3.875 16.35 2.6L17.8 1.2Q19.35 2.775 20.175 4.787Q21 6.8 21 9Q21 10.825 20.4 12.55Q19.8 14.275 18.65 15.775ZM15.925 13.05 14.475 11.6Q14.75 11.025 14.875 10.375Q15 9.725 15 9Q15 6.875 13.562 5.438Q12.125 4 10 4Q9.35 4 8.725 4.162Q8.1 4.325 7.525 4.65L6.05 3.175Q6.925 2.6 7.925 2.3Q8.925 2 10 2Q12.975 2 14.988 4.012Q17 6.025 17 9Q17 10.125 16.738 11.137Q16.475 12.15 15.925 13.05ZM12.425 9.55 9.425 6.55Q9.55 6.5 9.7 6.5Q9.85 6.5 10 6.5Q11.05 6.5 11.775 7.225Q12.5 7.95 12.5 9Q12.5 9.15 12.488 9.287Q12.475 9.425 12.425 9.55Z"}))});IconMaterialHearingDisabledSharp.displayName="AmauiIconMaterialHearingDisabledSharp";var IconMaterialHearingDisabledSharp$1 = IconMaterialHearingDisabledSharp;

  const IconMaterialHearingDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledSharpFilled",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 13.15 15.975Q12.65 16.375 12.338 16.675Q12.025 16.975 11.812 17.275Q11.6 17.575 11.425 17.962Q11.25 18.35 11.05 18.95Q10.55 20.4 9.488 21.2Q8.425 22 7 22Q5.35 22 4.175 20.825Q3 19.65 3 18H5Q5 18.825 5.588 19.413Q6.175 20 7 20Q7.775 20 8.312 19.5Q8.85 19 9.3 17.85Q9.575 17.175 9.8 16.7Q10.025 16.225 10.3 15.863Q10.575 15.5 10.925 15.2Q11.275 14.9 11.75 14.575L8.425 11.25Q8.425 11.25 8.425 11.25Q8.425 11.25 8.425 11.25L5.1 7.925Q5.05 8.2 5.025 8.462Q5 8.725 5 9H3Q3 8.275 3.125 7.612Q3.25 6.95 3.5 6.325L0.675 3.5L2.1 2.075L21.9 21.875ZM18.65 15.775 17.225 14.35Q18.1 13.175 18.55 11.812Q19 10.45 19 9Q19 7.175 18.312 5.525Q17.625 3.875 16.35 2.6L17.8 1.2Q19.35 2.775 20.175 4.787Q21 6.8 21 9Q21 10.825 20.4 12.55Q19.8 14.275 18.65 15.775ZM15.925 13.05 14.475 11.6Q14.75 11.025 14.875 10.375Q15 9.725 15 9Q15 6.875 13.562 5.438Q12.125 4 10 4Q9.35 4 8.725 4.162Q8.1 4.325 7.525 4.65L6.05 3.175Q6.925 2.6 7.925 2.3Q8.925 2 10 2Q12.975 2 14.988 4.012Q17 6.025 17 9Q17 10.125 16.738 11.137Q16.475 12.15 15.925 13.05ZM12.425 9.55 9.425 6.55Q9.55 6.5 9.7 6.5Q9.85 6.5 10 6.5Q11.05 6.5 11.775 7.225Q12.5 7.95 12.5 9Q12.5 9.15 12.488 9.287Q12.475 9.425 12.425 9.55Z"}))});IconMaterialHearingDisabledSharpFilled.displayName="AmauiIconMaterialHearingDisabledSharpFilled";var IconMaterialHearingDisabledSharpFilled$1 = IconMaterialHearingDisabledSharpFilled;

  const IconMaterialHearingDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledSharpW100",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 13.7 14.7Q12.65 15.625 12.088 16.15Q11.525 16.675 11.225 17.025Q10.925 17.375 10.8 17.675Q10.675 17.975 10.475 18.5Q9.975 19.925 9.088 20.638Q8.2 21.35 6.975 21.35Q5.75 21.35 4.825 20.6Q3.9 19.85 3.675 18.65H4.425Q4.65 19.525 5.375 20.087Q6.1 20.65 6.975 20.65Q7.975 20.65 8.65 20.087Q9.325 19.525 9.825 18.25Q10.05 17.65 10.213 17.3Q10.375 16.95 10.688 16.575Q11 16.2 11.575 15.675Q12.15 15.15 13.2 14.2L10 11Q9.15 11 8.562 10.412Q7.975 9.825 7.975 8.975L5.075 6.075Q4.775 6.575 4.6 7.15Q4.425 7.725 4.375 8.35H3.675Q3.725 7.575 3.963 6.875Q4.2 6.175 4.575 5.575L2.25 3.25L2.75 2.75L21.8 21.8ZM18.125 15.325 17.625 14.825Q18.6 13.525 19.113 12.05Q19.625 10.575 19.625 9Q19.625 7.225 19.025 5.6Q18.425 3.975 17.225 2.6L17.725 2.15Q18.975 3.575 19.65 5.35Q20.325 7.125 20.325 9Q20.325 10.725 19.763 12.337Q19.2 13.95 18.125 15.325ZM15.425 12.625 14.875 12.075Q15.25 11.35 15.438 10.575Q15.625 9.8 15.625 9Q15.625 6.625 13.988 4.987Q12.35 3.35 9.975 3.35Q9.175 3.35 8.413 3.562Q7.65 3.775 6.975 4.175L6.45 3.65Q7.225 3.15 8.125 2.9Q9.025 2.65 9.975 2.65Q12.7 2.65 14.512 4.462Q16.325 6.275 16.325 9Q16.325 10 16.1 10.912Q15.875 11.825 15.425 12.625ZM11.975 9.175 9.8 7Q9.85 7 9.888 7Q9.925 7 9.975 7Q10.825 7 11.4 7.575Q11.975 8.15 11.975 9Q11.975 9.05 11.975 9.087Q11.975 9.125 11.975 9.175Z"}))});IconMaterialHearingDisabledSharpW100.displayName="AmauiIconMaterialHearingDisabledSharpW100";var IconMaterialHearingDisabledSharpW100$1 = IconMaterialHearingDisabledSharpW100;

  const IconMaterialHearingDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledSharpW100Filled",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 13.7 14.7Q12.65 15.625 12.088 16.15Q11.525 16.675 11.225 17.025Q10.925 17.375 10.8 17.675Q10.675 17.975 10.475 18.5Q9.975 19.925 9.088 20.638Q8.2 21.35 6.975 21.35Q5.75 21.35 4.825 20.6Q3.9 19.85 3.675 18.65H4.425Q4.65 19.525 5.375 20.087Q6.1 20.65 6.975 20.65Q7.975 20.65 8.65 20.087Q9.325 19.525 9.825 18.25Q10.05 17.65 10.213 17.3Q10.375 16.95 10.688 16.575Q11 16.2 11.575 15.675Q12.15 15.15 13.2 14.2L10 11Q9.15 11 8.562 10.412Q7.975 9.825 7.975 8.975L5.075 6.075Q4.775 6.575 4.6 7.15Q4.425 7.725 4.375 8.35H3.675Q3.725 7.575 3.963 6.875Q4.2 6.175 4.575 5.575L2.25 3.25L2.75 2.75L21.8 21.8ZM18.125 15.325 17.625 14.825Q18.6 13.525 19.113 12.05Q19.625 10.575 19.625 9Q19.625 7.225 19.025 5.6Q18.425 3.975 17.225 2.6L17.725 2.15Q18.975 3.575 19.65 5.35Q20.325 7.125 20.325 9Q20.325 10.725 19.763 12.337Q19.2 13.95 18.125 15.325ZM15.425 12.625 14.875 12.075Q15.25 11.35 15.438 10.575Q15.625 9.8 15.625 9Q15.625 6.625 13.988 4.987Q12.35 3.35 9.975 3.35Q9.175 3.35 8.413 3.562Q7.65 3.775 6.975 4.175L6.45 3.65Q7.225 3.15 8.125 2.9Q9.025 2.65 9.975 2.65Q12.7 2.65 14.512 4.462Q16.325 6.275 16.325 9Q16.325 10 16.1 10.912Q15.875 11.825 15.425 12.625ZM11.975 9.175 9.8 7Q9.85 7 9.888 7Q9.925 7 9.975 7Q10.825 7 11.4 7.575Q11.975 8.15 11.975 9Q11.975 9.05 11.975 9.087Q11.975 9.125 11.975 9.175Z"}))});IconMaterialHearingDisabledSharpW100Filled.displayName="AmauiIconMaterialHearingDisabledSharpW100Filled";var IconMaterialHearingDisabledSharpW100Filled$1 = IconMaterialHearingDisabledSharpW100Filled;

  const IconMaterialHearingDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingDisabledTwoTone",short_name:"HearingDisabled"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.03,3.2C7.15,2.44,8.51,2,10,2c3.93,0,7,3.07,7,7c0,1.26-0.38,2.65-1.07,3.9c-0.02,0.04-0.05,0.08-0.08,0.13l-1.48-1.48 C14.77,10.69,15,9.8,15,9c0-2.8-2.2-5-5-5C9.08,4,8.24,4.26,7.5,4.67L6.03,3.2z M17.21,14.38l1.43,1.43C20.11,13.93,21,11.57,21,9 c0-3.04-1.23-5.79-3.22-7.78l-1.42,1.42C17.99,4.26,19,6.51,19,9C19,11.02,18.33,12.88,17.21,14.38z M10,6.5 c-0.21,0-0.4,0.03-0.59,0.08l3.01,3.01C12.47,9.4,12.5,9.21,12.5,9C12.5,7.62,11.38,6.5,10,6.5z M21.19,21.19L2.81,2.81L1.39,4.22 l2.13,2.13C3.19,7.16,3,8.05,3,9h2c0-0.36,0.05-0.71,0.12-1.05l6.61,6.61c-0.88,0.68-1.78,1.41-2.27,2.9c-0.5,1.5-1,2.01-1.71,2.38 C7.56,19.94,7.29,20,7,20c-1.1,0-2-0.9-2-2H3c0,2.21,1.79,4,4,4c0.57,0,1.13-0.12,1.64-0.35c1.36-0.71,2.13-1.73,2.73-3.55 c0.32-0.98,0.9-1.43,1.71-2.05c0.03-0.02,0.05-0.04,0.08-0.06l6.62,6.62L21.19,21.19z"})))});IconMaterialHearingDisabledTwoTone.displayName="AmauiIconMaterialHearingDisabledTwoTone";var IconMaterialHearingDisabledTwoTone$1 = IconMaterialHearingDisabledTwoTone;

  const IconMaterialHearingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingRounded",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.025 22Q15.475 22 14.488 21.225Q13.5 20.45 12.975 18.95Q12.55 17.7 12.163 17.2Q11.775 16.7 10.375 15.6Q8.825 14.35 7.925 12.775Q7.025 11.2 7.025 9Q7.025 6.025 9.038 4.012Q11.05 2 14.025 2Q16.725 2 18.65 3.675Q20.575 5.35 20.95 7.925Q21 8.35 20.725 8.675Q20.45 9 19.975 9Q19.625 9 19.325 8.75Q19.025 8.5 18.95 8.1Q18.65 6.325 17.275 5.162Q15.9 4 14.025 4Q11.9 4 10.463 5.438Q9.025 6.875 9.025 9Q9.025 10.7 9.7 11.9Q10.375 13.1 11.625 14.05Q12.925 15 13.65 15.9Q14.375 16.8 14.725 17.85Q15.075 18.95 15.562 19.475Q16.05 20 17.025 20Q17.625 20 18.113 19.675Q18.6 19.35 18.85 18.825Q19.025 18.45 19.288 18.225Q19.55 18 19.875 18Q20.375 18 20.675 18.35Q20.975 18.7 20.85 19.125Q20.475 20.375 19.425 21.188Q18.375 22 17.025 22ZM5.4 15.825Q4.275 14.4 3.65 12.662Q3.025 10.925 3.025 9Q3.025 7.025 3.688 5.25Q4.35 3.475 5.475 2.05Q5.775 1.675 6.2 1.637Q6.625 1.6 6.95 1.9Q7.225 2.175 7.25 2.587Q7.275 3 7 3.35Q6.05 4.525 5.538 5.95Q5.025 7.375 5.025 9Q5.025 10.575 5.538 12Q6.05 13.425 7 14.6Q7.275 14.95 7.263 15.363Q7.25 15.775 6.95 16.05Q6.625 16.35 6.162 16.275Q5.7 16.2 5.4 15.825ZM14.025 11.5Q12.975 11.5 12.25 10.762Q11.525 10.025 11.525 9Q11.525 7.95 12.25 7.225Q12.975 6.5 14.025 6.5Q15.075 6.5 15.8 7.225Q16.525 7.95 16.525 9Q16.525 10.025 15.8 10.762Q15.075 11.5 14.025 11.5Z"}))});IconMaterialHearingRounded.displayName="AmauiIconMaterialHearingRounded";var IconMaterialHearingRounded$1 = IconMaterialHearingRounded;

  const IconMaterialHearingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingRoundedFilled",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.025 22Q15.475 22 14.488 21.225Q13.5 20.45 12.975 18.95Q12.55 17.7 12.163 17.2Q11.775 16.7 10.375 15.6Q8.825 14.35 7.925 12.775Q7.025 11.2 7.025 9Q7.025 6.025 9.038 4.012Q11.05 2 14.025 2Q16.725 2 18.65 3.675Q20.575 5.35 20.95 7.925Q21 8.35 20.725 8.675Q20.45 9 19.975 9Q19.625 9 19.325 8.75Q19.025 8.5 18.95 8.1Q18.65 6.325 17.275 5.162Q15.9 4 14.025 4Q11.9 4 10.463 5.438Q9.025 6.875 9.025 9Q9.025 10.7 9.7 11.9Q10.375 13.1 11.625 14.05Q12.925 15 13.65 15.9Q14.375 16.8 14.725 17.85Q15.075 18.95 15.562 19.475Q16.05 20 17.025 20Q17.625 20 18.113 19.675Q18.6 19.35 18.85 18.825Q19.025 18.45 19.288 18.225Q19.55 18 19.875 18Q20.375 18 20.675 18.35Q20.975 18.7 20.85 19.125Q20.475 20.375 19.425 21.188Q18.375 22 17.025 22ZM5.4 15.825Q4.275 14.4 3.65 12.662Q3.025 10.925 3.025 9Q3.025 7.025 3.688 5.25Q4.35 3.475 5.475 2.05Q5.775 1.675 6.2 1.637Q6.625 1.6 6.95 1.9Q7.225 2.175 7.25 2.587Q7.275 3 7 3.35Q6.05 4.525 5.538 5.95Q5.025 7.375 5.025 9Q5.025 10.575 5.538 12Q6.05 13.425 7 14.6Q7.275 14.95 7.263 15.363Q7.25 15.775 6.95 16.05Q6.625 16.35 6.162 16.275Q5.7 16.2 5.4 15.825ZM14.025 11.5Q12.975 11.5 12.25 10.762Q11.525 10.025 11.525 9Q11.525 7.95 12.25 7.225Q12.975 6.5 14.025 6.5Q15.075 6.5 15.8 7.225Q16.525 7.95 16.525 9Q16.525 10.025 15.8 10.762Q15.075 11.5 14.025 11.5Z"}))});IconMaterialHearingRoundedFilled.displayName="AmauiIconMaterialHearingRoundedFilled";var IconMaterialHearingRoundedFilled$1 = IconMaterialHearingRoundedFilled;

  const IconMaterialHearingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingRoundedW100",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.05 21.35Q15.775 21.35 14.913 20.6Q14.05 19.85 13.55 18.5Q13.175 17.45 12.663 16.812Q12.15 16.175 10.8 15.1Q9.3 13.9 8.5 12.412Q7.7 10.925 7.7 9Q7.7 6.275 9.513 4.462Q11.325 2.65 14.05 2.65Q16.525 2.65 18.25 4.125Q19.975 5.6 20.3 7.95Q20.325 8.1 20.225 8.225Q20.125 8.35 19.95 8.35Q19.825 8.35 19.738 8.262Q19.65 8.175 19.625 8.05Q19.35 5.975 17.775 4.662Q16.2 3.35 14.05 3.35Q11.675 3.35 10.038 4.987Q8.4 6.625 8.4 9Q8.4 10.8 9.238 12.237Q10.075 13.675 11.35 14.65Q12.5 15.525 13.113 16.288Q13.725 17.05 14.2 18.25Q14.65 19.375 15.3 20.012Q15.95 20.65 17.05 20.65Q17.9 20.65 18.575 20.163Q19.25 19.675 19.525 18.9Q19.575 18.8 19.65 18.725Q19.725 18.65 19.85 18.65Q20.05 18.65 20.163 18.788Q20.275 18.925 20.225 19.125Q19.875 20.1 19.025 20.725Q18.175 21.35 17.05 21.35ZM6.075 15.55Q4.95 14.2 4.325 12.537Q3.7 10.875 3.7 9Q3.7 7.125 4.325 5.438Q4.95 3.75 6.075 2.4Q6.175 2.3 6.3 2.287Q6.425 2.275 6.55 2.375Q6.65 2.475 6.663 2.6Q6.675 2.725 6.575 2.85Q5.525 4.125 4.963 5.688Q4.4 7.25 4.4 9Q4.4 10.725 4.963 12.275Q5.525 13.825 6.575 15.1Q6.675 15.225 6.675 15.35Q6.675 15.475 6.55 15.575Q6.45 15.675 6.312 15.662Q6.175 15.65 6.075 15.55ZM14.05 11Q13.2 11 12.625 10.425Q12.05 9.85 12.05 9Q12.05 8.15 12.625 7.575Q13.2 7 14.05 7Q14.9 7 15.475 7.575Q16.05 8.15 16.05 9Q16.05 9.85 15.475 10.425Q14.9 11 14.05 11Z"}))});IconMaterialHearingRoundedW100.displayName="AmauiIconMaterialHearingRoundedW100";var IconMaterialHearingRoundedW100$1 = IconMaterialHearingRoundedW100;

  const IconMaterialHearingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingRoundedW100Filled",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.05 21.35Q15.775 21.35 14.913 20.6Q14.05 19.85 13.55 18.5Q13.175 17.45 12.663 16.812Q12.15 16.175 10.8 15.1Q9.3 13.9 8.5 12.412Q7.7 10.925 7.7 9Q7.7 6.275 9.513 4.462Q11.325 2.65 14.05 2.65Q16.525 2.65 18.25 4.125Q19.975 5.6 20.3 7.95Q20.325 8.1 20.225 8.225Q20.125 8.35 19.95 8.35Q19.825 8.35 19.738 8.262Q19.65 8.175 19.625 8.05Q19.35 5.975 17.775 4.662Q16.2 3.35 14.05 3.35Q11.675 3.35 10.038 4.987Q8.4 6.625 8.4 9Q8.4 10.8 9.238 12.237Q10.075 13.675 11.35 14.65Q12.5 15.525 13.113 16.288Q13.725 17.05 14.2 18.25Q14.65 19.375 15.3 20.012Q15.95 20.65 17.05 20.65Q17.9 20.65 18.575 20.163Q19.25 19.675 19.525 18.9Q19.575 18.8 19.65 18.725Q19.725 18.65 19.85 18.65Q20.05 18.65 20.163 18.788Q20.275 18.925 20.225 19.125Q19.875 20.1 19.025 20.725Q18.175 21.35 17.05 21.35ZM6.075 15.55Q4.95 14.2 4.325 12.537Q3.7 10.875 3.7 9Q3.7 7.125 4.325 5.438Q4.95 3.75 6.075 2.4Q6.175 2.3 6.3 2.287Q6.425 2.275 6.55 2.375Q6.65 2.475 6.663 2.6Q6.675 2.725 6.575 2.85Q5.525 4.125 4.963 5.688Q4.4 7.25 4.4 9Q4.4 10.725 4.963 12.275Q5.525 13.825 6.575 15.1Q6.675 15.225 6.675 15.35Q6.675 15.475 6.55 15.575Q6.45 15.675 6.312 15.662Q6.175 15.65 6.075 15.55ZM14.05 11Q13.2 11 12.625 10.425Q12.05 9.85 12.05 9Q12.05 8.15 12.625 7.575Q13.2 7 14.05 7Q14.9 7 15.475 7.575Q16.05 8.15 16.05 9Q16.05 9.85 15.475 10.425Q14.9 11 14.05 11Z"}))});IconMaterialHearingRoundedW100Filled.displayName="AmauiIconMaterialHearingRoundedW100Filled";var IconMaterialHearingRoundedW100Filled$1 = IconMaterialHearingRoundedW100Filled;

  const IconMaterialHearingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingSharp",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q15.45 22 14.463 21.225Q13.475 20.45 12.95 18.95Q12.525 17.7 12.137 17.2Q11.75 16.7 10.35 15.6Q8.8 14.35 7.9 12.775Q7 11.2 7 9Q7 6.025 9.012 4.012Q11.025 2 14 2Q16.975 2 18.988 4.012Q21 6.025 21 9H19Q19 6.875 17.562 5.438Q16.125 4 14 4Q11.875 4 10.438 5.438Q9 6.875 9 9Q9 10.7 9.675 11.9Q10.35 13.1 11.6 14.05Q12.9 15 13.625 15.9Q14.35 16.8 14.7 17.85Q15.05 18.95 15.538 19.475Q16.025 20 17 20Q17.825 20 18.413 19.413Q19 18.825 19 18H21Q21 19.65 19.825 20.825Q18.65 22 17 22ZM6.2 16.75Q4.725 15.25 3.863 13.262Q3 11.275 3 9Q3 6.7 3.863 4.7Q4.725 2.7 6.2 1.2L7.65 2.6Q6.4 3.85 5.7 5.487Q5 7.125 5 9Q5 10.85 5.7 12.475Q6.4 14.1 7.65 15.35ZM14 11.5Q12.95 11.5 12.225 10.762Q11.5 10.025 11.5 9Q11.5 7.95 12.225 7.225Q12.95 6.5 14 6.5Q15.05 6.5 15.775 7.225Q16.5 7.95 16.5 9Q16.5 10.025 15.775 10.762Q15.05 11.5 14 11.5Z"}))});IconMaterialHearingSharp.displayName="AmauiIconMaterialHearingSharp";var IconMaterialHearingSharp$1 = IconMaterialHearingSharp;

  const IconMaterialHearingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingSharpFilled",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q15.45 22 14.463 21.225Q13.475 20.45 12.95 18.95Q12.525 17.7 12.137 17.2Q11.75 16.7 10.35 15.6Q8.8 14.35 7.9 12.775Q7 11.2 7 9Q7 6.025 9.012 4.012Q11.025 2 14 2Q16.975 2 18.988 4.012Q21 6.025 21 9H19Q19 6.875 17.562 5.438Q16.125 4 14 4Q11.875 4 10.438 5.438Q9 6.875 9 9Q9 10.7 9.675 11.9Q10.35 13.1 11.6 14.05Q12.9 15 13.625 15.9Q14.35 16.8 14.7 17.85Q15.05 18.95 15.538 19.475Q16.025 20 17 20Q17.825 20 18.413 19.413Q19 18.825 19 18H21Q21 19.65 19.825 20.825Q18.65 22 17 22ZM6.2 16.75Q4.725 15.25 3.863 13.262Q3 11.275 3 9Q3 6.7 3.863 4.7Q4.725 2.7 6.2 1.2L7.65 2.6Q6.4 3.85 5.7 5.487Q5 7.125 5 9Q5 10.85 5.7 12.475Q6.4 14.1 7.65 15.35ZM14 11.5Q12.95 11.5 12.225 10.762Q11.5 10.025 11.5 9Q11.5 7.95 12.225 7.225Q12.95 6.5 14 6.5Q15.05 6.5 15.775 7.225Q16.5 7.95 16.5 9Q16.5 10.025 15.775 10.762Q15.05 11.5 14 11.5Z"}))});IconMaterialHearingSharpFilled.displayName="AmauiIconMaterialHearingSharpFilled";var IconMaterialHearingSharpFilled$1 = IconMaterialHearingSharpFilled;

  const IconMaterialHearingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingSharpW100",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.025 21.35Q15.75 21.35 14.887 20.6Q14.025 19.85 13.525 18.5Q13.15 17.45 12.637 16.812Q12.125 16.175 10.775 15.1Q9.275 13.9 8.475 12.412Q7.675 10.925 7.675 9Q7.675 6.275 9.488 4.462Q11.3 2.65 14.025 2.65Q16.6 2.65 18.363 4.25Q20.125 5.85 20.325 8.35H19.625Q19.425 6.15 17.837 4.75Q16.25 3.35 14.025 3.35Q11.65 3.35 10.012 4.987Q8.375 6.625 8.375 9Q8.375 10.8 9.213 12.237Q10.05 13.675 11.325 14.65Q12.475 15.525 13.088 16.288Q13.7 17.05 14.175 18.25Q14.625 19.375 15.275 20.012Q15.925 20.65 17.025 20.65Q17.925 20.65 18.638 20.087Q19.35 19.525 19.575 18.65H20.325Q20.1 19.825 19.188 20.587Q18.275 21.35 17.025 21.35ZM6.275 15.8Q5.075 14.45 4.375 12.7Q3.675 10.95 3.675 9Q3.675 7.05 4.375 5.275Q5.075 3.5 6.275 2.15L6.775 2.6Q5.65 3.925 5.013 5.537Q4.375 7.15 4.375 9Q4.375 10.8 5.013 12.412Q5.65 14.025 6.775 15.35ZM14.025 11Q13.175 11 12.6 10.425Q12.025 9.85 12.025 9Q12.025 8.15 12.6 7.575Q13.175 7 14.025 7Q14.875 7 15.45 7.575Q16.025 8.15 16.025 9Q16.025 9.85 15.45 10.425Q14.875 11 14.025 11Z"}))});IconMaterialHearingSharpW100.displayName="AmauiIconMaterialHearingSharpW100";var IconMaterialHearingSharpW100$1 = IconMaterialHearingSharpW100;

  const IconMaterialHearingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingSharpW100Filled",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.025 21.35Q15.75 21.35 14.887 20.6Q14.025 19.85 13.525 18.5Q13.15 17.45 12.637 16.812Q12.125 16.175 10.775 15.1Q9.275 13.9 8.475 12.412Q7.675 10.925 7.675 9Q7.675 6.275 9.488 4.462Q11.3 2.65 14.025 2.65Q16.6 2.65 18.363 4.25Q20.125 5.85 20.325 8.35H19.625Q19.425 6.15 17.837 4.75Q16.25 3.35 14.025 3.35Q11.65 3.35 10.012 4.987Q8.375 6.625 8.375 9Q8.375 10.8 9.213 12.237Q10.05 13.675 11.325 14.65Q12.475 15.525 13.088 16.288Q13.7 17.05 14.175 18.25Q14.625 19.375 15.275 20.012Q15.925 20.65 17.025 20.65Q17.925 20.65 18.638 20.087Q19.35 19.525 19.575 18.65H20.325Q20.1 19.825 19.188 20.587Q18.275 21.35 17.025 21.35ZM6.275 15.8Q5.075 14.45 4.375 12.7Q3.675 10.95 3.675 9Q3.675 7.05 4.375 5.275Q5.075 3.5 6.275 2.15L6.775 2.6Q5.65 3.925 5.013 5.537Q4.375 7.15 4.375 9Q4.375 10.8 5.013 12.412Q5.65 14.025 6.775 15.35ZM14.025 11Q13.175 11 12.6 10.425Q12.025 9.85 12.025 9Q12.025 8.15 12.6 7.575Q13.175 7 14.025 7Q14.875 7 15.45 7.575Q16.025 8.15 16.025 9Q16.025 9.85 15.45 10.425Q14.875 11 14.025 11Z"}))});IconMaterialHearingSharpW100Filled.displayName="AmauiIconMaterialHearingSharpW100Filled";var IconMaterialHearingSharpW100Filled$1 = IconMaterialHearingSharpW100Filled;

  const IconMaterialHearingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HearingTwoTone",short_name:"Hearing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.64 2.64L6.22 1.22C4.23 3.21 3 5.96 3 9s1.23 5.79 3.22 7.78l1.41-1.41C6.01 13.74 5 11.49 5 9s1.01-4.74 2.64-6.36z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"9",r:"2.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 20c-.29 0-.56-.06-.76-.15-.71-.37-1.21-.88-1.71-2.38-.51-1.56-1.47-2.29-2.39-3-.79-.61-1.61-1.24-2.32-2.53C9.29 10.98 9 9.93 9 9c0-2.8 2.2-5 5-5s5 2.2 5 5h2c0-3.93-3.07-7-7-7S7 5.07 7 9c0 1.26.38 2.65 1.07 3.9.91 1.65 1.98 2.48 2.85 3.15.81.62 1.39 1.07 1.71 2.05.6 1.82 1.37 2.84 2.73 3.55.51.23 1.07.35 1.64.35 2.21 0 4-1.79 4-4h-2c0 1.1-.9 2-2 2z"}))});IconMaterialHearingTwoTone.displayName="AmauiIconMaterialHearingTwoTone";var IconMaterialHearingTwoTone$1 = IconMaterialHearingTwoTone;

  const IconMaterialHeartMinusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusRounded",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475ZM11 21l-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.55T11 5.1q.85-1 2.025-1.55Q14.2 3 15.5 3q2.1 0 3.825 1.475t1.725 4q0 .35-.05.737-.05.388-.15.788h-2.125q.125-.45.2-.85.075-.4.075-.75 0-1.875-1.25-2.638Q16.5 5 15.5 5q-1.275 0-2.2.688-.925.687-1.725 1.812h-1.15Q9.65 6.375 8.663 5.688 7.675 5 6.5 5q-1.425 0-2.463.987Q3 6.975 3 8.475q0 .825.35 1.675.35.85 1.25 1.963.9 1.112 2.45 2.599Q8.6 16.2 11 18.3q.65-.575 1.525-1.325.875-.75 1.4-1.25l.225.225.487.488.488.487.225.225q-.55.5-1.4 1.237-.85.738-1.5 1.313Zm4-7v-2h8v2Z"}))});IconMaterialHeartMinusRounded.displayName="AmauiIconMaterialHeartMinusRounded";var IconMaterialHeartMinusRounded$1 = IconMaterialHeartMinusRounded;

  const IconMaterialHeartMinusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusRoundedFilled",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14v-2h8v2Zm-4 7-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.537Q10.15 4.075 11 5.075q.85-1 2.025-1.538Q14.2 3 15.5 3q2.125 0 3.562 1.287Q20.5 5.575 20.85 7.3q-.45-.175-.9-.263-.45-.087-.875-.087-2.525 0-4.3 1.762Q13 10.475 13 13q0 1.3.525 2.462.525 1.163 1.475 1.988-.475.425-1.238 1.088Q13 19.2 12.45 19.7Z"}))});IconMaterialHeartMinusRoundedFilled.displayName="AmauiIconMaterialHeartMinusRoundedFilled";var IconMaterialHeartMinusRoundedFilled$1 = IconMaterialHeartMinusRoundedFilled;

  const IconMaterialHeartMinusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusRoundedW100",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475Zm0 7.775-.55-.5q-2.425-2.225-4.012-3.8-1.588-1.575-2.5-2.762Q3.025 11 2.663 10.05 2.3 9.1 2.3 8.15q0-1.775 1.213-2.988Q4.725 3.95 6.5 3.95q1.325 0 2.475.712 1.15.713 2.025 2.088.875-1.375 2.025-2.088 1.15-.712 2.475-.712 1.675 0 2.95 1.175 1.275 1.175 1.275 3 0 .475-.112.988-.113.512-.338 1.037H18.5q.25-.575.363-1.088.112-.512.112-.962 0-1.725-1.175-2.588-1.175-.862-2.3-.862-1.2 0-2.212.687-1.013.688-1.938 2.163h-.7Q9.7 6 8.7 5.325q-1-.675-2.2-.675-1.475 0-2.487 1Q3 6.65 3 8.15q0 .85.35 1.725.35.875 1.25 2.012.9 1.138 2.45 2.675Q8.6 16.1 11 18.3q.8-.725 1.5-1.375t1.3-1.225l.075.075.175.175.175.175.075.075q-.6.575-1.287 1.2-.688.625-1.463 1.35Zm3.65-5.9v-.7h6.7v.7Z"}))});IconMaterialHeartMinusRoundedW100.displayName="AmauiIconMaterialHeartMinusRoundedW100";var IconMaterialHeartMinusRoundedW100$1 = IconMaterialHeartMinusRoundedW100;

  const IconMaterialHeartMinusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusRoundedW100Filled",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 13.35v-.7h6.7v.7ZM11 19.25l-.55-.5q-2.425-2.225-4.012-3.8-1.588-1.575-2.5-2.762Q3.025 11 2.663 10.05 2.3 9.1 2.3 8.15q0-1.775 1.213-2.988Q4.725 3.95 6.5 3.95q1.325 0 2.475.712 1.15.713 2.025 2.088.875-1.375 2.025-2.088 1.15-.712 2.475-.712 1.725 0 2.913 1.137Q19.6 6.225 19.7 7.925q-.35-.125-.775-.2Q18.5 7.65 18 7.65q-2.225 0-3.787 1.55-1.563 1.55-1.563 3.8 0 .95.338 1.85.337.9.987 1.65-.55.5-1.15 1.062-.6.563-1.275 1.188Z"}))});IconMaterialHeartMinusRoundedW100Filled.displayName="AmauiIconMaterialHeartMinusRoundedW100Filled";var IconMaterialHeartMinusRoundedW100Filled$1 = IconMaterialHeartMinusRoundedW100Filled;

  const IconMaterialHeartMinusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusSharp",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475ZM11 21l-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.55T11 5.1q.85-1 2.025-1.55Q14.2 3 15.5 3q2.1 0 3.825 1.475t1.725 4q0 .35-.05.737-.05.388-.15.788h-2.125q.125-.45.2-.85.075-.4.075-.75 0-1.875-1.25-2.638Q16.5 5 15.5 5q-1.275 0-2.2.688-.925.687-1.725 1.812h-1.15Q9.65 6.375 8.663 5.688 7.675 5 6.5 5q-1.425 0-2.463.987Q3 6.975 3 8.475q0 .825.35 1.675.35.85 1.25 1.963.9 1.112 2.45 2.599Q8.6 16.2 11 18.3q.65-.575 1.525-1.325.875-.75 1.4-1.25l.225.225.487.488.488.487.225.225q-.55.5-1.4 1.237-.85.738-1.5 1.313Zm4-7v-2h8v2Z"}))});IconMaterialHeartMinusSharp.displayName="AmauiIconMaterialHeartMinusSharp";var IconMaterialHeartMinusSharp$1 = IconMaterialHeartMinusSharp;

  const IconMaterialHeartMinusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusSharpFilled",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14v-2h8v2Zm-4 7-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.537Q10.15 4.075 11 5.075q.85-1 2.025-1.538Q14.2 3 15.5 3q2.125 0 3.562 1.287Q20.5 5.575 20.85 7.3q-.45-.175-.9-.263-.45-.087-.875-.087-2.525 0-4.3 1.762Q13 10.475 13 13q0 1.3.525 2.462.525 1.163 1.475 1.988-.475.425-1.238 1.088Q13 19.2 12.45 19.7Z"}))});IconMaterialHeartMinusSharpFilled.displayName="AmauiIconMaterialHeartMinusSharpFilled";var IconMaterialHeartMinusSharpFilled$1 = IconMaterialHeartMinusSharpFilled;

  const IconMaterialHeartMinusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusSharpW100",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475Zm0 7.775-.55-.5q-2.425-2.225-4.012-3.8-1.588-1.575-2.5-2.762Q3.025 11 2.663 10.05 2.3 9.1 2.3 8.15q0-1.775 1.213-2.988Q4.725 3.95 6.5 3.95q1.325 0 2.475.712 1.15.713 2.025 2.088.875-1.375 2.025-2.088 1.15-.712 2.475-.712 1.675 0 2.95 1.175 1.275 1.175 1.275 3 0 .475-.112.988-.113.512-.338 1.037H18.5q.25-.575.363-1.088.112-.512.112-.962 0-1.725-1.175-2.588-1.175-.862-2.3-.862-1.2 0-2.212.687-1.013.688-1.938 2.163h-.7Q9.7 6 8.7 5.325q-1-.675-2.2-.675-1.475 0-2.487 1Q3 6.65 3 8.15q0 .85.35 1.725.35.875 1.25 2.012.9 1.138 2.45 2.675Q8.6 16.1 11 18.3q.8-.725 1.5-1.375t1.3-1.225l.075.075.175.175.175.175.075.075q-.6.575-1.287 1.2-.688.625-1.463 1.35Zm3.65-5.9v-.7h6.7v.7Z"}))});IconMaterialHeartMinusSharpW100.displayName="AmauiIconMaterialHeartMinusSharpW100";var IconMaterialHeartMinusSharpW100$1 = IconMaterialHeartMinusSharpW100;

  const IconMaterialHeartMinusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusSharpW100Filled",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 13.35v-.7h6.7v.7ZM11 19.25l-.55-.5q-2.425-2.225-4.012-3.8-1.588-1.575-2.5-2.762Q3.025 11 2.663 10.05 2.3 9.1 2.3 8.15q0-1.775 1.213-2.988Q4.725 3.95 6.5 3.95q1.325 0 2.475.712 1.15.713 2.025 2.088.875-1.375 2.025-2.088 1.15-.712 2.475-.712 1.725 0 2.913 1.137Q19.6 6.225 19.7 7.925q-.35-.125-.775-.2Q18.5 7.65 18 7.65q-2.225 0-3.787 1.55-1.563 1.55-1.563 3.8 0 .95.338 1.85.337.9.987 1.65-.55.5-1.15 1.062-.6.563-1.275 1.188Z"}))});IconMaterialHeartMinusSharpW100Filled.displayName="AmauiIconMaterialHeartMinusSharpW100Filled";var IconMaterialHeartMinusSharpW100Filled$1 = IconMaterialHeartMinusSharpW100Filled;

  const IconMaterialHeartMinusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartMinusTwoTone",short_name:"HeartMinus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475ZM11 21l-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.55T11 5.1q.85-1 2.025-1.55Q14.2 3 15.5 3q2.1 0 3.825 1.475t1.725 4q0 .35-.05.737-.05.388-.15.788h-2.125q.125-.45.2-.85.075-.4.075-.75 0-1.875-1.25-2.638Q16.5 5 15.5 5q-1.275 0-2.2.688-.925.687-1.725 1.812h-1.15Q9.65 6.375 8.663 5.688 7.675 5 6.5 5q-1.425 0-2.463.987Q3 6.975 3 8.475q0 .825.35 1.675.35.85 1.25 1.963.9 1.112 2.45 2.599Q8.6 16.2 11 18.3q.65-.575 1.525-1.325.875-.75 1.4-1.25l.225.225.487.488.488.487.225.225q-.55.5-1.4 1.237-.85.738-1.5 1.313Zm4-7v-2h8v2Z"}))});IconMaterialHeartMinusTwoTone.displayName="AmauiIconMaterialHeartMinusTwoTone";var IconMaterialHeartMinusTwoTone$1 = IconMaterialHeartMinusTwoTone;

  const IconMaterialHeartPlusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusRounded",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475ZM11 21l-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.55T11 5.1q.85-1 2.025-1.55Q14.2 3 15.5 3q2.025 0 3.4 1.137Q20.275 5.275 20.775 7H18.65q-.45-1-1.325-1.5T15.5 5q-1.275 0-2.2.688-.925.687-1.725 1.812h-1.15Q9.65 6.375 8.663 5.688 7.675 5 6.5 5q-1.425 0-2.463.987Q3 6.975 3 8.475q0 .825.35 1.675.35.85 1.25 1.963.9 1.112 2.45 2.599Q8.6 16.2 11 18.3q.65-.575 1.525-1.325.875-.75 1.4-1.25l.225.225.487.488.488.487.225.225q-.55.5-1.4 1.237-.85.738-1.5 1.313Zm7-4v-3h-3v-2h3V9h2v3h3v2h-3v3Z"}))});IconMaterialHeartPlusRounded.displayName="AmauiIconMaterialHeartPlusRounded";var IconMaterialHeartPlusRounded$1 = IconMaterialHeartPlusRounded;

  const IconMaterialHeartPlusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusRoundedFilled",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 17v-3h-3v-2h3V9h2v3h3v2h-3v3Zm-7 4-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.537Q10.15 4.075 11 5.075q.85-1 2.025-1.538Q14.2 3 15.5 3q2.125 0 3.562 1.287Q20.5 5.575 20.85 7.3q-.45-.175-.9-.263-.45-.087-.875-.087-2.525 0-4.3 1.762Q13 10.475 13 13q0 1.3.525 2.462.525 1.163 1.475 1.988-.475.425-1.238 1.088Q13 19.2 12.45 19.7Z"}))});IconMaterialHeartPlusRoundedFilled.displayName="AmauiIconMaterialHeartPlusRoundedFilled";var IconMaterialHeartPlusRoundedFilled$1 = IconMaterialHeartPlusRoundedFilled;

  const IconMaterialHeartPlusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusRoundedW100",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475Zm0 7.775-.55-.5q-2.425-2.225-4.012-3.8-1.588-1.575-2.5-2.762Q3.025 11 2.663 10.05 2.3 9.1 2.3 8.15q0-1.775 1.213-2.988Q4.725 3.95 6.5 3.95q1.325 0 2.475.712 1.15.713 2.025 2.088.875-1.375 2.025-2.088 1.15-.712 2.475-.712 1.65 0 2.812 1.062 1.163 1.063 1.363 2.638h-.7q-.175-1.3-1.15-2.15-.975-.85-2.325-.85-1.2 0-2.212.687-1.013.688-1.938 2.163h-.7Q9.7 6 8.7 5.325q-1-.675-2.2-.675-1.475 0-2.487 1Q3 6.65 3 8.15q0 .85.35 1.725.35.875 1.25 2.012.9 1.138 2.45 2.675Q8.6 16.1 11 18.3q.8-.725 1.5-1.375t1.3-1.225l.075.075.175.175.175.175.075.075q-.6.575-1.287 1.2-.688.625-1.463 1.35Zm6.65-2.9v-3h-3v-.7h3v-3h.7v3h3v.7h-3v3Z"}))});IconMaterialHeartPlusRoundedW100.displayName="AmauiIconMaterialHeartPlusRoundedW100";var IconMaterialHeartPlusRoundedW100$1 = IconMaterialHeartPlusRoundedW100;

  const IconMaterialHeartPlusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusRoundedW100Filled",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 16.35v-3h-3v-.7h3v-3h.7v3h3v.7h-3v3ZM11 19.25l-.55-.5q-2.425-2.225-4.012-3.8-1.588-1.575-2.5-2.762Q3.025 11 2.663 10.05 2.3 9.1 2.3 8.15q0-1.775 1.213-2.988Q4.725 3.95 6.5 3.95q1.325 0 2.475.712 1.15.713 2.025 2.088.875-1.375 2.025-2.088 1.15-.712 2.475-.712 1.725 0 2.913 1.137Q19.6 6.225 19.7 7.925q-.35-.125-.775-.2Q18.5 7.65 18 7.65q-2.225 0-3.787 1.55-1.563 1.55-1.563 3.8 0 .95.338 1.85.337.9.987 1.65-.55.5-1.15 1.062-.6.563-1.275 1.188Z"}))});IconMaterialHeartPlusRoundedW100Filled.displayName="AmauiIconMaterialHeartPlusRoundedW100Filled";var IconMaterialHeartPlusRoundedW100Filled$1 = IconMaterialHeartPlusRoundedW100Filled;

  const IconMaterialHeartPlusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusSharp",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475ZM11 21l-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.55T11 5.1q.85-1 2.025-1.55Q14.2 3 15.5 3q2.025 0 3.4 1.137Q20.275 5.275 20.775 7H18.65q-.45-1-1.325-1.5T15.5 5q-1.275 0-2.2.688-.925.687-1.725 1.812h-1.15Q9.65 6.375 8.663 5.688 7.675 5 6.5 5q-1.425 0-2.463.987Q3 6.975 3 8.475q0 .825.35 1.675.35.85 1.25 1.963.9 1.112 2.45 2.599Q8.6 16.2 11 18.3q.65-.575 1.525-1.325.875-.75 1.4-1.25l.225.225.487.488.488.487.225.225q-.55.5-1.4 1.237-.85.738-1.5 1.313Zm7-4v-3h-3v-2h3V9h2v3h3v2h-3v3Z"}))});IconMaterialHeartPlusSharp.displayName="AmauiIconMaterialHeartPlusSharp";var IconMaterialHeartPlusSharp$1 = IconMaterialHeartPlusSharp;

  const IconMaterialHeartPlusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusSharpFilled",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 17v-3h-3v-2h3V9h2v3h3v2h-3v3Zm-7 4-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.537Q10.15 4.075 11 5.075q.85-1 2.025-1.538Q14.2 3 15.5 3q2.125 0 3.562 1.287Q20.5 5.575 20.85 7.3q-.45-.175-.9-.263-.45-.087-.875-.087-2.525 0-4.3 1.762Q13 10.475 13 13q0 1.3.525 2.462.525 1.163 1.475 1.988-.475.425-1.238 1.088Q13 19.2 12.45 19.7Z"}))});IconMaterialHeartPlusSharpFilled.displayName="AmauiIconMaterialHeartPlusSharpFilled";var IconMaterialHeartPlusSharpFilled$1 = IconMaterialHeartPlusSharpFilled;

  const IconMaterialHeartPlusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusSharpW100",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475Zm0 7.775-.55-.5q-2.425-2.225-4.012-3.8-1.588-1.575-2.5-2.762Q3.025 11 2.663 10.05 2.3 9.1 2.3 8.15q0-1.775 1.213-2.988Q4.725 3.95 6.5 3.95q1.325 0 2.475.712 1.15.713 2.025 2.088.875-1.375 2.025-2.088 1.15-.712 2.475-.712 1.65 0 2.812 1.062 1.163 1.063 1.363 2.638h-.7q-.175-1.3-1.15-2.15-.975-.85-2.325-.85-1.2 0-2.212.687-1.013.688-1.938 2.163h-.7Q9.7 6 8.7 5.325q-1-.675-2.2-.675-1.475 0-2.487 1Q3 6.65 3 8.15q0 .85.35 1.725.35.875 1.25 2.012.9 1.138 2.45 2.675Q8.6 16.1 11 18.3q.8-.725 1.5-1.375t1.3-1.225l.075.075.175.175.175.175.075.075q-.6.575-1.287 1.2-.688.625-1.463 1.35Zm6.65-2.9v-3h-3v-.7h3v-3h.7v3h3v.7h-3v3Z"}))});IconMaterialHeartPlusSharpW100.displayName="AmauiIconMaterialHeartPlusSharpW100";var IconMaterialHeartPlusSharpW100$1 = IconMaterialHeartPlusSharpW100;

  const IconMaterialHeartPlusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusSharpW100Filled",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 16.35v-3h-3v-.7h3v-3h.7v3h3v.7h-3v3ZM11 19.25l-.55-.5q-2.425-2.225-4.012-3.8-1.588-1.575-2.5-2.762Q3.025 11 2.663 10.05 2.3 9.1 2.3 8.15q0-1.775 1.213-2.988Q4.725 3.95 6.5 3.95q1.325 0 2.475.712 1.15.713 2.025 2.088.875-1.375 2.025-2.088 1.15-.712 2.475-.712 1.725 0 2.913 1.137Q19.6 6.225 19.7 7.925q-.35-.125-.775-.2Q18.5 7.65 18 7.65q-2.225 0-3.787 1.55-1.563 1.55-1.563 3.8 0 .95.338 1.85.337.9.987 1.65-.55.5-1.15 1.062-.6.563-1.275 1.188Z"}))});IconMaterialHeartPlusSharpW100Filled.displayName="AmauiIconMaterialHeartPlusSharpW100Filled";var IconMaterialHeartPlusSharpW100Filled$1 = IconMaterialHeartPlusSharpW100Filled;

  const IconMaterialHeartPlusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeartPlusTwoTone",short_name:"HeartPlus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.475ZM11 21l-3.175-2.85q-1.8-1.625-3.087-2.9-1.288-1.275-2.125-2.4-.838-1.125-1.225-2.175Q1 9.625 1 8.475q0-2.35 1.575-3.913Q4.15 3 6.5 3q1.3 0 2.475.55T11 5.1q.85-1 2.025-1.55Q14.2 3 15.5 3q2.025 0 3.4 1.137Q20.275 5.275 20.775 7H18.65q-.45-1-1.325-1.5T15.5 5q-1.275 0-2.2.688-.925.687-1.725 1.812h-1.15Q9.65 6.375 8.663 5.688 7.675 5 6.5 5q-1.425 0-2.463.987Q3 6.975 3 8.475q0 .825.35 1.675.35.85 1.25 1.963.9 1.112 2.45 2.599Q8.6 16.2 11 18.3q.65-.575 1.525-1.325.875-.75 1.4-1.25l.225.225.487.488.488.487.225.225q-.55.5-1.4 1.237-.85.738-1.5 1.313Zm7-4v-3h-3v-2h3V9h2v3h3v2h-3v3Z"}))});IconMaterialHeartPlusTwoTone.displayName="AmauiIconMaterialHeartPlusTwoTone";var IconMaterialHeartPlusTwoTone$1 = IconMaterialHeartPlusTwoTone;

  const IconMaterialHeatPumpBalanceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceRounded",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21.6q-.825 0-1.412-.587Q1 20.425 1 19.6v-7q0-.425.288-.713.287-.287.712-.287h20q.425 0 .712.287.288.288.288.713v7q0 .825-.587 1.413-.588.587-1.413.587Zm0-2h18v-6H3v6Zm18-6H3Zm-14 5q-1.25 0-2.125-.875T4 15.6v-8q0-.425.287-.713Q4.575 6.6 5 6.6t.713.287Q6 7.175 6 7.6v8q0 .425.287.712.288.288.713.288t.713-.288Q8 16.025 8 15.6v-6q0-1.25.875-2.125T11 6.6q1.25 0 2.125.875T14 9.6v6q0 .425.288.712.287.288.712.288t.713-.288Q16 16.025 16 15.6v-7q0-1.25.875-2.125T19 5.6h1.175l-.475-.475q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3l2.175 2.175q.3.3.3.713 0 .412-.3.712L21.1 9.475q-.275.275-.675.263-.4-.013-.7-.288-.275-.275-.275-.7 0-.425.275-.7l.45-.45H19q-.425 0-.712.287Q18 8.175 18 8.6v7q0 1.25-.875 2.125T15 18.6q-1.25 0-2.125-.875T12 15.6v-6q0-.425-.287-.713Q11.425 8.6 11 8.6t-.712.287Q10 9.175 10 9.6v6q0 1.25-.875 2.125T7 18.6Z"}))});IconMaterialHeatPumpBalanceRounded.displayName="AmauiIconMaterialHeatPumpBalanceRounded";var IconMaterialHeatPumpBalanceRounded$1 = IconMaterialHeatPumpBalanceRounded;

  const IconMaterialHeatPumpBalanceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceRoundedFilled",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21.6q-.825 0-1.412-.587Q1 20.425 1 19.6v-7q0-.425.288-.713.287-.287.712-.287h20q.425 0 .712.287.288.288.288.713v7q0 .825-.587 1.413-.588.587-1.413.587Zm4-3q1.25 0 2.125-.875T10 15.6v-6q0-.425.288-.713.287-.287.712-.287t.713.287Q12 9.175 12 9.6v6q0 1.25.875 2.125T15 18.6q1.25 0 2.125-.875T18 15.6v-7q0-.425.288-.713.287-.287.712-.287h1.175l-.45.45q-.275.275-.275.7 0 .425.275.7.3.275.7.288.4.012.675-.263L23.275 7.3q.3-.3.3-.712 0-.413-.3-.713L21.1 3.7q-.3-.3-.7-.3-.4 0-.7.3-.3.3-.3.712 0 .413.3.713l.475.475H19q-1.25 0-2.125.875T16 8.6v7q0 .425-.287.712-.288.288-.713.288t-.712-.288Q14 16.025 14 15.6v-6q0-1.25-.875-2.125T11 6.6q-1.25 0-2.125.875T8 9.6v6q0 .425-.287.712-.288.288-.713.288t-.713-.288Q6 16.025 6 15.6v-8q0-.425-.287-.713Q5.425 6.6 5 6.6t-.713.287Q4 7.175 4 7.6v8q0 1.25.875 2.125T7 18.6Z"}))});IconMaterialHeatPumpBalanceRoundedFilled.displayName="AmauiIconMaterialHeatPumpBalanceRoundedFilled";var IconMaterialHeatPumpBalanceRoundedFilled$1 = IconMaterialHeatPumpBalanceRoundedFilled;

  const IconMaterialHeatPumpBalanceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceRoundedW100",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 20.3q-.625 0-1.062-.437Q2.3 19.425 2.3 18.8v-5.75q0-.325.213-.538.212-.212.537-.212h17.9q.325 0 .538.212.212.213.212.538v5.75q0 .625-.437 1.063-.438.437-1.063.437Zm0-.7h16.4q.35 0 .575-.225Q21 19.15 21 18.8V13H3v5.8q0 .35.225.575.225.225.575.225ZM20.2 13H21 3 3.8ZM7 17.2q-.975 0-1.662-.688-.688-.687-.688-1.662v-6.4q0-.15.1-.25T5 8.1q.15 0 .25.1t.1.25v6.4q0 .675.488 1.162.487.488 1.162.488.675 0 1.163-.488.487-.487.487-1.162v-4.4q0-.975.688-1.663Q10.025 8.1 11 8.1q.975 0 1.663.687.687.688.687 1.663v4.4q0 .675.488 1.162.487.488 1.162.488.675 0 1.163-.488.487-.487.487-1.162v-5.4q0-.975.688-1.663Q18.025 7.1 19 7.1h2.75l-1.6-1.6q-.1-.1-.1-.238 0-.137.1-.237.1-.1.25-.1t.25.1L22.525 6.9q.225.225.225.538 0 .312-.225.537L20.65 9.85q-.1.1-.237.1-.138 0-.238-.1-.1-.1-.1-.225t.1-.225l1.6-1.6H19q-.675 0-1.163.487-.487.488-.487 1.163v5.4q0 .975-.687 1.662-.688.688-1.663.688-.975 0-1.662-.688-.688-.687-.688-1.662v-4.4q0-.675-.487-1.163Q11.675 8.8 11 8.8t-1.162.487q-.488.488-.488 1.163v4.4q0 .975-.688 1.662Q7.975 17.2 7 17.2Z"}))});IconMaterialHeatPumpBalanceRoundedW100.displayName="AmauiIconMaterialHeatPumpBalanceRoundedW100";var IconMaterialHeatPumpBalanceRoundedW100$1 = IconMaterialHeatPumpBalanceRoundedW100;

  const IconMaterialHeatPumpBalanceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceRoundedW100Filled",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 20.3q-.625 0-1.062-.437Q2.3 19.425 2.3 18.8v-5.75q0-.325.213-.538.212-.212.537-.212h17.9q.325 0 .538.212.212.213.212.538v5.75q0 .625-.437 1.063-.438.437-1.063.437ZM7 17.2q.975 0 1.662-.688.688-.687.688-1.662v-4.4q0-.675.488-1.163Q10.325 8.8 11 8.8q.675 0 1.163.487.487.488.487 1.163v4.4q0 .975.688 1.662.687.688 1.662.688.975 0 1.663-.688.687-.687.687-1.662v-5.4q0-.675.487-1.163Q18.325 7.8 19 7.8h2.775l-1.6 1.6q-.1.1-.1.225t.1.225q.1.1.238.1.137 0 .237-.1l1.875-1.875q.225-.225.225-.537 0-.313-.225-.538L20.65 5.025q-.1-.1-.25-.1t-.25.1q-.1.1-.1.237 0 .138.1.238l1.6 1.6H19q-.975 0-1.662.687-.688.688-.688 1.663v5.4q0 .675-.487 1.162-.488.488-1.163.488t-1.162-.488q-.488-.487-.488-1.162v-4.4q0-.975-.687-1.663Q11.975 8.1 11 8.1q-.975 0-1.662.687-.688.688-.688 1.663v4.4q0 .675-.487 1.162Q7.675 16.5 7 16.5t-1.162-.488q-.488-.487-.488-1.162v-6.4q0-.15-.1-.25T5 8.1q-.15 0-.25.1t-.1.25v6.4q0 .975.688 1.662.687.688 1.662.688Z"}))});IconMaterialHeatPumpBalanceRoundedW100Filled.displayName="AmauiIconMaterialHeatPumpBalanceRoundedW100Filled";var IconMaterialHeatPumpBalanceRoundedW100Filled$1 = IconMaterialHeatPumpBalanceRoundedW100Filled;

  const IconMaterialHeatPumpBalanceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceSharp",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18.6H4v-12h2v10h2v-10h6v10h2v-10h4.175L19 5.425 20.4 4 24 7.6l-3.6 3.575L19 9.75l1.175-1.15H18v10h-6v-10h-2Zm-9 3v-10h22v10Zm2-2h18v-6H3Zm18-6H3Z"}))});IconMaterialHeatPumpBalanceSharp.displayName="AmauiIconMaterialHeatPumpBalanceSharp";var IconMaterialHeatPumpBalanceSharp$1 = IconMaterialHeatPumpBalanceSharp;

  const IconMaterialHeatPumpBalanceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceSharpFilled",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.6h6v-10h2v10h6v-10h2.175L19 9.75l1.4 1.425L24 7.6 20.4 4 19 5.425 20.175 6.6H16v10h-2v-10H8v10H6v-10H4Zm-3 3v-10h22v10Z"}))});IconMaterialHeatPumpBalanceSharpFilled.displayName="AmauiIconMaterialHeatPumpBalanceSharpFilled";var IconMaterialHeatPumpBalanceSharpFilled$1 = IconMaterialHeatPumpBalanceSharpFilled;

  const IconMaterialHeatPumpBalanceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceSharpW100",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 17.2h-4.7V8.1h.7v8.4h3.3V8.1h4.7v8.4h3.3V8.1h5.1l-1.825-1.825.475-.5 2.675 2.675L20.4 11.1l-.475-.5 1.85-1.8H17.35v8.4h-4.7V8.8h-3.3ZM2.3 20.3v-8h19.4v8Zm.7-.7h18V13H3ZM21 13H3Z"}))});IconMaterialHeatPumpBalanceSharpW100.displayName="AmauiIconMaterialHeatPumpBalanceSharpW100";var IconMaterialHeatPumpBalanceSharpW100$1 = IconMaterialHeatPumpBalanceSharpW100;

  const IconMaterialHeatPumpBalanceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceSharpW100Filled",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 17.2h4.7V8.8h3.3v8.4h4.7V8.8h4.425l-1.85 1.8.475.5 2.675-2.65L20.4 5.775l-.475.5L21.75 8.1h-5.1v8.4h-3.3V8.1h-4.7v8.4h-3.3V8.1h-.7ZM2.3 20.3v-8h19.4v8Z"}))});IconMaterialHeatPumpBalanceSharpW100Filled.displayName="AmauiIconMaterialHeatPumpBalanceSharpW100Filled";var IconMaterialHeatPumpBalanceSharpW100Filled$1 = IconMaterialHeatPumpBalanceSharpW100Filled;

  const IconMaterialHeatPumpBalanceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeatPumpBalanceTwoTone",short_name:"HeatPumpBalance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21.6q-.825 0-1.412-.587Q1 20.425 1 19.6v-7q0-.425.288-.713.287-.287.712-.287h20q.425 0 .712.287.288.288.288.713v7q0 .825-.587 1.413-.588.587-1.413.587Zm0-2h18v-6H3v6Zm18-6H3Zm-14 5q-1.25 0-2.125-.875T4 15.6v-8q0-.425.287-.713Q4.575 6.6 5 6.6t.713.287Q6 7.175 6 7.6v8q0 .425.287.712.288.288.713.288t.713-.288Q8 16.025 8 15.6v-6q0-1.25.875-2.125T11 6.6q1.25 0 2.125.875T14 9.6v6q0 .425.288.712.287.288.712.288t.713-.288Q16 16.025 16 15.6v-7q0-1.25.875-2.125T19 5.6h1.175l-.475-.475q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3l2.175 2.175q.3.3.3.713 0 .412-.3.712L21.1 9.475q-.275.275-.675.263-.4-.013-.7-.288-.275-.275-.275-.7 0-.425.275-.7l.45-.45H19q-.425 0-.712.287Q18 8.175 18 8.6v7q0 1.25-.875 2.125T15 18.6q-1.25 0-2.125-.875T12 15.6v-6q0-.425-.287-.713Q11.425 8.6 11 8.6t-.712.287Q10 9.175 10 9.6v6q0 1.25-.875 2.125T7 18.6Z"}))});IconMaterialHeatPumpBalanceTwoTone.displayName="AmauiIconMaterialHeatPumpBalanceTwoTone";var IconMaterialHeatPumpBalanceTwoTone$1 = IconMaterialHeatPumpBalanceTwoTone;

  const IconMaterialHeightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightRounded",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L8.675 17.675Q8.4 17.4 8.4 17Q8.4 16.6 8.7 16.3Q8.975 16.025 9.4 16.025Q9.825 16.025 10.1 16.3L11 17.2V6.8L10.075 7.725Q9.8 8 9.4 8Q9 8 8.7 7.7Q8.425 7.425 8.425 7Q8.425 6.575 8.7 6.3L11.3 3.7Q11.45 3.55 11.625 3.487Q11.8 3.425 12 3.425Q12.2 3.425 12.375 3.487Q12.55 3.55 12.7 3.7L15.325 6.325Q15.6 6.6 15.6 7Q15.6 7.4 15.3 7.7Q15.025 7.975 14.6 7.975Q14.175 7.975 13.9 7.7L13 6.8V17.2L13.925 16.275Q14.2 16 14.6 16Q15 16 15.3 16.3Q15.575 16.575 15.575 17Q15.575 17.425 15.3 17.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialHeightRounded.displayName="AmauiIconMaterialHeightRounded";var IconMaterialHeightRounded$1 = IconMaterialHeightRounded;

  const IconMaterialHeightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightRoundedFilled",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L8.675 17.675Q8.4 17.4 8.4 17Q8.4 16.6 8.7 16.3Q8.975 16.025 9.4 16.025Q9.825 16.025 10.1 16.3L11 17.2V6.8L10.075 7.725Q9.8 8 9.4 8Q9 8 8.7 7.7Q8.425 7.425 8.425 7Q8.425 6.575 8.7 6.3L11.3 3.7Q11.45 3.55 11.625 3.487Q11.8 3.425 12 3.425Q12.2 3.425 12.375 3.487Q12.55 3.55 12.7 3.7L15.325 6.325Q15.6 6.6 15.6 7Q15.6 7.4 15.3 7.7Q15.025 7.975 14.6 7.975Q14.175 7.975 13.9 7.7L13 6.8V17.2L13.925 16.275Q14.2 16 14.6 16Q15 16 15.3 16.3Q15.575 16.575 15.575 17Q15.575 17.425 15.3 17.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialHeightRoundedFilled.displayName="AmauiIconMaterialHeightRoundedFilled";var IconMaterialHeightRoundedFilled$1 = IconMaterialHeightRoundedFilled;

  const IconMaterialHeightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightRoundedW100",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.8Q11.85 19.8 11.725 19.75Q11.6 19.7 11.475 19.575L9.15 17.25Q9.025 17.125 9.025 16.988Q9.025 16.85 9.15 16.725Q9.25 16.6 9.4 16.6Q9.55 16.6 9.675 16.725L11.65 18.7V5.3L9.65 7.3Q9.55 7.4 9.413 7.4Q9.275 7.4 9.15 7.275Q9.05 7.15 9.05 7Q9.05 6.85 9.175 6.725L11.475 4.425Q11.6 4.3 11.725 4.25Q11.85 4.2 12 4.2Q12.15 4.2 12.275 4.25Q12.4 4.3 12.525 4.425L14.85 6.75Q14.975 6.875 14.975 7.012Q14.975 7.15 14.85 7.275Q14.75 7.4 14.6 7.4Q14.45 7.4 14.325 7.275L12.35 5.3V18.7L14.35 16.7Q14.45 16.6 14.588 16.6Q14.725 16.6 14.85 16.725Q14.95 16.85 14.95 17Q14.95 17.15 14.825 17.275L12.525 19.575Q12.4 19.7 12.275 19.75Q12.15 19.8 12 19.8Z"}))});IconMaterialHeightRoundedW100.displayName="AmauiIconMaterialHeightRoundedW100";var IconMaterialHeightRoundedW100$1 = IconMaterialHeightRoundedW100;

  const IconMaterialHeightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightRoundedW100Filled",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.8Q11.85 19.8 11.725 19.75Q11.6 19.7 11.475 19.575L9.15 17.25Q9.025 17.125 9.025 16.988Q9.025 16.85 9.15 16.725Q9.25 16.6 9.4 16.6Q9.55 16.6 9.675 16.725L11.65 18.7V5.3L9.65 7.3Q9.55 7.4 9.413 7.4Q9.275 7.4 9.15 7.275Q9.05 7.15 9.05 7Q9.05 6.85 9.175 6.725L11.475 4.425Q11.6 4.3 11.725 4.25Q11.85 4.2 12 4.2Q12.15 4.2 12.275 4.25Q12.4 4.3 12.525 4.425L14.85 6.75Q14.975 6.875 14.975 7.012Q14.975 7.15 14.85 7.275Q14.75 7.4 14.6 7.4Q14.45 7.4 14.325 7.275L12.35 5.3V18.7L14.35 16.7Q14.45 16.6 14.588 16.6Q14.725 16.6 14.85 16.725Q14.95 16.85 14.95 17Q14.95 17.15 14.825 17.275L12.525 19.575Q12.4 19.7 12.275 19.75Q12.15 19.8 12 19.8Z"}))});IconMaterialHeightRoundedW100Filled.displayName="AmauiIconMaterialHeightRoundedW100Filled";var IconMaterialHeightRoundedW100Filled$1 = IconMaterialHeightRoundedW100Filled;

  const IconMaterialHeightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightSharp",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 8 17 9.4 15.6 11 17.2V6.8L9.4 8.4L8 7L12 3L16 7L14.6 8.4L13 6.8V17.2L14.6 15.6L16 17Z"}))});IconMaterialHeightSharp.displayName="AmauiIconMaterialHeightSharp";var IconMaterialHeightSharp$1 = IconMaterialHeightSharp;

  const IconMaterialHeightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightSharpFilled",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 8 17 9.4 15.6 11 17.2V6.8L9.4 8.4L8 7L12 3L16 7L14.6 8.4L13 6.8V17.2L14.6 15.6L16 17Z"}))});IconMaterialHeightSharpFilled.displayName="AmauiIconMaterialHeightSharpFilled";var IconMaterialHeightSharpFilled$1 = IconMaterialHeightSharpFilled;

  const IconMaterialHeightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightSharpW100",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.1 8.9 17 9.4 16.45 11.65 18.7V5.3L9.4 7.55L8.9 7L12 3.9L15.1 7L14.6 7.55L12.35 5.3V18.7L14.6 16.45L15.1 17Z"}))});IconMaterialHeightSharpW100.displayName="AmauiIconMaterialHeightSharpW100";var IconMaterialHeightSharpW100$1 = IconMaterialHeightSharpW100;

  const IconMaterialHeightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightSharpW100Filled",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.1 8.9 17 9.4 16.45 11.65 18.7V5.3L9.4 7.55L8.9 7L12 3.9L15.1 7L14.6 7.55L12.35 5.3V18.7L14.6 16.45L15.1 17Z"}))});IconMaterialHeightSharpW100Filled.displayName="AmauiIconMaterialHeightSharpW100Filled";var IconMaterialHeightSharpW100Filled$1 = IconMaterialHeightSharpW100Filled;

  const IconMaterialHeightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HeightTwoTone",short_name:"Height"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"13,6.99 16,6.99 12,3 8,6.99 11,6.99 11,17.01 8,17.01 12,21 16,17.01 13,17.01"})))});IconMaterialHeightTwoTone.displayName="AmauiIconMaterialHeightTwoTone";var IconMaterialHeightTwoTone$1 = IconMaterialHeightTwoTone;

  const IconMaterialHelpCenterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterRounded",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM12 18Q12.525 18 12.887 17.637Q13.25 17.275 13.25 16.75Q13.25 16.225 12.887 15.863Q12.525 15.5 12 15.5Q11.475 15.5 11.113 15.863Q10.75 16.225 10.75 16.75Q10.75 17.275 11.113 17.637Q11.475 18 12 18ZM13 13.3Q13.075 12.9 13.263 12.6Q13.45 12.3 14 11.75Q14.925 10.825 15.25 10.25Q15.575 9.675 15.575 8.95Q15.575 7.675 14.638 6.838Q13.7 6 12.275 6Q11.2 6 10.363 6.438Q9.525 6.875 9.075 7.6Q8.85 7.95 8.95 8.337Q9.05 8.725 9.4 8.875Q9.75 9.025 10.088 8.887Q10.425 8.75 10.625 8.425Q10.875 8.075 11.3 7.887Q11.725 7.7 12.175 7.7Q12.875 7.7 13.3 8.075Q13.725 8.45 13.725 9.025Q13.725 9.5 13.438 9.975Q13.15 10.45 12.55 10.975Q11.9 11.55 11.55 12.15Q11.2 12.75 11.2 13.275Q11.2 13.625 11.463 13.875Q11.725 14.125 12.1 14.125Q12.45 14.125 12.688 13.887Q12.925 13.65 13 13.3Z"}))});IconMaterialHelpCenterRounded.displayName="AmauiIconMaterialHelpCenterRounded";var IconMaterialHelpCenterRounded$1 = IconMaterialHelpCenterRounded;

  const IconMaterialHelpCenterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterRoundedFilled",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 18Q12.525 18 12.887 17.637Q13.25 17.275 13.25 16.75Q13.25 16.225 12.887 15.863Q12.525 15.5 12 15.5Q11.475 15.5 11.113 15.863Q10.75 16.225 10.75 16.75Q10.75 17.275 11.113 17.637Q11.475 18 12 18ZM13 13.3Q13.075 12.9 13.263 12.6Q13.45 12.3 14 11.75Q14.925 10.825 15.25 10.25Q15.575 9.675 15.575 8.95Q15.575 7.675 14.638 6.838Q13.7 6 12.275 6Q11.2 6 10.363 6.438Q9.525 6.875 9.075 7.6Q8.85 7.95 8.95 8.337Q9.05 8.725 9.4 8.875Q9.75 9.025 10.088 8.887Q10.425 8.75 10.625 8.425Q10.875 8.075 11.3 7.887Q11.725 7.7 12.175 7.7Q12.875 7.7 13.3 8.075Q13.725 8.45 13.725 9.025Q13.725 9.5 13.438 9.975Q13.15 10.45 12.55 10.975Q11.9 11.55 11.55 12.15Q11.2 12.75 11.2 13.275Q11.2 13.625 11.463 13.875Q11.725 14.125 12.1 14.125Q12.45 14.125 12.688 13.887Q12.925 13.65 13 13.3Z"}))});IconMaterialHelpCenterRoundedFilled.displayName="AmauiIconMaterialHelpCenterRoundedFilled";var IconMaterialHelpCenterRoundedFilled$1 = IconMaterialHelpCenterRoundedFilled;

  const IconMaterialHelpCenterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterRoundedW100",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19ZM12.05 16.875Q12.325 16.875 12.513 16.688Q12.7 16.5 12.7 16.225Q12.7 15.95 12.513 15.762Q12.325 15.575 12.05 15.575Q11.775 15.575 11.588 15.762Q11.4 15.95 11.4 16.225Q11.4 16.5 11.588 16.688Q11.775 16.875 12.05 16.875ZM12.35 13.375Q12.4 12.9 12.65 12.537Q12.9 12.175 13.4 11.675Q14.075 11 14.388 10.488Q14.7 9.975 14.7 9.325Q14.7 8.2 13.963 7.562Q13.225 6.925 12.1 6.925Q11.225 6.925 10.55 7.325Q9.875 7.725 9.525 8.325Q9.45 8.45 9.513 8.612Q9.575 8.775 9.725 8.825Q9.85 8.875 9.988 8.825Q10.125 8.775 10.2 8.65Q10.45 8.2 10.9 7.912Q11.35 7.625 12.05 7.625Q13.075 7.625 13.538 8.137Q14 8.65 14 9.325Q14 9.85 13.725 10.3Q13.45 10.75 13 11.175Q12.325 11.825 12.013 12.337Q11.7 12.85 11.65 13.375Q11.65 13.525 11.75 13.625Q11.85 13.725 12 13.725Q12.125 13.725 12.225 13.625Q12.325 13.525 12.35 13.375Z"}))});IconMaterialHelpCenterRoundedW100.displayName="AmauiIconMaterialHelpCenterRoundedW100";var IconMaterialHelpCenterRoundedW100$1 = IconMaterialHelpCenterRoundedW100;

  const IconMaterialHelpCenterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterRoundedW100Filled",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12.05 16.875Q12.325 16.875 12.513 16.688Q12.7 16.5 12.7 16.225Q12.7 15.95 12.513 15.762Q12.325 15.575 12.05 15.575Q11.775 15.575 11.588 15.762Q11.4 15.95 11.4 16.225Q11.4 16.5 11.588 16.688Q11.775 16.875 12.05 16.875ZM12.35 13.375Q12.4 12.9 12.65 12.537Q12.9 12.175 13.4 11.675Q14.075 11 14.388 10.488Q14.7 9.975 14.7 9.325Q14.7 8.2 13.963 7.562Q13.225 6.925 12.1 6.925Q11.225 6.925 10.55 7.325Q9.875 7.725 9.525 8.325Q9.45 8.45 9.513 8.612Q9.575 8.775 9.725 8.825Q9.85 8.875 9.988 8.825Q10.125 8.775 10.2 8.65Q10.45 8.2 10.9 7.912Q11.35 7.625 12.05 7.625Q13.075 7.625 13.538 8.137Q14 8.65 14 9.325Q14 9.85 13.725 10.3Q13.45 10.75 13 11.175Q12.325 11.825 12.013 12.337Q11.7 12.85 11.65 13.375Q11.65 13.525 11.75 13.625Q11.85 13.725 12 13.725Q12.125 13.725 12.225 13.625Q12.325 13.525 12.35 13.375Z"}))});IconMaterialHelpCenterRoundedW100Filled.displayName="AmauiIconMaterialHelpCenterRoundedW100Filled";var IconMaterialHelpCenterRoundedW100Filled$1 = IconMaterialHelpCenterRoundedW100Filled;

  const IconMaterialHelpCenterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterSharp",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5ZM12 18Q12.525 18 12.887 17.637Q13.25 17.275 13.25 16.75Q13.25 16.225 12.887 15.863Q12.525 15.5 12 15.5Q11.475 15.5 11.113 15.863Q10.75 16.225 10.75 16.75Q10.75 17.275 11.113 17.637Q11.475 18 12 18ZM11.1 14.15H12.95Q12.95 13.25 13.15 12.825Q13.35 12.4 14 11.75Q14.875 10.875 15.238 10.287Q15.6 9.7 15.6 8.95Q15.6 7.625 14.7 6.812Q13.8 6 12.275 6Q10.9 6 9.938 6.675Q8.975 7.35 8.6 8.55L10.25 9.2Q10.425 8.525 10.95 8.112Q11.475 7.7 12.175 7.7Q12.85 7.7 13.3 8.062Q13.75 8.425 13.75 9.025Q13.75 9.45 13.475 9.925Q13.2 10.4 12.55 10.975Q11.725 11.7 11.413 12.362Q11.1 13.025 11.1 14.15ZM5 19V5Z"}))});IconMaterialHelpCenterSharp.displayName="AmauiIconMaterialHelpCenterSharp";var IconMaterialHelpCenterSharp$1 = IconMaterialHelpCenterSharp;

  const IconMaterialHelpCenterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterSharpFilled",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM12 18Q12.525 18 12.887 17.637Q13.25 17.275 13.25 16.75Q13.25 16.225 12.887 15.863Q12.525 15.5 12 15.5Q11.475 15.5 11.113 15.863Q10.75 16.225 10.75 16.75Q10.75 17.275 11.113 17.637Q11.475 18 12 18ZM11.1 14.15H12.95Q12.95 13.25 13.15 12.825Q13.35 12.4 14 11.75Q14.875 10.875 15.238 10.287Q15.6 9.7 15.6 8.95Q15.6 7.625 14.7 6.812Q13.8 6 12.275 6Q10.9 6 9.938 6.675Q8.975 7.35 8.6 8.55L10.25 9.2Q10.425 8.525 10.95 8.112Q11.475 7.7 12.175 7.7Q12.85 7.7 13.3 8.062Q13.75 8.425 13.75 9.025Q13.75 9.45 13.475 9.925Q13.2 10.4 12.55 10.975Q11.725 11.7 11.413 12.362Q11.1 13.025 11.1 14.15Z"}))});IconMaterialHelpCenterSharpFilled.displayName="AmauiIconMaterialHelpCenterSharpFilled";var IconMaterialHelpCenterSharpFilled$1 = IconMaterialHelpCenterSharpFilled;

  const IconMaterialHelpCenterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterSharpW100",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM12.05 16.875Q12.325 16.875 12.513 16.688Q12.7 16.5 12.7 16.225Q12.7 15.95 12.513 15.762Q12.325 15.575 12.05 15.575Q11.775 15.575 11.588 15.762Q11.4 15.95 11.4 16.225Q11.4 16.5 11.588 16.688Q11.775 16.875 12.05 16.875ZM11.65 13.725H12.35Q12.4 13.125 12.613 12.738Q12.825 12.35 13.4 11.775Q14.075 11.1 14.388 10.587Q14.7 10.075 14.7 9.425Q14.7 8.3 13.925 7.612Q13.15 6.925 12.1 6.925Q11.125 6.925 10.413 7.463Q9.7 8 9.35 8.675L10.05 8.975Q10.325 8.4 10.775 8.012Q11.225 7.625 12.05 7.625Q13.075 7.625 13.538 8.188Q14 8.75 14 9.425Q14 9.95 13.725 10.35Q13.45 10.75 13 11.175Q12.2 11.925 11.925 12.5Q11.65 13.075 11.65 13.725ZM5 19V5Z"}))});IconMaterialHelpCenterSharpW100.displayName="AmauiIconMaterialHelpCenterSharpW100";var IconMaterialHelpCenterSharpW100$1 = IconMaterialHelpCenterSharpW100;

  const IconMaterialHelpCenterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterSharpW100Filled",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM12.05 16.875Q12.325 16.875 12.513 16.688Q12.7 16.5 12.7 16.225Q12.7 15.95 12.513 15.762Q12.325 15.575 12.05 15.575Q11.775 15.575 11.588 15.762Q11.4 15.95 11.4 16.225Q11.4 16.5 11.588 16.688Q11.775 16.875 12.05 16.875ZM11.65 13.725H12.35Q12.4 13.125 12.613 12.738Q12.825 12.35 13.4 11.775Q14.075 11.1 14.388 10.587Q14.7 10.075 14.7 9.425Q14.7 8.3 13.925 7.612Q13.15 6.925 12.1 6.925Q11.125 6.925 10.413 7.463Q9.7 8 9.35 8.675L10.05 8.975Q10.325 8.4 10.775 8.012Q11.225 7.625 12.05 7.625Q13.075 7.625 13.538 8.188Q14 8.75 14 9.425Q14 9.95 13.725 10.35Q13.45 10.75 13 11.175Q12.2 11.925 11.925 12.5Q11.65 13.075 11.65 13.725Z"}))});IconMaterialHelpCenterSharpW100Filled.displayName="AmauiIconMaterialHelpCenterSharpW100Filled";var IconMaterialHelpCenterSharpW100Filled$1 = IconMaterialHelpCenterSharpW100Filled;

  const IconMaterialHelpCenterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpCenterTwoTone",short_name:"HelpCenter"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,5v14h14V5H5z M12.01,18c-0.7,0-1.26-0.56-1.26-1.26c0-0.71,0.56-1.25,1.26-1.25 c0.71,0,1.25,0.54,1.25,1.25C13.25,17.43,12.72,18,12.01,18z M15.02,10.6c-0.76,1.11-1.48,1.46-1.87,2.17 c-0.16,0.29-0.22,0.48-0.22,1.41h-1.82c0-0.49-0.08-1.29,0.31-1.98c0.49-0.87,1.42-1.39,1.96-2.16c0.57-0.81,0.25-2.33-1.37-2.33 c-1.06,0-1.58,0.8-1.8,1.48L8.56,8.49C9.01,7.15,10.22,6,11.99,6c1.48,0,2.49,0.67,3.01,1.52C15.44,8.24,15.7,9.59,15.02,10.6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25,16.74c0,0.69-0.53,1.26-1.25,1.26c-0.7,0-1.26-0.56-1.26-1.26c0-0.71,0.56-1.25,1.26-1.25 C12.71,15.49,13.25,16.04,13.25,16.74z M11.99,6c-1.77,0-2.98,1.15-3.43,2.49l1.64,0.69c0.22-0.67,0.74-1.48,1.8-1.48 c1.62,0,1.94,1.52,1.37,2.33c-0.54,0.77-1.47,1.29-1.96,2.16c-0.39,0.69-0.31,1.49-0.31,1.98h1.82c0-0.93,0.07-1.12,0.22-1.41 c0.39-0.72,1.11-1.06,1.87-2.17c0.68-1,0.42-2.36-0.02-3.08C14.48,6.67,13.47,6,11.99,6z M19,5H5v14h14V5 M19,3c1.1,0,2,0.9,2,2v14 c0,1.1-0.9,2-2,2H5c-1.1,0-2-0.9-2-2V5c0-1.1,0.9-2,2-2H19L19,3z"})))});IconMaterialHelpCenterTwoTone.displayName="AmauiIconMaterialHelpCenterTwoTone";var IconMaterialHelpCenterTwoTone$1 = IconMaterialHelpCenterTwoTone;

  const IconMaterialHelpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpRounded",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 18Q12.475 18 12.838 17.637Q13.2 17.275 13.2 16.75Q13.2 16.225 12.838 15.863Q12.475 15.5 11.95 15.5Q11.425 15.5 11.062 15.863Q10.7 16.225 10.7 16.75Q10.7 17.275 11.062 17.637Q11.425 18 11.95 18ZM12.1 7.7Q12.8 7.7 13.225 8.087Q13.65 8.475 13.65 9.1Q13.65 9.525 13.363 9.962Q13.075 10.4 12.55 10.875Q11.8 11.525 11.45 12.125Q11.1 12.725 11.1 13.325Q11.1 13.675 11.363 13.912Q11.625 14.15 11.975 14.15Q12.325 14.15 12.6 13.9Q12.875 13.65 12.95 13.275Q13.025 12.85 13.288 12.488Q13.55 12.125 14.15 11.55Q14.925 10.825 15.238 10.225Q15.55 9.625 15.55 8.9Q15.55 7.625 14.588 6.812Q13.625 6 12.1 6Q11.05 6 10.238 6.4Q9.425 6.8 8.975 7.625Q8.8 7.95 8.85 8.262Q8.9 8.575 9.2 8.775Q9.525 8.975 9.913 8.9Q10.3 8.825 10.55 8.475Q10.825 8.1 11.213 7.9Q11.6 7.7 12.1 7.7ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.938 4.925Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.1 2 15.925 2.787Q17.75 3.575 19.1 4.925Q20.45 6.275 21.225 8.1Q22 9.925 22 12Q22 14.075 21.225 15.9Q20.45 17.725 19.1 19.075Q17.75 20.425 15.925 21.212Q14.1 22 12 22ZM12 12ZM12 20Q15.35 20 17.675 17.663Q20 15.325 20 12Q20 8.675 17.675 6.337Q15.35 4 12 4Q8.725 4 6.362 6.337Q4 8.675 4 12Q4 15.325 6.362 17.663Q8.725 20 12 20Z"}))});IconMaterialHelpRounded.displayName="AmauiIconMaterialHelpRounded";var IconMaterialHelpRounded$1 = IconMaterialHelpRounded;

  const IconMaterialHelpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpRoundedFilled",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 18Q12.475 18 12.838 17.637Q13.2 17.275 13.2 16.75Q13.2 16.225 12.838 15.863Q12.475 15.5 11.95 15.5Q11.425 15.5 11.062 15.863Q10.7 16.225 10.7 16.75Q10.7 17.275 11.062 17.637Q11.425 18 11.95 18ZM12.1 7.7Q12.8 7.7 13.225 8.087Q13.65 8.475 13.65 9.1Q13.65 9.525 13.363 9.962Q13.075 10.4 12.55 10.875Q11.8 11.525 11.45 12.125Q11.1 12.725 11.1 13.325Q11.1 13.675 11.363 13.912Q11.625 14.15 11.975 14.15Q12.325 14.15 12.6 13.9Q12.875 13.65 12.95 13.275Q13.025 12.85 13.288 12.488Q13.55 12.125 14.15 11.55Q14.925 10.825 15.238 10.225Q15.55 9.625 15.55 8.9Q15.55 7.625 14.588 6.812Q13.625 6 12.1 6Q11.05 6 10.238 6.4Q9.425 6.8 8.975 7.625Q8.8 7.95 8.85 8.262Q8.9 8.575 9.2 8.775Q9.525 8.975 9.913 8.9Q10.3 8.825 10.55 8.475Q10.825 8.1 11.213 7.9Q11.6 7.7 12.1 7.7ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.938 4.925Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.1 2 15.925 2.787Q17.75 3.575 19.1 4.925Q20.45 6.275 21.225 8.1Q22 9.925 22 12Q22 14.075 21.225 15.9Q20.45 17.725 19.1 19.075Q17.75 20.425 15.925 21.212Q14.1 22 12 22Z"}))});IconMaterialHelpRoundedFilled.displayName="AmauiIconMaterialHelpRoundedFilled";var IconMaterialHelpRoundedFilled$1 = IconMaterialHelpRoundedFilled;

  const IconMaterialHelpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpRoundedW100",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 17Q12.325 17 12.513 16.812Q12.7 16.625 12.7 16.35Q12.7 16.075 12.513 15.887Q12.325 15.7 12.05 15.7Q11.775 15.7 11.588 15.887Q11.4 16.075 11.4 16.35Q11.4 16.625 11.588 16.812Q11.775 17 12.05 17ZM12.05 7.75Q12.925 7.75 13.463 8.212Q14 8.675 14 9.475Q14 9.95 13.75 10.387Q13.5 10.825 13 11.3Q12.35 11.9 12.038 12.412Q11.725 12.925 11.675 13.5Q11.65 13.625 11.75 13.738Q11.85 13.85 12 13.85Q12.15 13.85 12.25 13.762Q12.35 13.675 12.375 13.525Q12.45 13.1 12.675 12.75Q12.9 12.4 13.4 11.9Q14.125 11.175 14.413 10.637Q14.7 10.1 14.7 9.475Q14.7 8.425 13.963 7.737Q13.225 7.05 12.1 7.05Q11.35 7.05 10.65 7.425Q9.95 7.8 9.525 8.475Q9.45 8.6 9.475 8.725Q9.5 8.85 9.625 8.925Q9.75 9 9.913 8.962Q10.075 8.925 10.2 8.775Q10.55 8.375 10.95 8.062Q11.35 7.75 12.05 7.75ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialHelpRoundedW100.displayName="AmauiIconMaterialHelpRoundedW100";var IconMaterialHelpRoundedW100$1 = IconMaterialHelpRoundedW100;

  const IconMaterialHelpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpRoundedW100Filled",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 17Q12.325 17 12.513 16.812Q12.7 16.625 12.7 16.35Q12.7 16.075 12.513 15.887Q12.325 15.7 12.05 15.7Q11.775 15.7 11.588 15.887Q11.4 16.075 11.4 16.35Q11.4 16.625 11.588 16.812Q11.775 17 12.05 17ZM12.05 7.75Q12.925 7.75 13.463 8.212Q14 8.675 14 9.475Q14 9.95 13.75 10.387Q13.5 10.825 13 11.3Q12.35 11.9 12.038 12.412Q11.725 12.925 11.675 13.5Q11.65 13.625 11.75 13.738Q11.85 13.85 12 13.85Q12.15 13.85 12.25 13.762Q12.35 13.675 12.375 13.525Q12.45 13.1 12.675 12.75Q12.9 12.4 13.4 11.9Q14.125 11.175 14.413 10.637Q14.7 10.1 14.7 9.475Q14.7 8.425 13.963 7.737Q13.225 7.05 12.1 7.05Q11.35 7.05 10.65 7.425Q9.95 7.8 9.525 8.475Q9.45 8.6 9.475 8.725Q9.5 8.85 9.625 8.925Q9.75 9 9.913 8.962Q10.075 8.925 10.2 8.775Q10.55 8.375 10.95 8.062Q11.35 7.75 12.05 7.75ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialHelpRoundedW100Filled.displayName="AmauiIconMaterialHelpRoundedW100Filled";var IconMaterialHelpRoundedW100Filled$1 = IconMaterialHelpRoundedW100Filled;

  const IconMaterialHelpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpSharp",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 18Q12.475 18 12.838 17.637Q13.2 17.275 13.2 16.75Q13.2 16.225 12.838 15.863Q12.475 15.5 11.95 15.5Q11.425 15.5 11.062 15.863Q10.7 16.225 10.7 16.75Q10.7 17.275 11.062 17.637Q11.425 18 11.95 18ZM11.05 14.15H12.9Q12.9 13.325 13.088 12.85Q13.275 12.375 14.15 11.55Q14.8 10.9 15.175 10.312Q15.55 9.725 15.55 8.9Q15.55 7.5 14.525 6.75Q13.5 6 12.1 6Q10.675 6 9.788 6.75Q8.9 7.5 8.55 8.55L10.2 9.2Q10.325 8.75 10.763 8.225Q11.2 7.7 12.1 7.7Q12.9 7.7 13.3 8.137Q13.7 8.575 13.7 9.1Q13.7 9.6 13.4 10.037Q13.1 10.475 12.65 10.85Q11.55 11.825 11.3 12.325Q11.05 12.825 11.05 14.15ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.938 4.925Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.1 2 15.925 2.787Q17.75 3.575 19.1 4.925Q20.45 6.275 21.225 8.1Q22 9.925 22 12Q22 14.075 21.225 15.9Q20.45 17.725 19.1 19.075Q17.75 20.425 15.925 21.212Q14.1 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.663Q20 15.325 20 12Q20 8.675 17.675 6.337Q15.35 4 12 4Q8.725 4 6.362 6.337Q4 8.675 4 12Q4 15.325 6.362 17.663Q8.725 20 12 20Z"}))});IconMaterialHelpSharp.displayName="AmauiIconMaterialHelpSharp";var IconMaterialHelpSharp$1 = IconMaterialHelpSharp;

  const IconMaterialHelpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpSharpFilled",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.938 4.925Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.1 2 15.925 2.787Q17.75 3.575 19.1 4.925Q20.45 6.275 21.225 8.1Q22 9.925 22 12Q22 14.075 21.225 15.9Q20.45 17.725 19.1 19.075Q17.75 20.425 15.925 21.212Q14.1 22 12 22ZM11.05 14.15H12.9Q12.9 13.325 13.088 12.85Q13.275 12.375 14.15 11.55Q14.8 10.9 15.175 10.312Q15.55 9.725 15.55 8.9Q15.55 7.5 14.525 6.75Q13.5 6 12.1 6Q10.675 6 9.788 6.75Q8.9 7.5 8.55 8.55L10.2 9.2Q10.325 8.75 10.763 8.225Q11.2 7.7 12.1 7.7Q12.9 7.7 13.3 8.137Q13.7 8.575 13.7 9.1Q13.7 9.6 13.4 10.037Q13.1 10.475 12.65 10.85Q11.55 11.825 11.3 12.325Q11.05 12.825 11.05 14.15ZM11.95 18Q12.475 18 12.838 17.637Q13.2 17.275 13.2 16.75Q13.2 16.225 12.838 15.863Q12.475 15.5 11.95 15.5Q11.425 15.5 11.062 15.863Q10.7 16.225 10.7 16.75Q10.7 17.275 11.062 17.637Q11.425 18 11.95 18Z"}))});IconMaterialHelpSharpFilled.displayName="AmauiIconMaterialHelpSharpFilled";var IconMaterialHelpSharpFilled$1 = IconMaterialHelpSharpFilled;

  const IconMaterialHelpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpSharpW100",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 17Q12.325 17 12.513 16.812Q12.7 16.625 12.7 16.35Q12.7 16.075 12.513 15.887Q12.325 15.7 12.05 15.7Q11.775 15.7 11.588 15.887Q11.4 16.075 11.4 16.35Q11.4 16.625 11.588 16.812Q11.775 17 12.05 17ZM11.65 13.85H12.35Q12.4 13.25 12.613 12.863Q12.825 12.475 13.4 11.9Q14.075 11.225 14.388 10.712Q14.7 10.2 14.7 9.55Q14.7 8.425 13.925 7.737Q13.15 7.05 12.1 7.05Q11.125 7.05 10.413 7.588Q9.7 8.125 9.35 8.8L10.05 9.1Q10.325 8.525 10.775 8.137Q11.225 7.75 12.05 7.75Q13.075 7.75 13.538 8.312Q14 8.875 14 9.55Q14 10.075 13.725 10.475Q13.45 10.875 13 11.3Q12.2 12.05 11.925 12.625Q11.65 13.2 11.65 13.85ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialHelpSharpW100.displayName="AmauiIconMaterialHelpSharpW100";var IconMaterialHelpSharpW100$1 = IconMaterialHelpSharpW100;

  const IconMaterialHelpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpSharpW100Filled",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM11.65 13.85H12.35Q12.4 13.25 12.613 12.863Q12.825 12.475 13.4 11.9Q14.075 11.225 14.388 10.712Q14.7 10.2 14.7 9.55Q14.7 8.425 13.925 7.737Q13.15 7.05 12.1 7.05Q11.125 7.05 10.413 7.588Q9.7 8.125 9.35 8.8L10.05 9.1Q10.325 8.525 10.775 8.137Q11.225 7.75 12.05 7.75Q13.075 7.75 13.538 8.312Q14 8.875 14 9.55Q14 10.075 13.725 10.475Q13.45 10.875 13 11.3Q12.2 12.05 11.925 12.625Q11.65 13.2 11.65 13.85ZM12.05 17Q12.325 17 12.513 16.812Q12.7 16.625 12.7 16.35Q12.7 16.075 12.513 15.887Q12.325 15.7 12.05 15.7Q11.775 15.7 11.588 15.887Q11.4 16.075 11.4 16.35Q11.4 16.625 11.588 16.812Q11.775 17 12.05 17Z"}))});IconMaterialHelpSharpW100Filled.displayName="AmauiIconMaterialHelpSharpW100Filled";var IconMaterialHelpSharpW100Filled$1 = IconMaterialHelpSharpW100Filled;

  const IconMaterialHelpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HelpTwoTone",short_name:"Help"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm1 14h-2v-2h2v2zm0-3h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 2.5-3 2.75-3 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16h2v2h-2zm1-14C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm0-14c-2.21 0-4 1.79-4 4h2c0-1.1.9-2 2-2s2 .9 2 2c0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4z"}))});IconMaterialHelpTwoTone.displayName="AmauiIconMaterialHelpTwoTone";var IconMaterialHelpTwoTone$1 = IconMaterialHelpTwoTone;

  const IconMaterialHevcRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcRounded",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25V9.75Q3 9.425 3.213 9.212Q3.425 9 3.75 9Q4.075 9 4.287 9.212Q4.5 9.425 4.5 9.75V11H5.5V9.75Q5.5 9.425 5.713 9.212Q5.925 9 6.25 9Q6.575 9 6.787 9.212Q7 9.425 7 9.75V14.25Q7 14.575 6.787 14.787Q6.575 15 6.25 15Q5.925 15 5.713 14.787Q5.5 14.575 5.5 14.25V12.5H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14V10Q17 9.575 17.288 9.287Q17.575 9 18 9H20Q20.425 9 20.712 9.287Q21 9.575 21 10V10.25Q21 10.575 20.788 10.787Q20.575 11 20.25 11Q19.975 11 19.763 10.875Q19.55 10.75 19.5 10.5H18.5V13.5H19.5Q19.55 13.25 19.763 13.125Q19.975 13 20.25 13Q20.575 13 20.788 13.212Q21 13.425 21 13.75V14Q21 14.425 20.712 14.712Q20.425 15 20 15ZM13.85 15Q13.475 15 13.188 14.762Q12.9 14.525 12.85 14.175L12.125 9.825Q12.075 9.475 12.288 9.238Q12.5 9 12.85 9Q13.125 9 13.338 9.188Q13.55 9.375 13.6 9.65L14.25 13.5L14.9 9.65Q14.95 9.375 15.175 9.188Q15.4 9 15.675 9Q16.025 9 16.225 9.238Q16.425 9.475 16.375 9.825L15.65 14.175Q15.6 14.525 15.312 14.762Q15.025 15 14.65 15ZM9 15Q8.575 15 8.288 14.712Q8 14.425 8 14V10Q8 9.575 8.288 9.287Q8.575 9 9 9H10.75Q11.075 9 11.288 9.212Q11.5 9.425 11.5 9.75Q11.5 10.075 11.288 10.287Q11.075 10.5 10.75 10.5H9.5V11H10.75Q11.075 11 11.288 11.212Q11.5 11.425 11.5 11.75Q11.5 12.075 11.288 12.287Q11.075 12.5 10.75 12.5H9.5V13.5H10.75Q11.075 13.5 11.288 13.712Q11.5 13.925 11.5 14.25Q11.5 14.575 11.288 14.787Q11.075 15 10.75 15Z"}))});IconMaterialHevcRounded.displayName="AmauiIconMaterialHevcRounded";var IconMaterialHevcRounded$1 = IconMaterialHevcRounded;

  const IconMaterialHevcRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcRoundedFilled",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25V9.75Q3 9.425 3.213 9.212Q3.425 9 3.75 9Q4.075 9 4.287 9.212Q4.5 9.425 4.5 9.75V11H5.5V9.75Q5.5 9.425 5.713 9.212Q5.925 9 6.25 9Q6.575 9 6.787 9.212Q7 9.425 7 9.75V14.25Q7 14.575 6.787 14.787Q6.575 15 6.25 15Q5.925 15 5.713 14.787Q5.5 14.575 5.5 14.25V12.5H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14V10Q17 9.575 17.288 9.287Q17.575 9 18 9H20Q20.425 9 20.712 9.287Q21 9.575 21 10V10.25Q21 10.575 20.788 10.787Q20.575 11 20.25 11Q19.975 11 19.763 10.875Q19.55 10.75 19.5 10.5H18.5V13.5H19.5Q19.55 13.25 19.763 13.125Q19.975 13 20.25 13Q20.575 13 20.788 13.212Q21 13.425 21 13.75V14Q21 14.425 20.712 14.712Q20.425 15 20 15ZM13.85 15Q13.475 15 13.188 14.762Q12.9 14.525 12.85 14.175L12.125 9.825Q12.075 9.475 12.288 9.238Q12.5 9 12.85 9Q13.125 9 13.338 9.188Q13.55 9.375 13.6 9.65L14.25 13.5L14.9 9.65Q14.95 9.375 15.175 9.188Q15.4 9 15.675 9Q16.025 9 16.225 9.238Q16.425 9.475 16.375 9.825L15.65 14.175Q15.6 14.525 15.312 14.762Q15.025 15 14.65 15ZM9 15Q8.575 15 8.288 14.712Q8 14.425 8 14V10Q8 9.575 8.288 9.287Q8.575 9 9 9H10.75Q11.075 9 11.288 9.212Q11.5 9.425 11.5 9.75Q11.5 10.075 11.288 10.287Q11.075 10.5 10.75 10.5H9.5V11H10.75Q11.075 11 11.288 11.212Q11.5 11.425 11.5 11.75Q11.5 12.075 11.288 12.287Q11.075 12.5 10.75 12.5H9.5V13.5H10.75Q11.075 13.5 11.288 13.712Q11.5 13.925 11.5 14.25Q11.5 14.575 11.288 14.787Q11.075 15 10.75 15Z"}))});IconMaterialHevcRoundedFilled.displayName="AmauiIconMaterialHevcRoundedFilled";var IconMaterialHevcRoundedFilled$1 = IconMaterialHevcRoundedFilled;

  const IconMaterialHevcRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcRoundedW100",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 14.6Q3.6 14.6 3.5 14.5Q3.4 14.4 3.4 14.25V9.75Q3.4 9.6 3.5 9.5Q3.6 9.4 3.75 9.4Q3.9 9.4 4 9.5Q4.1 9.6 4.1 9.75V11.4H5.9V9.75Q5.9 9.6 6 9.5Q6.1 9.4 6.25 9.4Q6.4 9.4 6.5 9.5Q6.6 9.6 6.6 9.75V14.25Q6.6 14.4 6.5 14.5Q6.4 14.6 6.25 14.6Q6.1 14.6 6 14.5Q5.9 14.4 5.9 14.25V12.1H4.1V14.25Q4.1 14.4 4 14.5Q3.9 14.6 3.75 14.6ZM18.1 14.6Q17.8 14.6 17.6 14.4Q17.4 14.2 17.4 13.9V10.1Q17.4 9.8 17.6 9.6Q17.8 9.4 18.1 9.4H19.9Q20.2 9.4 20.4 9.6Q20.6 9.8 20.6 10.1V10.25Q20.6 10.4 20.5 10.5Q20.4 10.6 20.25 10.6Q20.125 10.6 20.013 10.5Q19.9 10.4 19.9 10.25V10.1H18.1V13.9H19.9V13.75Q19.9 13.6 20 13.5Q20.1 13.4 20.25 13.4Q20.4 13.4 20.5 13.5Q20.6 13.6 20.6 13.75V13.9Q20.6 14.2 20.4 14.4Q20.2 14.6 19.9 14.6ZM14.25 14.6Q13.975 14.6 13.788 14.438Q13.6 14.275 13.55 14.025L12.55 9.85Q12.5 9.65 12.613 9.525Q12.725 9.4 12.9 9.4Q13.025 9.4 13.113 9.462Q13.2 9.525 13.225 9.65L14.25 13.85L15.275 9.65Q15.3 9.525 15.388 9.462Q15.475 9.4 15.6 9.4Q15.8 9.4 15.9 9.525Q16 9.65 15.95 9.85L14.95 14.025Q14.9 14.275 14.713 14.438Q14.525 14.6 14.25 14.6ZM9.1 14.6Q8.775 14.6 8.562 14.387Q8.35 14.175 8.35 13.85V10.15Q8.35 9.825 8.562 9.612Q8.775 9.4 9.1 9.4H10.7Q10.85 9.4 10.95 9.5Q11.05 9.6 11.05 9.75Q11.05 9.9 10.95 10Q10.85 10.1 10.7 10.1H9.05V11.4H10.7Q10.85 11.4 10.95 11.5Q11.05 11.6 11.05 11.75Q11.05 11.9 10.95 12Q10.85 12.1 10.7 12.1H9.05V13.9H10.7Q10.85 13.9 10.95 14Q11.05 14.1 11.05 14.25Q11.05 14.4 10.95 14.5Q10.85 14.6 10.7 14.6Z"}))});IconMaterialHevcRoundedW100.displayName="AmauiIconMaterialHevcRoundedW100";var IconMaterialHevcRoundedW100$1 = IconMaterialHevcRoundedW100;

  const IconMaterialHevcRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcRoundedW100Filled",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 14.6Q3.6 14.6 3.5 14.5Q3.4 14.4 3.4 14.25V9.75Q3.4 9.6 3.5 9.5Q3.6 9.4 3.75 9.4Q3.9 9.4 4 9.5Q4.1 9.6 4.1 9.75V11.4H5.9V9.75Q5.9 9.6 6 9.5Q6.1 9.4 6.25 9.4Q6.4 9.4 6.5 9.5Q6.6 9.6 6.6 9.75V14.25Q6.6 14.4 6.5 14.5Q6.4 14.6 6.25 14.6Q6.1 14.6 6 14.5Q5.9 14.4 5.9 14.25V12.1H4.1V14.25Q4.1 14.4 4 14.5Q3.9 14.6 3.75 14.6ZM18.1 14.6Q17.8 14.6 17.6 14.4Q17.4 14.2 17.4 13.9V10.1Q17.4 9.8 17.6 9.6Q17.8 9.4 18.1 9.4H19.9Q20.2 9.4 20.4 9.6Q20.6 9.8 20.6 10.1V10.25Q20.6 10.4 20.5 10.5Q20.4 10.6 20.25 10.6Q20.125 10.6 20.013 10.5Q19.9 10.4 19.9 10.25V10.1H18.1V13.9H19.9V13.75Q19.9 13.6 20 13.5Q20.1 13.4 20.25 13.4Q20.4 13.4 20.5 13.5Q20.6 13.6 20.6 13.75V13.9Q20.6 14.2 20.4 14.4Q20.2 14.6 19.9 14.6ZM14.25 14.6Q13.975 14.6 13.788 14.438Q13.6 14.275 13.55 14.025L12.55 9.85Q12.5 9.65 12.613 9.525Q12.725 9.4 12.9 9.4Q13.025 9.4 13.113 9.462Q13.2 9.525 13.225 9.65L14.25 13.85L15.275 9.65Q15.3 9.525 15.388 9.462Q15.475 9.4 15.6 9.4Q15.8 9.4 15.9 9.525Q16 9.65 15.95 9.85L14.95 14.025Q14.9 14.275 14.713 14.438Q14.525 14.6 14.25 14.6ZM9.1 14.6Q8.775 14.6 8.562 14.387Q8.35 14.175 8.35 13.85V10.15Q8.35 9.825 8.562 9.612Q8.775 9.4 9.1 9.4H10.7Q10.85 9.4 10.95 9.5Q11.05 9.6 11.05 9.75Q11.05 9.9 10.95 10Q10.85 10.1 10.7 10.1H9.05V11.4H10.7Q10.85 11.4 10.95 11.5Q11.05 11.6 11.05 11.75Q11.05 11.9 10.95 12Q10.85 12.1 10.7 12.1H9.05V13.9H10.7Q10.85 13.9 10.95 14Q11.05 14.1 11.05 14.25Q11.05 14.4 10.95 14.5Q10.85 14.6 10.7 14.6Z"}))});IconMaterialHevcRoundedW100Filled.displayName="AmauiIconMaterialHevcRoundedW100Filled";var IconMaterialHevcRoundedW100Filled$1 = IconMaterialHevcRoundedW100Filled;

  const IconMaterialHevcSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcSharp",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15V9H4.5V11H5.5V9H7V15H5.5V12.5H4.5V15ZM17 15V9H21V11H19.5V10.5H18.5V13.5H19.5V13H21V15ZM13 15 12 9H13.5L14.25 13.5L15 9H16.5L15.5 15ZM8 15V9H11.5V10.5H9.5V11H11.5V12.5H9.5V13.5H11.5V15Z"}))});IconMaterialHevcSharp.displayName="AmauiIconMaterialHevcSharp";var IconMaterialHevcSharp$1 = IconMaterialHevcSharp;

  const IconMaterialHevcSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcSharpFilled",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15V9H4.5V11H5.5V9H7V15H5.5V12.5H4.5V15ZM17 15V9H21V11H19.5V10.5H18.5V13.5H19.5V13H21V15ZM13 15 12 9H13.5L14.25 13.5L15 9H16.5L15.5 15ZM8 15V9H11.5V10.5H9.5V11H11.5V12.5H9.5V13.5H11.5V15Z"}))});IconMaterialHevcSharpFilled.displayName="AmauiIconMaterialHevcSharpFilled";var IconMaterialHevcSharpFilled$1 = IconMaterialHevcSharpFilled;

  const IconMaterialHevcSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcSharpW100",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 14.6V9.4H4.1V11.4H5.9V9.4H6.6V14.6H5.9V12.1H4.1V14.6ZM17.4 14.6V9.4H20.6V10.6H19.9V10.1H18.1V13.9H19.9V13.4H20.6V14.6ZM13.7 14.6 12.45 9.4H13.175L14.25 13.85L15.325 9.4H16.05L14.8 14.6ZM8.35 14.6V9.4H11.05V10.1H9.05V11.4H11.05V12.1H9.05V13.9H11.05V14.6Z"}))});IconMaterialHevcSharpW100.displayName="AmauiIconMaterialHevcSharpW100";var IconMaterialHevcSharpW100$1 = IconMaterialHevcSharpW100;

  const IconMaterialHevcSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcSharpW100Filled",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 14.6V9.4H4.1V11.4H5.9V9.4H6.6V14.6H5.9V12.1H4.1V14.6ZM17.4 14.6V9.4H20.6V10.6H19.9V10.1H18.1V13.9H19.9V13.4H20.6V14.6ZM13.7 14.6 12.45 9.4H13.175L14.25 13.85L15.325 9.4H16.05L14.8 14.6ZM8.35 14.6V9.4H11.05V10.1H9.05V11.4H11.05V12.1H9.05V13.9H11.05V14.6Z"}))});IconMaterialHevcSharpW100Filled.displayName="AmauiIconMaterialHevcSharpW100Filled";var IconMaterialHevcSharpW100Filled$1 = IconMaterialHevcSharpW100Filled;

  const IconMaterialHevcTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HevcTwoTone",short_name:"Hevc"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"5.5,11 4.5,11 4.5,9 3,9 3,15 4.5,15 4.5,12.5 5.5,12.5 5.5,15 7,15 7,9 5.5,9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,11v-1c0-0.55-0.45-1-1-1h-2c-0.55,0-1,0.45-1,1v4c0,0.55,0.45,1,1,1h2c0.55,0,1-0.45,1-1v-1h-1.5v0.5h-1v-3h1V11H21z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.25,13.5 13.5,9 12,9 13,15 15.5,15 16.5,9 15,9"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8,9 8,15 11.5,15 11.5,13.5 9.5,13.5 9.5,12.5 11.5,12.5 11.5,11 9.5,11 9.5,10.5 11.5,10.5 11.5,9"}))))});IconMaterialHevcTwoTone.displayName="AmauiIconMaterialHevcTwoTone";var IconMaterialHevcTwoTone$1 = IconMaterialHevcTwoTone;

  const IconMaterialHideImageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageRounded",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18.15 19 16.15V5Q19 5 19 5Q19 5 19 5H7.85L5.85 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5ZM19.1 21.9 18.2 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM11.25 16 12.075 14.9 5 7.825V19Q5 19 5 19Q5 19 5 19H16.175L14.175 17H7Q6.7 17 6.55 16.725Q6.4 16.45 6.6 16.2L8.6 13.525Q8.75 13.325 9 13.325Q9.25 13.325 9.4 13.525ZM12 12Q12 12 12 12Q12 12 12 12ZM10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Z"}))});IconMaterialHideImageRounded.displayName="AmauiIconMaterialHideImageRounded";var IconMaterialHideImageRounded$1 = IconMaterialHideImageRounded;

  const IconMaterialHideImageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageRoundedFilled",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18.15 5.85 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5ZM19.1 21.9 18.2 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM7 17H14.175L12.075 14.9L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17Z"}))});IconMaterialHideImageRoundedFilled.displayName="AmauiIconMaterialHideImageRoundedFilled";var IconMaterialHideImageRoundedFilled$1 = IconMaterialHideImageRoundedFilled;

  const IconMaterialHideImageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageRoundedW100",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 16.85 19 16.15V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H7.85L7.15 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8ZM20.45 21.45 18.7 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.3L2.55 3.55Q2.45 3.45 2.438 3.312Q2.425 3.175 2.55 3.05Q2.675 2.925 2.8 2.925Q2.925 2.925 3.05 3.05L20.95 20.95Q21.05 21.05 21.062 21.188Q21.075 21.325 20.95 21.45Q20.825 21.575 20.7 21.575Q20.575 21.575 20.45 21.45ZM11.2 16.05 12.925 13.925 5 6V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18L15.35 16.35H8.75Q8.5 16.35 8.4 16.125Q8.3 15.9 8.45 15.7L9.3 14.6Q9.425 14.45 9.613 14.438Q9.8 14.425 9.925 14.575ZM12 12Q12 12 12 12Q12 12 12 12ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialHideImageRoundedW100.displayName="AmauiIconMaterialHideImageRoundedW100";var IconMaterialHideImageRoundedW100$1 = IconMaterialHideImageRoundedW100;

  const IconMaterialHideImageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageRoundedW100Filled",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 16.85 7.15 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8ZM20.45 21.45 18.7 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.3L2.55 3.55Q2.45 3.45 2.438 3.312Q2.425 3.175 2.55 3.05Q2.675 2.925 2.8 2.925Q2.925 2.925 3.05 3.05L20.95 20.95Q21.05 21.05 21.062 21.188Q21.075 21.325 20.95 21.45Q20.825 21.575 20.7 21.575Q20.575 21.575 20.45 21.45ZM8.75 16.35H15.35L12.925 13.925L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.438Q9.425 14.45 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35Z"}))});IconMaterialHideImageRoundedW100Filled.displayName="AmauiIconMaterialHideImageRoundedW100Filled";var IconMaterialHideImageRoundedW100Filled$1 = IconMaterialHideImageRoundedW100Filled;

  const IconMaterialHideImageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageSharp",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18.15 19 16.15V5H7.85L5.85 3H21ZM19.8 22.6 18.2 21H3V5.8L1.4 4.2L2.8 2.8L21.2 21.2ZM6 17 9 13 11.25 16 12.075 14.9 5 7.825V19H16.175L14.175 17ZM12 12ZM10.6 13.4Z"}))});IconMaterialHideImageSharp.displayName="AmauiIconMaterialHideImageSharp";var IconMaterialHideImageSharp$1 = IconMaterialHideImageSharp;

  const IconMaterialHideImageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageSharpFilled",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18.15 5.85 3H21ZM19.8 22.6 18.2 21H3V5.8L1.4 4.2L2.8 2.8L21.2 21.2ZM6 17H14.175L12.075 14.9L11.25 16L9 13Z"}))});IconMaterialHideImageSharpFilled.displayName="AmauiIconMaterialHideImageSharpFilled";var IconMaterialHideImageSharpFilled$1 = IconMaterialHideImageSharpFilled;

  const IconMaterialHideImageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageSharpW100",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 16.85 19 16.15V5H7.85L7.15 4.3H19.7ZM20.7 21.7 18.7 19.7H4.3V5.3L2.3 3.3L2.8 2.8L21.2 21.2ZM7.95 16.35 9.6 14.2 11.2 16.05 12.925 13.925 5 6V19H18L15.35 16.35ZM12 12ZM11.5 12.5Z"}))});IconMaterialHideImageSharpW100.displayName="AmauiIconMaterialHideImageSharpW100";var IconMaterialHideImageSharpW100$1 = IconMaterialHideImageSharpW100;

  const IconMaterialHideImageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageSharpW100Filled",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 16.85 7.15 4.3H19.7ZM20.7 21.7 18.7 19.7H4.3V5.3L2.3 3.3L2.8 2.8L21.2 21.2ZM7.95 16.35H15.35L12.925 13.925L11.2 16.05L9.6 14.2Z"}))});IconMaterialHideImageSharpW100Filled.displayName="AmauiIconMaterialHideImageSharpW100Filled";var IconMaterialHideImageSharpW100Filled$1 = IconMaterialHideImageSharpW100Filled;

  const IconMaterialHideImageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideImageTwoTone",short_name:"HideImage"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"16.17,19 14.17,17 6,17 9,13 11.25,16 12.07,14.9 5,7.83 5,19"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"7.83,5 19,16.17 19,5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5v11.17l2,2V5c0-1.1-0.9-2-2-2H5.83l2,2H19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22L3,5.83V19c0,1.1,0.9,2,2,2h13.17l1.61,1.61l1.41-1.41L2.81,2.81z M5,19V7.83l7.07,7.07L11.25,16 L9,13l-3,4h8.17l2,2H5z"}))))});IconMaterialHideImageTwoTone.displayName="AmauiIconMaterialHideImageTwoTone";var IconMaterialHideImageTwoTone$1 = IconMaterialHideImageTwoTone;

  const IconMaterialHideRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideRounded",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V5H15V7.6L19.575 3L21 4.425L16.4 9H19V11ZM4.425 21 3 19.575 7.6 15H5V13H11V19H9V16.4Z"}))});IconMaterialHideRounded.displayName="AmauiIconMaterialHideRounded";var IconMaterialHideRounded$1 = IconMaterialHideRounded;

  const IconMaterialHideRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideRoundedFilled",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V5H15V7.6L19.575 3L21 4.425L16.4 9H19V11ZM4.425 21 3 19.575 7.6 15H5V13H11V19H9V16.4Z"}))});IconMaterialHideRoundedFilled.displayName="AmauiIconMaterialHideRoundedFilled";var IconMaterialHideRoundedFilled$1 = IconMaterialHideRoundedFilled;

  const IconMaterialHideRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideRoundedW100",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 10.725V6.35H13.95V9.525L19.2 4.275L19.7 4.775L14.45 10.025H17.625V10.725ZM4.8 19.675 4.3 19.175 9.55 13.925H6.375V13.225H10.75V17.6H10.05V14.425Z"}))});IconMaterialHideRoundedW100.displayName="AmauiIconMaterialHideRoundedW100";var IconMaterialHideRoundedW100$1 = IconMaterialHideRoundedW100;

  const IconMaterialHideRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideRoundedW100Filled",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 10.725V6.35H13.95V9.525L19.2 4.275L19.7 4.775L14.45 10.025H17.625V10.725ZM4.8 19.675 4.3 19.175 9.55 13.925H6.375V13.225H10.75V17.6H10.05V14.425Z"}))});IconMaterialHideRoundedW100Filled.displayName="AmauiIconMaterialHideRoundedW100Filled";var IconMaterialHideRoundedW100Filled$1 = IconMaterialHideRoundedW100Filled;

  const IconMaterialHideSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSharp",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V5H15V7.6L19.575 3L21 4.425L16.4 9H19V11ZM4.425 21 3 19.575 7.6 15H5V13H11V19H9V16.4Z"}))});IconMaterialHideSharp.displayName="AmauiIconMaterialHideSharp";var IconMaterialHideSharp$1 = IconMaterialHideSharp;

  const IconMaterialHideSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSharpFilled",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V5H15V7.6L19.575 3L21 4.425L16.4 9H19V11ZM4.425 21 3 19.575 7.6 15H5V13H11V19H9V16.4Z"}))});IconMaterialHideSharpFilled.displayName="AmauiIconMaterialHideSharpFilled";var IconMaterialHideSharpFilled$1 = IconMaterialHideSharpFilled;

  const IconMaterialHideSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSharpW100",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 10.725V6.35H13.95V9.525L19.2 4.275L19.7 4.775L14.45 10.025H17.625V10.725ZM4.8 19.675 4.3 19.175 9.55 13.925H6.375V13.225H10.75V17.6H10.05V14.425Z"}))});IconMaterialHideSharpW100.displayName="AmauiIconMaterialHideSharpW100";var IconMaterialHideSharpW100$1 = IconMaterialHideSharpW100;

  const IconMaterialHideSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSharpW100Filled",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 10.725V6.35H13.95V9.525L19.2 4.275L19.7 4.775L14.45 10.025H17.625V10.725ZM4.8 19.675 4.3 19.175 9.55 13.925H6.375V13.225H10.75V17.6H10.05V14.425Z"}))});IconMaterialHideSharpW100Filled.displayName="AmauiIconMaterialHideSharpW100Filled";var IconMaterialHideSharpW100Filled$1 = IconMaterialHideSharpW100Filled;

  const IconMaterialHideSourceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceRounded",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L2.075 4.925Q1.8 4.65 1.788 4.237Q1.775 3.825 2.075 3.525Q2.375 3.225 2.788 3.225Q3.2 3.225 3.5 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM12 20Q13.075 20 14.088 19.725Q15.1 19.45 16.05 18.9L5.1 7.95Q4.55 8.9 4.275 9.912Q4 10.925 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM20.35 17.5 18.9 16.05Q19.45 15.1 19.725 14.087Q20 13.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.925 4 9.913 4.275Q8.9 4.55 7.95 5.1L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Z"}))});IconMaterialHideSourceRounded.displayName="AmauiIconMaterialHideSourceRounded";var IconMaterialHideSourceRounded$1 = IconMaterialHideSourceRounded;

  const IconMaterialHideSourceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceRoundedFilled",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 17.525 20.35Q16.3 21.15 14.913 21.575Q13.525 22 12.025 22Q9.95 22 8.125 21.212Q6.3 20.425 4.95 19.075Q3.6 17.725 2.812 15.9Q2.025 14.075 2.025 12Q2.025 10.5 2.45 9.112Q2.875 7.725 3.675 6.5L2.1 4.925Q1.8 4.625 1.812 4.212Q1.825 3.8 2.1 3.525Q2.4 3.225 2.825 3.225Q3.25 3.225 3.525 3.525L20.525 20.5Q20.825 20.8 20.812 21.212Q20.8 21.625 20.525 21.9Q20.225 22.2 19.8 22.2Q19.375 22.2 19.1 21.9ZM20.375 17.5 6.525 3.65Q7.75 2.85 9.137 2.425Q10.525 2 12.025 2Q14.1 2 15.925 2.787Q17.75 3.575 19.1 4.925Q20.45 6.275 21.238 8.1Q22.025 9.925 22.025 12Q22.025 13.5 21.6 14.887Q21.175 16.275 20.375 17.5Z"}))});IconMaterialHideSourceRoundedFilled.displayName="AmauiIconMaterialHideSourceRoundedFilled";var IconMaterialHideSourceRoundedFilled$1 = IconMaterialHideSourceRoundedFilled;

  const IconMaterialHideSourceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceRoundedW100",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.375 4.375Q3.275 4.275 3.288 4.137Q3.3 4 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.213 20.363Q20.2 20.5 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialHideSourceRoundedW100.displayName="AmauiIconMaterialHideSourceRoundedW100";var IconMaterialHideSourceRoundedW100$1 = IconMaterialHideSourceRoundedW100;

  const IconMaterialHideSourceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceRoundedW100Filled",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 20.6 17.65 18.625Q16.5 19.6 15.075 20.15Q13.65 20.7 12.025 20.7Q10.225 20.7 8.638 20.012Q7.05 19.325 5.875 18.15Q4.7 16.975 4.013 15.387Q3.325 13.8 3.325 12Q3.325 10.375 3.875 8.95Q4.425 7.525 5.4 6.375L3.4 4.375Q3.3 4.275 3.312 4.137Q3.325 4 3.425 3.9Q3.55 3.775 3.675 3.775Q3.8 3.775 3.925 3.9L20.15 20.125Q20.25 20.225 20.238 20.363Q20.225 20.5 20.125 20.6Q20 20.725 19.875 20.725Q19.75 20.725 19.625 20.6ZM19.425 16.6 7.425 4.6Q8.45 3.975 9.6 3.637Q10.75 3.3 12.025 3.3Q13.825 3.3 15.413 3.987Q17 4.675 18.175 5.85Q19.35 7.025 20.038 8.612Q20.725 10.2 20.725 12Q20.725 13.275 20.388 14.425Q20.05 15.575 19.425 16.6Z"}))});IconMaterialHideSourceRoundedW100Filled.displayName="AmauiIconMaterialHideSourceRoundedW100Filled";var IconMaterialHideSourceRoundedW100Filled$1 = IconMaterialHideSourceRoundedW100Filled;

  const IconMaterialHideSourceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceSharp",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM12 20Q13.075 20 14.088 19.725Q15.1 19.45 16.05 18.9L5.1 7.95Q4.55 8.9 4.275 9.912Q4 10.925 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM20.35 17.5 18.9 16.05Q19.45 15.1 19.725 14.087Q20 13.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.925 4 9.913 4.275Q8.9 4.55 7.95 5.1L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Z"}))});IconMaterialHideSourceSharp.displayName="AmauiIconMaterialHideSourceSharp";var IconMaterialHideSourceSharp$1 = IconMaterialHideSourceSharp;

  const IconMaterialHideSourceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceSharpFilled",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM20.35 17.5 6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5Z"}))});IconMaterialHideSourceSharpFilled.displayName="AmauiIconMaterialHideSourceSharpFilled";var IconMaterialHideSourceSharpFilled$1 = IconMaterialHideSourceSharpFilled;

  const IconMaterialHideSourceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceSharpW100",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialHideSourceSharpW100.displayName="AmauiIconMaterialHideSourceSharpW100";var IconMaterialHideSourceSharpW100$1 = IconMaterialHideSourceSharpW100;

  const IconMaterialHideSourceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceSharpW100Filled",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM19.4 16.6 7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6Z"}))});IconMaterialHideSourceSharpW100Filled.displayName="AmauiIconMaterialHideSourceSharpW100Filled";var IconMaterialHideSourceSharpW100Filled$1 = IconMaterialHideSourceSharpW100Filled;

  const IconMaterialHideSourceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideSourceTwoTone",short_name:"HideSource"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22l2.27,2.27C2.61,8.07,2,9.96,2,12c0,5.52,4.48,10,10,10c2.04,0,3.93-0.61,5.51-1.66l2.27,2.27 l1.41-1.41L2.81,2.81z M12,20c-4.41,0-8-3.59-8-8c0-1.48,0.41-2.86,1.12-4.06l10.94,10.94C14.86,19.59,13.48,20,12,20z M7.94,5.12 L6.49,3.66C8.07,2.61,9.96,2,12,2c5.52,0,10,4.48,10,10c0,2.04-0.61,3.93-1.66,5.51l-1.46-1.46C19.59,14.86,20,13.48,20,12 c0-4.41-3.59-8-8-8C10.52,4,9.14,4.41,7.94,5.12z"})))});IconMaterialHideSourceTwoTone.displayName="AmauiIconMaterialHideSourceTwoTone";var IconMaterialHideSourceTwoTone$1 = IconMaterialHideSourceTwoTone;

  const IconMaterialHideTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HideTwoTone",short_name:"Hide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V5H15V7.6L19.575 3L21 4.425L16.4 9H19V11ZM4.425 21 3 19.575 7.6 15H5V13H11V19H9V16.4Z"}))});IconMaterialHideTwoTone.displayName="AmauiIconMaterialHideTwoTone";var IconMaterialHideTwoTone$1 = IconMaterialHideTwoTone;

  const IconMaterialHighQualityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualityRounded",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 15Q7.075 15 7.287 14.787Q7.5 14.575 7.5 14.25V13H9.5V14.25Q9.5 14.575 9.713 14.787Q9.925 15 10.25 15Q10.575 15 10.788 14.787Q11 14.575 11 14.25V9.75Q11 9.425 10.788 9.212Q10.575 9 10.25 9Q9.925 9 9.713 9.212Q9.5 9.425 9.5 9.75V11.5H7.5V9.75Q7.5 9.425 7.287 9.212Q7.075 9 6.75 9Q6.425 9 6.213 9.212Q6 9.425 6 9.75V14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM15.5 16.5Q15.825 16.5 16.038 16.288Q16.25 16.075 16.25 15.75V15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H14Q13.575 9 13.288 9.287Q13 9.575 13 10V14Q13 14.425 13.288 14.712Q13.575 15 14 15H14.75V15.75Q14.75 16.075 14.963 16.288Q15.175 16.5 15.5 16.5ZM14.5 13.5Q14.5 13.5 14.5 13.5Q14.5 13.5 14.5 13.5V10.5Q14.5 10.5 14.5 10.5Q14.5 10.5 14.5 10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialHighQualityRounded.displayName="AmauiIconMaterialHighQualityRounded";var IconMaterialHighQualityRounded$1 = IconMaterialHighQualityRounded;

  const IconMaterialHighQualityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualityRoundedFilled",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 15Q7.075 15 7.287 14.787Q7.5 14.575 7.5 14.25V13H9.5V14.25Q9.5 14.575 9.713 14.787Q9.925 15 10.25 15Q10.575 15 10.788 14.787Q11 14.575 11 14.25V9.75Q11 9.425 10.788 9.212Q10.575 9 10.25 9Q9.925 9 9.713 9.212Q9.5 9.425 9.5 9.75V11.5H7.5V9.75Q7.5 9.425 7.287 9.212Q7.075 9 6.75 9Q6.425 9 6.213 9.212Q6 9.425 6 9.75V14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM15.5 16.5Q15.825 16.5 16.038 16.288Q16.25 16.075 16.25 15.75V15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H14Q13.575 9 13.288 9.287Q13 9.575 13 10V14Q13 14.425 13.288 14.712Q13.575 15 14 15H14.75V15.75Q14.75 16.075 14.963 16.288Q15.175 16.5 15.5 16.5ZM14.5 13.5Q14.5 13.5 14.5 13.5Q14.5 13.5 14.5 13.5V10.5Q14.5 10.5 14.5 10.5Q14.5 10.5 14.5 10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialHighQualityRoundedFilled.displayName="AmauiIconMaterialHighQualityRoundedFilled";var IconMaterialHighQualityRoundedFilled$1 = IconMaterialHighQualityRoundedFilled;

  const IconMaterialHighQualityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualityRoundedW100",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.6Q7.3 14.6 7.4 14.5Q7.5 14.4 7.5 14.25V12.6H10.3V14.25Q10.3 14.4 10.4 14.5Q10.5 14.6 10.65 14.6Q10.8 14.6 10.9 14.5Q11 14.4 11 14.25V9.75Q11 9.6 10.9 9.5Q10.8 9.4 10.65 9.4Q10.5 9.4 10.4 9.5Q10.3 9.6 10.3 9.75V11.9H7.5V9.75Q7.5 9.6 7.4 9.5Q7.3 9.4 7.15 9.4Q7 9.4 6.9 9.5Q6.8 9.6 6.8 9.75V14.25Q6.8 14.4 6.9 14.5Q7 14.6 7.15 14.6ZM15.1 16.1Q15.25 16.1 15.35 16Q15.45 15.9 15.45 15.75V14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H14.1Q13.65 9.4 13.325 9.725Q13 10.05 13 10.5V13.5Q13 13.95 13.325 14.275Q13.65 14.6 14.1 14.6H14.75V15.75Q14.75 15.9 14.85 16Q14.95 16.1 15.1 16.1ZM14.1 13.9Q13.95 13.9 13.825 13.775Q13.7 13.65 13.7 13.5V10.5Q13.7 10.35 13.825 10.225Q13.95 10.1 14.1 10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialHighQualityRoundedW100.displayName="AmauiIconMaterialHighQualityRoundedW100";var IconMaterialHighQualityRoundedW100$1 = IconMaterialHighQualityRoundedW100;

  const IconMaterialHighQualityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualityRoundedW100Filled",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.6Q7.3 14.6 7.4 14.5Q7.5 14.4 7.5 14.25V12.6H10.3V14.25Q10.3 14.4 10.4 14.5Q10.5 14.6 10.65 14.6Q10.8 14.6 10.9 14.5Q11 14.4 11 14.25V9.75Q11 9.6 10.9 9.5Q10.8 9.4 10.65 9.4Q10.5 9.4 10.4 9.5Q10.3 9.6 10.3 9.75V11.9H7.5V9.75Q7.5 9.6 7.4 9.5Q7.3 9.4 7.15 9.4Q7 9.4 6.9 9.5Q6.8 9.6 6.8 9.75V14.25Q6.8 14.4 6.9 14.5Q7 14.6 7.15 14.6ZM15.1 16.1Q15.25 16.1 15.35 16Q15.45 15.9 15.45 15.75V14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H14.1Q13.65 9.4 13.325 9.725Q13 10.05 13 10.5V13.5Q13 13.95 13.325 14.275Q13.65 14.6 14.1 14.6H14.75V15.75Q14.75 15.9 14.85 16Q14.95 16.1 15.1 16.1ZM14.1 13.9Q13.95 13.9 13.825 13.775Q13.7 13.65 13.7 13.5V10.5Q13.7 10.35 13.825 10.225Q13.95 10.1 14.1 10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialHighQualityRoundedW100Filled.displayName="AmauiIconMaterialHighQualityRoundedW100Filled";var IconMaterialHighQualityRoundedW100Filled$1 = IconMaterialHighQualityRoundedW100Filled;

  const IconMaterialHighQualitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualitySharp",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15H7.5V13H9.5V15H11V9H9.5V11.5H7.5V9H6ZM14.75 16.5H16.25V15H18V9H13V15H14.75ZM14.5 13.5V10.5H16.5V13.5ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialHighQualitySharp.displayName="AmauiIconMaterialHighQualitySharp";var IconMaterialHighQualitySharp$1 = IconMaterialHighQualitySharp;

  const IconMaterialHighQualitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualitySharpFilled",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15H7.5V13H9.5V15H11V9H9.5V11.5H7.5V9H6ZM14.75 16.5H16.25V15H18V9H13V15H14.75ZM14.5 13.5V10.5H16.5V13.5ZM2 20V4H22V20Z"}))});IconMaterialHighQualitySharpFilled.displayName="AmauiIconMaterialHighQualitySharpFilled";var IconMaterialHighQualitySharpFilled$1 = IconMaterialHighQualitySharpFilled;

  const IconMaterialHighQualitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualitySharpW100",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14.6H7.5V12.6H10.3V14.6H11V9.4H10.3V11.9H7.5V9.4H6.8ZM14.75 16.1H15.45V14.6H17.2V9.4H13V14.6H14.75ZM13.7 13.9V10.1H16.5V13.9ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialHighQualitySharpW100.displayName="AmauiIconMaterialHighQualitySharpW100";var IconMaterialHighQualitySharpW100$1 = IconMaterialHighQualitySharpW100;

  const IconMaterialHighQualitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualitySharpW100Filled",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14.6H7.5V12.6H10.3V14.6H11V9.4H10.3V11.9H7.5V9.4H6.8ZM14.75 16.1H15.45V14.6H17.2V9.4H13V14.6H14.75ZM13.7 13.9V10.1H16.5V13.9ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialHighQualitySharpW100Filled.displayName="AmauiIconMaterialHighQualitySharpW100Filled";var IconMaterialHighQualitySharpW100Filled$1 = IconMaterialHighQualitySharpW100Filled;

  const IconMaterialHighQualityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighQualityTwoTone",short_name:"HighQuality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6H5v12h14V6zm-8 9H9.5v-2h-2v2H6V9h1.5v2.5h2V9H11v6zm7-1c0 .55-.45 1-1 1h-.75v1.5h-1.5V15H14c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v4zm-3.5-3.5h2v3h-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2zm2 0h14v12H5V6zm4.5 5.5h-2V9H6v6h1.5v-2h2v2H11V9H9.5zM17 9h-3c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h.75v1.5h1.5V15H17c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-.5 4.5h-2v-3h2v3z"}))});IconMaterialHighQualityTwoTone.displayName="AmauiIconMaterialHighQualityTwoTone";var IconMaterialHighQualityTwoTone$1 = IconMaterialHighQualityTwoTone;

  const IconMaterialHighlightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightRounded",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 7.325 4.225 6.6Q3.9 6.3 3.888 5.9Q3.875 5.5 4.2 5.2Q4.5 4.9 4.912 4.887Q5.325 4.875 5.625 5.175L6.35 5.9Q6.625 6.175 6.638 6.588Q6.65 7 6.35 7.3Q6.075 7.575 5.662 7.587Q5.25 7.6 4.95 7.325ZM12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V4Q13 4.425 12.713 4.712Q12.425 5 12 5ZM17.7 7.325Q17.4 7.025 17.4 6.6Q17.4 6.175 17.7 5.875L18.4 5.175Q18.675 4.9 19.087 4.9Q19.5 4.9 19.8 5.2Q20.075 5.475 20.075 5.9Q20.075 6.325 19.8 6.6L19.1 7.3Q18.8 7.6 18.4 7.612Q18 7.625 17.7 7.325ZM11 22Q10.175 22 9.588 21.413Q9 20.825 9 20V17L6.575 14.575Q6.3 14.3 6.15 13.938Q6 13.575 6 13.175V10Q6 9.575 6.287 9.287Q6.575 9 7 9H17Q17.425 9 17.712 9.287Q18 9.575 18 10V13.175Q18 13.575 17.85 13.938Q17.7 14.3 17.425 14.575L15 17V20Q15 20.825 14.413 21.413Q13.825 22 13 22ZM11 20H13Q13 20 13 20Q13 20 13 20V16.175L16 13.175Q16 13.175 16 13.175Q16 13.175 16 13.175V11H8V13.175Q8 13.175 8 13.175Q8 13.175 8 13.175L11 16.175V20Q11 20 11 20Q11 20 11 20ZM12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Z"}))});IconMaterialHighlightRounded.displayName="AmauiIconMaterialHighlightRounded";var IconMaterialHighlightRounded$1 = IconMaterialHighlightRounded;

  const IconMaterialHighlightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightRoundedFilled",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 7.325 4.225 6.6Q3.9 6.3 3.888 5.9Q3.875 5.5 4.2 5.2Q4.5 4.9 4.912 4.887Q5.325 4.875 5.625 5.175L6.35 5.9Q6.625 6.175 6.638 6.588Q6.65 7 6.35 7.3Q6.075 7.575 5.662 7.587Q5.25 7.6 4.95 7.325ZM12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V4Q13 4.425 12.713 4.712Q12.425 5 12 5ZM17.7 7.325Q17.4 7.025 17.4 6.6Q17.4 6.175 17.7 5.875L18.4 5.175Q18.675 4.9 19.087 4.9Q19.5 4.9 19.8 5.2Q20.075 5.475 20.075 5.9Q20.075 6.325 19.8 6.6L19.1 7.3Q18.8 7.6 18.4 7.612Q18 7.625 17.7 7.325ZM11 22Q10.175 22 9.588 21.413Q9 20.825 9 20V17L6.575 14.575Q6.3 14.3 6.15 13.938Q6 13.575 6 13.175V10Q6 9.575 6.287 9.287Q6.575 9 7 9H17Q17.425 9 17.712 9.287Q18 9.575 18 10V13.175Q18 13.575 17.85 13.938Q17.7 14.3 17.425 14.575L15 17V20Q15 20.825 14.413 21.413Q13.825 22 13 22Z"}))});IconMaterialHighlightRoundedFilled.displayName="AmauiIconMaterialHighlightRoundedFilled";var IconMaterialHighlightRoundedFilled$1 = IconMaterialHighlightRoundedFilled;

  const IconMaterialHighlightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightRoundedW100",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 7.9 5.15 6.65Q5.05 6.55 5.038 6.412Q5.025 6.275 5.15 6.15Q5.275 6.025 5.4 6.025Q5.525 6.025 5.65 6.15L6.9 7.4Q7 7.5 7.013 7.637Q7.025 7.775 6.9 7.9Q6.775 8.025 6.65 8.025Q6.525 8.025 6.4 7.9ZM12 6.15Q11.85 6.15 11.75 6.05Q11.65 5.95 11.65 5.8V4Q11.65 3.85 11.75 3.75Q11.85 3.65 12 3.65Q12.15 3.65 12.25 3.75Q12.35 3.85 12.35 4V5.8Q12.35 5.95 12.25 6.05Q12.15 6.15 12 6.15ZM17.1 7.9Q16.975 7.775 16.975 7.65Q16.975 7.525 17.1 7.4L18.35 6.15Q18.45 6.05 18.587 6.037Q18.725 6.025 18.85 6.15Q18.975 6.275 18.975 6.4Q18.975 6.525 18.85 6.65L17.6 7.9Q17.5 8 17.363 8.012Q17.225 8.025 17.1 7.9ZM11.8 20.7Q11.175 20.7 10.738 20.262Q10.3 19.825 10.3 19.2V16.45L7.75 13.9Q7.55 13.7 7.425 13.412Q7.3 13.125 7.3 12.825V11.05Q7.3 10.725 7.513 10.512Q7.725 10.3 8.05 10.3H15.95Q16.275 10.3 16.488 10.512Q16.7 10.725 16.7 11.05V12.825Q16.7 13.125 16.575 13.412Q16.45 13.7 16.25 13.9L13.7 16.45V19.2Q13.7 19.825 13.263 20.262Q12.825 20.7 12.2 20.7ZM11.8 20H12.2Q12.55 20 12.775 19.775Q13 19.55 13 19.2V16.15L15.775 13.375Q15.9 13.25 15.95 13.113Q16 12.975 16 12.825V11H8V12.825Q8 12.975 8.05 13.113Q8.1 13.25 8.225 13.375L11 16.15V19.2Q11 19.55 11.225 19.775Q11.45 20 11.8 20ZM12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Q12 15.5 12 15.5Z"}))});IconMaterialHighlightRoundedW100.displayName="AmauiIconMaterialHighlightRoundedW100";var IconMaterialHighlightRoundedW100$1 = IconMaterialHighlightRoundedW100;

  const IconMaterialHighlightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightRoundedW100Filled",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 7.9 5.15 6.65Q5.05 6.55 5.038 6.412Q5.025 6.275 5.15 6.15Q5.275 6.025 5.4 6.025Q5.525 6.025 5.65 6.15L6.9 7.4Q7 7.5 7.013 7.637Q7.025 7.775 6.9 7.9Q6.775 8.025 6.65 8.025Q6.525 8.025 6.4 7.9ZM12 6.15Q11.85 6.15 11.75 6.05Q11.65 5.95 11.65 5.8V4Q11.65 3.85 11.75 3.75Q11.85 3.65 12 3.65Q12.15 3.65 12.25 3.75Q12.35 3.85 12.35 4V5.8Q12.35 5.95 12.25 6.05Q12.15 6.15 12 6.15ZM17.1 7.9Q16.975 7.775 16.975 7.65Q16.975 7.525 17.1 7.4L18.35 6.15Q18.45 6.05 18.587 6.037Q18.725 6.025 18.85 6.15Q18.975 6.275 18.975 6.4Q18.975 6.525 18.85 6.65L17.6 7.9Q17.5 8 17.363 8.012Q17.225 8.025 17.1 7.9ZM11.8 20.7Q11.175 20.7 10.738 20.262Q10.3 19.825 10.3 19.2V16.45L7.75 13.9Q7.55 13.7 7.425 13.412Q7.3 13.125 7.3 12.825V11.05Q7.3 10.725 7.513 10.512Q7.725 10.3 8.05 10.3H15.95Q16.275 10.3 16.488 10.512Q16.7 10.725 16.7 11.05V12.825Q16.7 13.125 16.575 13.412Q16.45 13.7 16.25 13.9L13.7 16.45V19.2Q13.7 19.825 13.263 20.262Q12.825 20.7 12.2 20.7Z"}))});IconMaterialHighlightRoundedW100Filled.displayName="AmauiIconMaterialHighlightRoundedW100Filled";var IconMaterialHighlightRoundedW100Filled$1 = IconMaterialHighlightRoundedW100Filled;

  const IconMaterialHighlightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightSharp",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 8 3.5 5.9 4.9 4.45 7.05 6.6ZM11 5V2H13V5ZM18.4 8 16.95 6.6 19.1 4.5 20.5 5.9ZM9 22V17L6 14V9H18V14L15 17V22ZM11 20H13V16.175L16 13.175V11H8V13.175L11 16.175ZM12 15.5Z"}))});IconMaterialHighlightSharp.displayName="AmauiIconMaterialHighlightSharp";var IconMaterialHighlightSharp$1 = IconMaterialHighlightSharp;

  const IconMaterialHighlightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightSharpFilled",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 8 3.5 5.9 4.9 4.45 7.05 6.6ZM11 5V2H13V5ZM18.4 8 16.95 6.6 19.1 4.5 20.5 5.9ZM9 22V17L6 14V9H18V14L15 17V22Z"}))});IconMaterialHighlightSharpFilled.displayName="AmauiIconMaterialHighlightSharpFilled";var IconMaterialHighlightSharpFilled$1 = IconMaterialHighlightSharpFilled;

  const IconMaterialHighlightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightSharpW100",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 8.15 4.9 6.4 5.4 5.9 7.15 7.65ZM11.65 6.15V3.65H12.35V6.15ZM17.35 8.15 16.85 7.65 18.6 5.9 19.1 6.4ZM10.3 20.7V16.45L7.3 13.45V10.3H16.7V13.45L13.7 16.45V20.7ZM11 20H13V16.15L16 13.15V11H8V13.15L11 16.15ZM12 15.5Z"}))});IconMaterialHighlightSharpW100.displayName="AmauiIconMaterialHighlightSharpW100";var IconMaterialHighlightSharpW100$1 = IconMaterialHighlightSharpW100;

  const IconMaterialHighlightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightSharpW100Filled",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 8.15 4.9 6.4 5.4 5.9 7.15 7.65ZM11.65 6.15V3.65H12.35V6.15ZM17.35 8.15 16.85 7.65 18.6 5.9 19.1 6.4ZM10.3 20.7V16.45L7.3 13.45V10.3H16.7V13.45L13.7 16.45V20.7Z"}))});IconMaterialHighlightSharpW100Filled.displayName="AmauiIconMaterialHighlightSharpW100Filled";var IconMaterialHighlightSharpW100Filled$1 = IconMaterialHighlightSharpW100Filled;

  const IconMaterialHighlightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HighlightTwoTone",short_name:"Highlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20h2v-3.83l3-3V11H8v2.17l3 3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14l3 3v5h6v-5l3-3V9H6v5zm2-3h8v2.17l-3 3V20h-2v-3.83l-3-3V11zm3-9h2v3h-2zM4.916 4.464l2.12 2.122L5.62 8 3.5 5.877zM18.372 8l-1.414-1.414 2.12-2.12 1.415 1.413z"}))});IconMaterialHighlightTwoTone.displayName="AmauiIconMaterialHighlightTwoTone";var IconMaterialHighlightTwoTone$1 = IconMaterialHighlightTwoTone;

  const IconMaterialHikingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingRounded",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM8.3 23Q7.75 23 7.438 22.625Q7.125 22.25 7.25 21.725L10.075 7.45Q10.225 6.725 10.75 6.362Q11.275 6 11.85 6Q12.425 6 12.913 6.25Q13.4 6.5 13.7 7L14.7 8.6Q15.15 9.325 15.863 9.912Q16.575 10.5 17.5 10.775V9.75Q17.5 9.425 17.712 9.212Q17.925 9 18.25 9Q18.575 9 18.788 9.212Q19 9.425 19 9.75V22.25Q19 22.575 18.788 22.788Q18.575 23 18.25 23Q17.925 23 17.712 22.788Q17.5 22.575 17.5 22.25V12.85Q16.3 12.575 15.275 11.975Q14.25 11.375 13.5 10.5L12.9 13.5L14.375 14.9Q14.675 15.2 14.838 15.562Q15 15.925 15 16.35V22Q15 22.425 14.713 22.712Q14.425 23 14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V17Q13 17 13 17Q13 17 13 17L10.9 15L9.275 22.25Q9.2 22.575 8.925 22.788Q8.65 23 8.3 23ZM7.425 13.125 8.775 6.275 7.625 6.05Q6.825 5.9 6.125 6.362Q5.425 6.825 5.275 7.625L4.525 11.55Q4.45 11.975 4.675 12.312Q4.9 12.65 5.3 12.725Z"}))});IconMaterialHikingRounded.displayName="AmauiIconMaterialHikingRounded";var IconMaterialHikingRounded$1 = IconMaterialHikingRounded;

  const IconMaterialHikingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingRoundedFilled",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM8.3 23Q7.75 23 7.438 22.625Q7.125 22.25 7.25 21.725L10.075 7.45Q10.225 6.725 10.75 6.362Q11.275 6 11.85 6Q12.425 6 12.913 6.25Q13.4 6.5 13.7 7L14.7 8.6Q15.15 9.325 15.863 9.912Q16.575 10.5 17.5 10.775V9.75Q17.5 9.425 17.712 9.212Q17.925 9 18.25 9Q18.575 9 18.788 9.212Q19 9.425 19 9.75V22.25Q19 22.575 18.788 22.788Q18.575 23 18.25 23Q17.925 23 17.712 22.788Q17.5 22.575 17.5 22.25V12.85Q16.3 12.575 15.275 11.975Q14.25 11.375 13.5 10.5L12.9 13.5L14.375 14.9Q14.675 15.2 14.838 15.562Q15 15.925 15 16.35V22Q15 22.425 14.713 22.712Q14.425 23 14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V17Q13 17 13 17Q13 17 13 17L10.9 15L9.275 22.25Q9.2 22.575 8.925 22.788Q8.65 23 8.3 23ZM7.425 13.125 8.775 6.275 7.625 6.05Q6.825 5.9 6.125 6.362Q5.425 6.825 5.275 7.625L4.525 11.55Q4.45 11.975 4.675 12.312Q4.9 12.65 5.3 12.725Z"}))});IconMaterialHikingRoundedFilled.displayName="AmauiIconMaterialHikingRoundedFilled";var IconMaterialHikingRoundedFilled$1 = IconMaterialHikingRoundedFilled;

  const IconMaterialHikingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingRoundedW100",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 5.1Q12.35 5.1 11.875 4.625Q11.4 4.15 11.4 3.5Q11.4 2.85 11.875 2.375Q12.35 1.9 13 1.9Q13.65 1.9 14.125 2.375Q14.6 2.85 14.6 3.5Q14.6 4.15 14.125 4.625Q13.65 5.1 13 5.1ZM7.75 22.35Q7.55 22.35 7.438 22.225Q7.325 22.1 7.375 21.9L10.2 7.325Q10.275 6.9 10.625 6.65Q10.975 6.4 11.35 6.4Q11.75 6.4 12.1 6.575Q12.45 6.75 12.65 7.1L13.65 8.7Q14.15 9.5 15.175 10.238Q16.2 10.975 17.65 11.4V9.75Q17.65 9.6 17.75 9.5Q17.85 9.4 18 9.4Q18.15 9.4 18.25 9.5Q18.35 9.6 18.35 9.75V22Q18.35 22.15 18.25 22.25Q18.15 22.35 18 22.35Q17.85 22.35 17.75 22.25Q17.65 22.15 17.65 22V12.075Q16.3 11.8 15.013 10.987Q13.725 10.175 12.625 8.825L11.7 13.475L13.375 15.075Q13.6 15.275 13.725 15.562Q13.85 15.85 13.85 16.175V22Q13.85 22.15 13.75 22.25Q13.65 22.35 13.5 22.35Q13.35 22.35 13.25 22.25Q13.15 22.15 13.15 22V16.875Q13.15 16.675 13.062 16.513Q12.975 16.35 12.825 16.225L9.9 14.075L8.15 22.05Q8.125 22.175 8 22.263Q7.875 22.35 7.75 22.35ZM7.175 12.35 8.275 6.775 7.775 6.65Q7.25 6.525 6.775 6.862Q6.3 7.2 6.175 7.725L5.425 11.65Q5.375 11.8 5.475 11.912Q5.575 12.025 5.725 12.075Z"}))});IconMaterialHikingRoundedW100.displayName="AmauiIconMaterialHikingRoundedW100";var IconMaterialHikingRoundedW100$1 = IconMaterialHikingRoundedW100;

  const IconMaterialHikingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingRoundedW100Filled",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 5.1Q12.35 5.1 11.875 4.625Q11.4 4.15 11.4 3.5Q11.4 2.85 11.875 2.375Q12.35 1.9 13 1.9Q13.65 1.9 14.125 2.375Q14.6 2.85 14.6 3.5Q14.6 4.15 14.125 4.625Q13.65 5.1 13 5.1ZM7.75 22.35Q7.55 22.35 7.438 22.225Q7.325 22.1 7.375 21.9L10.2 7.325Q10.275 6.9 10.625 6.65Q10.975 6.4 11.35 6.4Q11.75 6.4 12.1 6.575Q12.45 6.75 12.65 7.1L13.65 8.7Q14.15 9.5 15.175 10.238Q16.2 10.975 17.65 11.4V9.75Q17.65 9.6 17.75 9.5Q17.85 9.4 18 9.4Q18.15 9.4 18.25 9.5Q18.35 9.6 18.35 9.75V22Q18.35 22.15 18.25 22.25Q18.15 22.35 18 22.35Q17.85 22.35 17.75 22.25Q17.65 22.15 17.65 22V12.075Q16.3 11.8 15.013 10.987Q13.725 10.175 12.625 8.825L11.7 13.475L13.375 15.075Q13.6 15.275 13.725 15.562Q13.85 15.85 13.85 16.175V22Q13.85 22.15 13.75 22.25Q13.65 22.35 13.5 22.35Q13.35 22.35 13.25 22.25Q13.15 22.15 13.15 22V16.875Q13.15 16.675 13.062 16.513Q12.975 16.35 12.825 16.225L9.9 14.075L8.15 22.05Q8.125 22.175 8 22.263Q7.875 22.35 7.75 22.35ZM7.175 12.35 8.275 6.775 7.775 6.65Q7.25 6.525 6.775 6.862Q6.3 7.2 6.175 7.725L5.425 11.65Q5.375 11.8 5.475 11.912Q5.575 12.025 5.725 12.075Z"}))});IconMaterialHikingRoundedW100Filled.displayName="AmauiIconMaterialHikingRoundedW100Filled";var IconMaterialHikingRoundedW100Filled$1 = IconMaterialHikingRoundedW100Filled;

  const IconMaterialHikingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingSharp",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM7 23 10.075 7.45Q10.225 6.725 10.75 6.362Q11.275 6 11.85 6Q12.425 6 12.913 6.25Q13.4 6.5 13.7 7L14.7 8.6Q15.15 9.325 15.863 9.912Q16.575 10.5 17.5 10.775V9H19V23H17.5V12.85Q16.3 12.575 15.275 11.975Q14.25 11.375 13.5 10.5L12.9 13.5L15 15.5V23H13V17L10.9 15L9.1 23ZM7.425 13.125 8.775 6.275 5.65 5.675 4.325 12.55Z"}))});IconMaterialHikingSharp.displayName="AmauiIconMaterialHikingSharp";var IconMaterialHikingSharp$1 = IconMaterialHikingSharp;

  const IconMaterialHikingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingSharpFilled",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM7 23 10.075 7.45Q10.225 6.725 10.75 6.362Q11.275 6 11.85 6Q12.425 6 12.913 6.25Q13.4 6.5 13.7 7L14.7 8.6Q15.15 9.325 15.863 9.912Q16.575 10.5 17.5 10.775V9H19V23H17.5V12.85Q16.3 12.575 15.275 11.975Q14.25 11.375 13.5 10.5L12.9 13.5L15 15.5V23H13V17L10.9 15L9.1 23ZM7.425 13.125 8.775 6.275 5.65 5.675 4.325 12.55Z"}))});IconMaterialHikingSharpFilled.displayName="AmauiIconMaterialHikingSharpFilled";var IconMaterialHikingSharpFilled$1 = IconMaterialHikingSharpFilled;

  const IconMaterialHikingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingSharpW100",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 5.1Q12.35 5.1 11.875 4.625Q11.4 4.15 11.4 3.5Q11.4 2.85 11.875 2.375Q12.35 1.9 13 1.9Q13.65 1.9 14.125 2.375Q14.6 2.85 14.6 3.5Q14.6 4.15 14.125 4.625Q13.65 5.1 13 5.1ZM7.3 22.35 10.2 7.325Q10.275 6.9 10.625 6.65Q10.975 6.4 11.35 6.4Q11.75 6.4 12.1 6.575Q12.45 6.75 12.65 7.1L13.65 8.7Q14.15 9.5 15.175 10.238Q16.2 10.975 17.65 11.4V9.4H18.35V22.35H17.65V12.075Q16.3 11.8 15.013 10.987Q13.725 10.175 12.625 8.825L11.7 13.475L13.85 15.525V22.35H13.15V16.475L9.9 14.075L8.075 22.35ZM7.175 12.35 8.275 6.775 6.45 6.325 5.35 12Z"}))});IconMaterialHikingSharpW100.displayName="AmauiIconMaterialHikingSharpW100";var IconMaterialHikingSharpW100$1 = IconMaterialHikingSharpW100;

  const IconMaterialHikingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingSharpW100Filled",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 5.1Q12.35 5.1 11.875 4.625Q11.4 4.15 11.4 3.5Q11.4 2.85 11.875 2.375Q12.35 1.9 13 1.9Q13.65 1.9 14.125 2.375Q14.6 2.85 14.6 3.5Q14.6 4.15 14.125 4.625Q13.65 5.1 13 5.1ZM7.3 22.35 10.2 7.325Q10.275 6.9 10.625 6.65Q10.975 6.4 11.35 6.4Q11.75 6.4 12.1 6.575Q12.45 6.75 12.65 7.1L13.65 8.7Q14.15 9.5 15.175 10.238Q16.2 10.975 17.65 11.4V9.4H18.35V22.35H17.65V12.075Q16.3 11.8 15.013 10.987Q13.725 10.175 12.625 8.825L11.7 13.475L13.85 15.525V22.35H13.15V16.475L9.9 14.075L8.075 22.35ZM7.175 12.35 8.275 6.775 6.45 6.325 5.35 12Z"}))});IconMaterialHikingSharpW100Filled.displayName="AmauiIconMaterialHikingSharpW100Filled";var IconMaterialHikingSharpW100Filled$1 = IconMaterialHikingSharpW100Filled;

  const IconMaterialHikingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HikingTwoTone",short_name:"Hiking"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,5.5c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S12.4,5.5,13.5,5.5z M17.5,10.78c-1.23-0.37-2.22-1.17-2.8-2.18l-1-1.6 c-0.41-0.65-1.11-1-1.84-1c-0.78,0-1.59,0.5-1.78,1.44S7,23,7,23h2.1l1.8-8l2.1,2v6h2v-7.5l-2.1-2l0.6-3c1,1.15,2.41,2.01,4,2.34V23 H19V9h-1.5L17.5,10.78z M7.43,13.13l-2.12-0.41c-0.54-0.11-0.9-0.63-0.79-1.17l0.76-3.93c0.21-1.08,1.26-1.79,2.34-1.58l1.16,0.23 L7.43,13.13z"}))});IconMaterialHikingTwoTone.displayName="AmauiIconMaterialHikingTwoTone";var IconMaterialHikingTwoTone$1 = IconMaterialHikingTwoTone;

  const IconMaterialHistoryEduRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduRounded",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.175 20 6.588 19.413Q6 18.825 6 18V16Q6 15.575 6.287 15.287Q6.575 15 7 15H9V12.75Q8.125 12.7 7.338 12.362Q6.55 12.025 5.9 11.35V10.25H4.75L2.35 7.85Q1.925 7.425 1.925 6.975Q1.925 6.525 2.35 6.175Q3.075 5.55 4.138 5.225Q5.2 4.9 6.4 4.9Q7.075 4.9 7.713 5Q8.35 5.1 9 5.375V5Q9 4.575 9.288 4.287Q9.575 4 10 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5V17Q21 18.25 20.125 19.125Q19.25 20 18 20ZM11 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16V17Q17 17.425 17.288 17.712Q17.575 18 18 18Q18.425 18 18.712 17.712Q19 17.425 19 17V6H11V6.6L16.7 12.3Q16.875 12.475 16.938 12.625Q17 12.775 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14Q15.775 14 15.625 13.938Q15.475 13.875 15.3 13.7L12.75 11.15L12.55 11.35Q12.2 11.7 11.812 11.975Q11.425 12.25 11 12.4ZM5.6 8.25H7.9V10.4Q8.2 10.6 8.525 10.675Q8.85 10.75 9.2 10.75Q9.775 10.75 10.238 10.575Q10.7 10.4 11.15 9.95L11.35 9.75L9.95 8.35Q9.225 7.625 8.325 7.262Q7.425 6.9 6.4 6.9Q5.9 6.9 5.45 6.975Q5 7.05 4.55 7.2ZM8 18H15.15Q15.075 17.775 15.038 17.525Q15 17.275 15 17H8ZM8 18V17Q8 17.275 8 17.525Q8 17.775 8 18Z"}))});IconMaterialHistoryEduRounded.displayName="AmauiIconMaterialHistoryEduRounded";var IconMaterialHistoryEduRounded$1 = IconMaterialHistoryEduRounded;

  const IconMaterialHistoryEduRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduRoundedFilled",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.175 20 6.588 19.413Q6 18.825 6 18V16Q6 15.575 6.287 15.287Q6.575 15 7 15H9V12.75Q8.125 12.7 7.338 12.362Q6.55 12.025 5.9 11.35V10.25H4.75L2.35 7.85Q1.925 7.425 1.925 6.975Q1.925 6.525 2.35 6.175Q3.075 5.55 4.138 5.225Q5.2 4.9 6.4 4.9Q7.075 4.9 7.713 5Q8.35 5.1 9 5.375V5Q9 4.575 9.288 4.287Q9.575 4 10 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5V17Q21 18.25 20.125 19.125Q19.25 20 18 20ZM11 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16V17Q17 17.425 17.288 17.712Q17.575 18 18 18Q18.425 18 18.712 17.712Q19 17.425 19 17V6H11V6.6L16.7 12.3Q16.875 12.475 16.938 12.625Q17 12.775 17 13Q17 13.425 16.712 13.712Q16.425 14 16 14Q15.775 14 15.625 13.938Q15.475 13.875 15.3 13.7L12.75 11.15L12.55 11.35Q12.2 11.7 11.812 11.975Q11.425 12.25 11 12.4ZM5.6 8.25H7.9V10.4Q8.2 10.6 8.525 10.675Q8.85 10.75 9.2 10.75Q9.775 10.75 10.238 10.575Q10.7 10.4 11.15 9.95L11.35 9.75L9.95 8.35Q9.225 7.625 8.325 7.262Q7.425 6.9 6.4 6.9Q5.9 6.9 5.45 6.975Q5 7.05 4.55 7.2Z"}))});IconMaterialHistoryEduRoundedFilled.displayName="AmauiIconMaterialHistoryEduRoundedFilled";var IconMaterialHistoryEduRoundedFilled$1 = IconMaterialHistoryEduRoundedFilled;

  const IconMaterialHistoryEduRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduRoundedW100",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.4Q8 18.4 7.8 18.2Q7.6 18 7.6 17.7V16.75Q7.6 16.425 7.812 16.212Q8.025 16 8.35 16H10.3V12.45Q9.325 12.725 8.263 12.488Q7.2 12.25 6.55 11.6V10.1H5.05L2.975 8.025Q2.7 7.75 2.713 7.475Q2.725 7.2 2.975 7.05Q3.575 6.675 4.438 6.363Q5.3 6.05 6.4 6.05Q7.45 6.05 8.438 6.375Q9.425 6.7 10.3 7.375V6.15Q10.3 5.825 10.513 5.612Q10.725 5.4 11.05 5.4H18.95Q19.275 5.4 19.488 5.612Q19.7 5.825 19.7 6.15V16.7Q19.7 17.425 19.213 17.913Q18.725 18.4 18 18.4ZM11 16H16.3Q16.625 16 16.812 16.188Q17 16.375 17 16.7Q17 17.125 17.288 17.413Q17.575 17.7 18 17.7Q18.425 17.7 18.712 17.413Q19 17.125 19 16.7V6.1H11V8L16.05 13.05Q16.225 13.225 16.288 13.312Q16.35 13.4 16.35 13.5Q16.35 13.625 16.238 13.738Q16.125 13.85 16 13.85Q15.9 13.85 15.8 13.775Q15.7 13.7 15.525 13.525L12.75 10.75L12.075 11.425Q11.8 11.7 11.55 11.875Q11.3 12.05 11 12.2ZM5.35 9.4H7.25V11.3Q7.825 11.65 8.3 11.775Q8.775 11.9 9.2 11.9Q9.925 11.9 10.513 11.65Q11.1 11.4 11.6 10.9L12.25 10.25L10.4 8.4Q9.575 7.575 8.55 7.162Q7.525 6.75 6.4 6.75Q5.6 6.75 4.838 6.975Q4.075 7.2 3.5 7.55ZM8.3 17.7H16.65Q16.45 17.5 16.375 17.238Q16.3 16.975 16.3 16.7H8.3ZM8.3 17.7V16.7Q8.3 16.975 8.3 17.238Q8.3 17.5 8.3 17.7Z"}))});IconMaterialHistoryEduRoundedW100.displayName="AmauiIconMaterialHistoryEduRoundedW100";var IconMaterialHistoryEduRoundedW100$1 = IconMaterialHistoryEduRoundedW100;

  const IconMaterialHistoryEduRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduRoundedW100Filled",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.4Q8 18.4 7.8 18.2Q7.6 18 7.6 17.7V16.75Q7.6 16.425 7.812 16.212Q8.025 16 8.35 16H10.3V12.45Q9.325 12.725 8.263 12.488Q7.2 12.25 6.55 11.6V10.1H5.05L2.975 8.025Q2.7 7.75 2.713 7.475Q2.725 7.2 2.975 7.05Q3.575 6.675 4.438 6.363Q5.3 6.05 6.4 6.05Q7.45 6.05 8.438 6.375Q9.425 6.7 10.3 7.375V6.15Q10.3 5.825 10.513 5.612Q10.725 5.4 11.05 5.4H18.95Q19.275 5.4 19.488 5.612Q19.7 5.825 19.7 6.15V16.7Q19.7 17.425 19.213 17.913Q18.725 18.4 18 18.4ZM11 16H16.3Q16.625 16 16.812 16.188Q17 16.375 17 16.7Q17 17.125 17.288 17.413Q17.575 17.7 18 17.7Q18.425 17.7 18.712 17.413Q19 17.125 19 16.7V6.1H11V8L16.05 13.05Q16.225 13.225 16.288 13.312Q16.35 13.4 16.35 13.5Q16.35 13.625 16.238 13.738Q16.125 13.85 16 13.85Q15.9 13.85 15.8 13.775Q15.7 13.7 15.525 13.525L12.75 10.75L12.075 11.425Q11.8 11.7 11.55 11.875Q11.3 12.05 11 12.2ZM5.35 9.4H7.25V11.3Q7.825 11.65 8.3 11.775Q8.775 11.9 9.2 11.9Q9.925 11.9 10.513 11.65Q11.1 11.4 11.6 10.9L12.25 10.25L10.4 8.4Q9.575 7.575 8.55 7.162Q7.525 6.75 6.4 6.75Q5.6 6.75 4.838 6.975Q4.075 7.2 3.5 7.55Z"}))});IconMaterialHistoryEduRoundedW100Filled.displayName="AmauiIconMaterialHistoryEduRoundedW100Filled";var IconMaterialHistoryEduRoundedW100Filled$1 = IconMaterialHistoryEduRoundedW100Filled;

  const IconMaterialHistoryEduSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduSharp",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.175 20 6.588 19.413Q6 18.825 6 18V15H9V12.75Q8.125 12.7 7.338 12.362Q6.55 12.025 5.9 11.35V10.25H4.75L1.5 7Q2.4 5.85 3.725 5.375Q5.05 4.9 6.4 4.9Q7.075 4.9 7.713 5Q8.35 5.1 9 5.375V4H21V17Q21 18.25 20.125 19.125Q19.25 20 18 20ZM11 15H17V17Q17 17.425 17.288 17.712Q17.575 18 18 18Q18.425 18 18.712 17.712Q19 17.425 19 17V6H11V6.6L17 12.6V14H15.6L12.75 11.15L12.55 11.35Q12.2 11.7 11.812 11.975Q11.425 12.25 11 12.4ZM5.6 8.25H7.9V10.4Q8.2 10.6 8.525 10.675Q8.85 10.75 9.2 10.75Q9.775 10.75 10.238 10.575Q10.7 10.4 11.15 9.95L11.35 9.75L9.95 8.35Q9.225 7.625 8.325 7.262Q7.425 6.9 6.4 6.9Q5.9 6.9 5.45 6.975Q5 7.05 4.55 7.2ZM8 18H15.15Q15.075 17.775 15.038 17.525Q15 17.275 15 17H8ZM8 18V17Q8 17.275 8 17.525Q8 17.775 8 18Z"}))});IconMaterialHistoryEduSharp.displayName="AmauiIconMaterialHistoryEduSharp";var IconMaterialHistoryEduSharp$1 = IconMaterialHistoryEduSharp;

  const IconMaterialHistoryEduSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduSharpFilled",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.175 20 6.588 19.413Q6 18.825 6 18V15H9V12.75Q8.125 12.7 7.338 12.362Q6.55 12.025 5.9 11.35V10.25H4.75L1.5 7Q2.4 5.85 3.725 5.375Q5.05 4.9 6.4 4.9Q7.075 4.9 7.713 5Q8.35 5.1 9 5.375V4H21V17Q21 18.25 20.125 19.125Q19.25 20 18 20ZM11 15H17V17Q17 17.425 17.288 17.712Q17.575 18 18 18Q18.425 18 18.712 17.712Q19 17.425 19 17V6H11V6.6L17 12.6V14H15.6L12.75 11.15L12.55 11.35Q12.2 11.7 11.812 11.975Q11.425 12.25 11 12.4ZM5.6 8.25H7.9V10.4Q8.2 10.6 8.525 10.675Q8.85 10.75 9.2 10.75Q9.775 10.75 10.238 10.575Q10.7 10.4 11.15 9.95L11.35 9.75L9.95 8.35Q9.225 7.625 8.325 7.262Q7.425 6.9 6.4 6.9Q5.9 6.9 5.45 6.975Q5 7.05 4.55 7.2Z"}))});IconMaterialHistoryEduSharpFilled.displayName="AmauiIconMaterialHistoryEduSharpFilled";var IconMaterialHistoryEduSharpFilled$1 = IconMaterialHistoryEduSharpFilled;

  const IconMaterialHistoryEduSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduSharpW100",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.4Q8 18.4 7.8 18.2Q7.6 18 7.6 17.7V16H10.3V12.45Q9.325 12.725 8.263 12.488Q7.2 12.25 6.55 11.6V10.1H5.05L2.4 7.45Q3.25 6.775 4.275 6.412Q5.3 6.05 6.4 6.05Q7.45 6.05 8.438 6.375Q9.425 6.7 10.3 7.375V5.4H19.7V16.7Q19.7 17.425 19.213 17.913Q18.725 18.4 18 18.4ZM11 16H17V16.7Q17 17.125 17.288 17.413Q17.575 17.7 18 17.7Q18.425 17.7 18.712 17.413Q19 17.125 19 16.7V6.1H11V8L16.35 13.35V13.85H15.85L12.75 10.75L12.075 11.425Q11.8 11.7 11.55 11.875Q11.3 12.05 11 12.2ZM5.35 9.4H7.25V11.3Q7.825 11.65 8.3 11.775Q8.775 11.9 9.2 11.9Q9.925 11.9 10.513 11.65Q11.1 11.4 11.6 10.9L12.25 10.25L10.4 8.4Q9.575 7.575 8.55 7.162Q7.525 6.75 6.4 6.75Q5.6 6.75 4.838 6.975Q4.075 7.2 3.5 7.55ZM8.3 17.7H16.65Q16.45 17.5 16.375 17.238Q16.3 16.975 16.3 16.7H8.3ZM8.3 17.7V16.7Q8.3 16.975 8.3 17.238Q8.3 17.5 8.3 17.7Z"}))});IconMaterialHistoryEduSharpW100.displayName="AmauiIconMaterialHistoryEduSharpW100";var IconMaterialHistoryEduSharpW100$1 = IconMaterialHistoryEduSharpW100;

  const IconMaterialHistoryEduSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduSharpW100Filled",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.4Q8 18.4 7.8 18.2Q7.6 18 7.6 17.7V16H10.3V12.45Q9.325 12.725 8.263 12.488Q7.2 12.25 6.55 11.6V10.1H5.05L2.4 7.45Q3.25 6.775 4.275 6.412Q5.3 6.05 6.4 6.05Q7.45 6.05 8.438 6.375Q9.425 6.7 10.3 7.375V5.4H19.7V16.7Q19.7 17.425 19.213 17.913Q18.725 18.4 18 18.4ZM11 16H17V16.7Q17 17.125 17.288 17.413Q17.575 17.7 18 17.7Q18.425 17.7 18.712 17.413Q19 17.125 19 16.7V6.1H11V8L16.35 13.35V13.85H15.85L12.75 10.75L12.075 11.425Q11.8 11.7 11.55 11.875Q11.3 12.05 11 12.2ZM5.35 9.4H7.25V11.3Q7.825 11.65 8.3 11.775Q8.775 11.9 9.2 11.9Q9.925 11.9 10.513 11.65Q11.1 11.4 11.6 10.9L12.25 10.25L10.4 8.4Q9.575 7.575 8.55 7.162Q7.525 6.75 6.4 6.75Q5.6 6.75 4.838 6.975Q4.075 7.2 3.5 7.55Z"}))});IconMaterialHistoryEduSharpW100Filled.displayName="AmauiIconMaterialHistoryEduSharpW100Filled";var IconMaterialHistoryEduSharpW100Filled$1 = IconMaterialHistoryEduSharpW100Filled;

  const IconMaterialHistoryEduTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryEduTwoTone",short_name:"HistoryEdu"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.34,9.76L9.93,8.34C8.98,7.4,7.73,6.88,6.39,6.88C5.76,6.88,5.14,7,4.57,7.22l1.04,1.04h2.28v2.14 c0.4,0.23,0.86,0.35,1.33,0.35c0.73,0,1.41-0.28,1.92-0.8L11.34,9.76z"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,6.62l6,5.97V14h-1.41l-2.83-2.83l-0.2,0.2c-0.46,0.46-0.99,0.8-1.56,1.03V15h6v2c0,0.55,0.45,1,1,1s1-0.45,1-1V6h-8 V6.62z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,4v1.38c-0.83-0.33-1.72-0.5-2.61-0.5c-1.79,0-3.58,0.68-4.95,2.05l3.33,3.33h1.11v1.11c0.86,0.86,1.98,1.31,3.11,1.36 V15H6v3c0,1.1,0.9,2,2,2h10c1.66,0,3-1.34,3-3V4H9z M7.89,10.41V8.26H5.61L4.57,7.22C5.14,7,5.76,6.88,6.39,6.88 c1.34,0,2.59,0.52,3.54,1.46l1.41,1.41l-0.2,0.2c-0.51,0.51-1.19,0.8-1.92,0.8C8.75,10.75,8.29,10.63,7.89,10.41z M19,17 c0,0.55-0.45,1-1,1s-1-0.45-1-1v-2h-6v-2.59c0.57-0.23,1.1-0.57,1.56-1.03l0.2-0.2L15.59,14H17v-1.41l-6-5.97V6h8V17z"})))))});IconMaterialHistoryEduTwoTone.displayName="AmauiIconMaterialHistoryEduTwoTone";var IconMaterialHistoryEduTwoTone$1 = IconMaterialHistoryEduTwoTone;

  const IconMaterialHistoryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryRounded",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.95 21Q11.525 21 10.125 20.538Q8.725 20.075 7.55 19.15Q7.2 18.875 7.175 18.438Q7.15 18 7.45 17.65Q7.7 17.375 8.088 17.35Q8.475 17.325 8.775 17.575Q9.675 18.275 10.812 18.637Q11.95 19 13 19Q15.9 19 17.95 16.95Q20 14.9 20 12Q20 9.1 17.95 7.05Q15.9 5 13 5Q10.125 5 8.062 7.012Q6 9.025 6 12.2L7.15 11.05Q7.425 10.775 7.85 10.775Q8.275 10.775 8.55 11.05Q8.825 11.325 8.825 11.75Q8.825 12.175 8.55 12.45L5.7 15.3Q5.4 15.6 5 15.6Q4.6 15.6 4.3 15.3L1.475 12.475Q1.175 12.175 1.175 11.75Q1.175 11.325 1.475 11.05Q1.775 10.775 2.2 10.775Q2.625 10.775 2.9 11.075L4 12.2Q4 10.25 4.7 8.562Q5.4 6.875 6.625 5.637Q7.85 4.4 9.488 3.7Q11.125 3 13 3Q14.85 3 16.488 3.712Q18.125 4.425 19.35 5.65Q20.575 6.875 21.288 8.512Q22 10.15 22 12Q22 13.85 21.288 15.488Q20.575 17.125 19.35 18.35Q18.125 19.575 16.475 20.288Q14.825 21 12.95 21ZM14 11.6 16.5 14.1Q16.775 14.375 16.775 14.8Q16.775 15.225 16.5 15.5Q16.225 15.775 15.8 15.775Q15.375 15.775 15.1 15.5L12.3 12.7Q12.15 12.55 12.075 12.362Q12 12.175 12 11.975V8Q12 7.575 12.288 7.287Q12.575 7 13 7Q13.425 7 13.713 7.287Q14 7.575 14 8Z"}))});IconMaterialHistoryRounded.displayName="AmauiIconMaterialHistoryRounded";var IconMaterialHistoryRounded$1 = IconMaterialHistoryRounded;

  const IconMaterialHistoryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryRoundedFilled",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.95 21Q11.525 21 10.125 20.538Q8.725 20.075 7.55 19.15Q7.2 18.875 7.175 18.438Q7.15 18 7.45 17.65Q7.7 17.375 8.088 17.35Q8.475 17.325 8.775 17.575Q9.675 18.275 10.812 18.637Q11.95 19 13 19Q15.9 19 17.95 16.95Q20 14.9 20 12Q20 9.1 17.95 7.05Q15.9 5 13 5Q10.125 5 8.062 7.012Q6 9.025 6 12.2L7.15 11.05Q7.425 10.775 7.85 10.775Q8.275 10.775 8.55 11.05Q8.825 11.325 8.825 11.75Q8.825 12.175 8.55 12.45L5.7 15.3Q5.4 15.6 5 15.6Q4.6 15.6 4.3 15.3L1.475 12.475Q1.175 12.175 1.175 11.75Q1.175 11.325 1.475 11.05Q1.775 10.775 2.2 10.775Q2.625 10.775 2.9 11.075L4 12.2Q4 10.25 4.7 8.562Q5.4 6.875 6.625 5.637Q7.85 4.4 9.488 3.7Q11.125 3 13 3Q14.85 3 16.488 3.712Q18.125 4.425 19.35 5.65Q20.575 6.875 21.288 8.512Q22 10.15 22 12Q22 13.85 21.288 15.488Q20.575 17.125 19.35 18.35Q18.125 19.575 16.475 20.288Q14.825 21 12.95 21ZM14 11.6 16.5 14.1Q16.775 14.375 16.775 14.8Q16.775 15.225 16.5 15.5Q16.225 15.775 15.8 15.775Q15.375 15.775 15.1 15.5L12.3 12.7Q12.15 12.55 12.075 12.362Q12 12.175 12 11.975V8Q12 7.575 12.288 7.287Q12.575 7 13 7Q13.425 7 13.713 7.287Q14 7.575 14 8Z"}))});IconMaterialHistoryRoundedFilled.displayName="AmauiIconMaterialHistoryRoundedFilled";var IconMaterialHistoryRoundedFilled$1 = IconMaterialHistoryRoundedFilled;

  const IconMaterialHistoryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryRoundedW100",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.6 19.7 9.363 19.25Q8.125 18.8 7.05 17.9Q6.925 17.775 6.888 17.625Q6.85 17.475 6.975 17.35Q7.075 17.225 7.2 17.212Q7.325 17.2 7.45 17.3Q8.425 18.15 9.588 18.575Q10.75 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12L6.45 10.55Q6.55 10.45 6.688 10.438Q6.825 10.425 6.95 10.55Q7.075 10.675 7.075 10.8Q7.075 10.925 6.95 11.05L5.175 12.825Q4.95 13.05 4.65 13.05Q4.35 13.05 4.125 12.825L2.35 11.05Q2.25 10.95 2.237 10.812Q2.225 10.675 2.35 10.55Q2.475 10.425 2.6 10.425Q2.725 10.425 2.85 10.55L4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM12.35 11.85 15.5 15Q15.625 15.125 15.625 15.25Q15.625 15.375 15.5 15.5Q15.375 15.625 15.25 15.625Q15.125 15.625 15 15.5L11.875 12.375Q11.75 12.25 11.7 12.125Q11.65 12 11.65 11.85V7.35Q11.65 7.2 11.75 7.1Q11.85 7 12 7Q12.15 7 12.25 7.1Q12.35 7.2 12.35 7.35Z"}))});IconMaterialHistoryRoundedW100.displayName="AmauiIconMaterialHistoryRoundedW100";var IconMaterialHistoryRoundedW100$1 = IconMaterialHistoryRoundedW100;

  const IconMaterialHistoryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryRoundedW100Filled",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.6 19.7 9.363 19.25Q8.125 18.8 7.05 17.9Q6.925 17.775 6.888 17.625Q6.85 17.475 6.975 17.35Q7.075 17.225 7.2 17.212Q7.325 17.2 7.45 17.3Q8.425 18.15 9.588 18.575Q10.75 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12L6.45 10.55Q6.55 10.45 6.688 10.438Q6.825 10.425 6.95 10.55Q7.075 10.675 7.075 10.8Q7.075 10.925 6.95 11.05L5.175 12.825Q4.95 13.05 4.65 13.05Q4.35 13.05 4.125 12.825L2.35 11.05Q2.25 10.95 2.237 10.812Q2.225 10.675 2.35 10.55Q2.475 10.425 2.6 10.425Q2.725 10.425 2.85 10.55L4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM12.35 11.85 15.5 15Q15.625 15.125 15.625 15.25Q15.625 15.375 15.5 15.5Q15.375 15.625 15.25 15.625Q15.125 15.625 15 15.5L11.875 12.375Q11.75 12.25 11.7 12.125Q11.65 12 11.65 11.85V7.35Q11.65 7.2 11.75 7.1Q11.85 7 12 7Q12.15 7 12.25 7.1Q12.35 7.2 12.35 7.35Z"}))});IconMaterialHistoryRoundedW100Filled.displayName="AmauiIconMaterialHistoryRoundedW100Filled";var IconMaterialHistoryRoundedW100Filled$1 = IconMaterialHistoryRoundedW100Filled;

  const IconMaterialHistorySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistorySharp",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.95 21Q11.25 21 9.637 20.363Q8.025 19.725 6.7 18.4L8.1 17Q9.125 17.975 10.4 18.488Q11.675 19 13 19Q15.9 19 17.95 16.95Q20 14.9 20 12Q20 9.1 17.95 7.05Q15.9 5 13 5Q10.125 5 8.062 7.012Q6 9.025 6 12.2L7.85 10.35L9.25 11.75L5 16L0.75 11.75L2.2 10.35L4 12.2Q4 10.25 4.7 8.562Q5.4 6.875 6.625 5.637Q7.85 4.4 9.488 3.7Q11.125 3 13 3Q14.85 3 16.488 3.712Q18.125 4.425 19.35 5.65Q20.575 6.875 21.288 8.512Q22 10.15 22 12Q22 13.85 21.288 15.488Q20.575 17.125 19.35 18.35Q18.125 19.575 16.475 20.288Q14.825 21 12.95 21ZM15.8 16.2 12 12.4V7H14V11.6L17.2 14.8Z"}))});IconMaterialHistorySharp.displayName="AmauiIconMaterialHistorySharp";var IconMaterialHistorySharp$1 = IconMaterialHistorySharp;

  const IconMaterialHistorySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistorySharpFilled",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.95 21Q11.25 21 9.637 20.363Q8.025 19.725 6.7 18.4L8.1 17Q9.125 17.975 10.4 18.488Q11.675 19 13 19Q15.9 19 17.95 16.95Q20 14.9 20 12Q20 9.1 17.95 7.05Q15.9 5 13 5Q10.125 5 8.062 7.012Q6 9.025 6 12.2L7.85 10.35L9.25 11.75L5 16L0.75 11.75L2.2 10.35L4 12.2Q4 10.25 4.7 8.562Q5.4 6.875 6.625 5.637Q7.85 4.4 9.488 3.7Q11.125 3 13 3Q14.85 3 16.488 3.712Q18.125 4.425 19.35 5.65Q20.575 6.875 21.288 8.512Q22 10.15 22 12Q22 13.85 21.288 15.488Q20.575 17.125 19.35 18.35Q18.125 19.575 16.475 20.288Q14.825 21 12.95 21ZM15.8 16.2 12 12.4V7H14V11.6L17.2 14.8Z"}))});IconMaterialHistorySharpFilled.displayName="AmauiIconMaterialHistorySharpFilled";var IconMaterialHistorySharpFilled$1 = IconMaterialHistorySharpFilled;

  const IconMaterialHistorySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistorySharpW100",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.5 19.7 9.125 19.15Q7.75 18.6 6.675 17.55L7.175 17.05Q8.15 18 9.4 18.5Q10.65 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12L6.7 10.3L7.2 10.8L4.65 13.35L2.1 10.8L2.6 10.3L4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM15.25 15.75 11.65 12.15V7H12.35V11.85L15.75 15.25Z"}))});IconMaterialHistorySharpW100.displayName="AmauiIconMaterialHistorySharpW100";var IconMaterialHistorySharpW100$1 = IconMaterialHistorySharpW100;

  const IconMaterialHistorySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistorySharpW100Filled",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q10.5 19.7 9.125 19.15Q7.75 18.6 6.675 17.55L7.175 17.05Q8.15 18 9.4 18.5Q10.65 19 12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12L6.7 10.3L7.2 10.8L4.65 13.35L2.1 10.8L2.6 10.3L4.3 12Q4.3 10.4 4.9 9Q5.5 7.6 6.55 6.55Q7.6 5.5 9 4.9Q10.4 4.3 12 4.3Q13.6 4.3 15 4.9Q16.4 5.5 17.45 6.55Q18.5 7.6 19.1 9Q19.7 10.4 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7ZM15.25 15.75 11.65 12.15V7H12.35V11.85L15.75 15.25Z"}))});IconMaterialHistorySharpW100Filled.displayName="AmauiIconMaterialHistorySharpW100Filled";var IconMaterialHistorySharpW100Filled$1 = IconMaterialHistorySharpW100Filled;

  const IconMaterialHistoryToggleOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffRounded",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11.6 16 14.6Q16.275 14.875 16.275 15.3Q16.275 15.725 16 16Q15.725 16.275 15.3 16.275Q14.875 16.275 14.6 16L11.3 12.7Q11.15 12.55 11.075 12.362Q11 12.175 11 11.975V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8ZM2.85 16.075Q2.525 15.35 2.325 14.587Q2.125 13.825 2.05 13H4.075Q4.15 13.55 4.287 14.062Q4.425 14.575 4.625 15.075ZM2.05 11Q2.125 10.175 2.338 9.4Q2.55 8.625 2.875 7.9L4.625 8.9Q4.425 9.4 4.287 9.925Q4.15 10.45 4.075 11ZM6.175 20.15Q5.5 19.65 4.925 19.062Q4.35 18.475 3.85 17.8L5.6 16.8Q5.95 17.25 6.338 17.637Q6.725 18.025 7.175 18.375ZM5.625 7.175 3.85 6.175Q4.35 5.5 4.925 4.925Q5.5 4.35 6.175 3.85L7.175 5.625Q6.725 5.975 6.35 6.35Q5.975 6.725 5.625 7.175ZM11 21.95Q10.175 21.875 9.4 21.663Q8.625 21.45 7.9 21.125L8.9 19.375Q9.4 19.575 9.925 19.712Q10.45 19.85 11 19.925ZM8.9 4.625 7.9 2.875Q8.625 2.55 9.4 2.337Q10.175 2.125 11 2.05V4.075Q10.45 4.15 9.925 4.287Q9.4 4.425 8.9 4.625ZM13 21.95V19.925Q13.55 19.85 14.075 19.712Q14.6 19.575 15.1 19.375L16.1 21.125Q15.375 21.45 14.6 21.663Q13.825 21.875 13 21.95ZM15.1 4.625Q14.6 4.425 14.075 4.287Q13.55 4.15 13 4.075V2.05Q13.825 2.125 14.6 2.337Q15.375 2.55 16.1 2.875ZM17.825 20.15 16.825 18.375Q17.275 18.025 17.65 17.65Q18.025 17.275 18.375 16.825L20.15 17.825Q19.65 18.5 19.075 19.087Q18.5 19.675 17.825 20.15ZM18.375 7.175Q18.025 6.75 17.638 6.362Q17.25 5.975 16.825 5.625L17.825 3.85Q18.475 4.325 19.062 4.912Q19.65 5.5 20.125 6.15ZM19.925 11Q19.85 10.425 19.713 9.912Q19.575 9.4 19.375 8.9L21.125 7.875Q21.45 8.6 21.663 9.387Q21.875 10.175 21.95 11ZM21.125 16.1 19.375 15.1Q19.575 14.6 19.713 14.075Q19.85 13.55 19.925 13H21.95Q21.875 13.825 21.663 14.6Q21.45 15.375 21.125 16.1Z"}))});IconMaterialHistoryToggleOffRounded.displayName="AmauiIconMaterialHistoryToggleOffRounded";var IconMaterialHistoryToggleOffRounded$1 = IconMaterialHistoryToggleOffRounded;

  const IconMaterialHistoryToggleOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffRoundedFilled",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11.6 16 14.6Q16.275 14.875 16.275 15.3Q16.275 15.725 16 16Q15.725 16.275 15.3 16.275Q14.875 16.275 14.6 16L11.3 12.7Q11.15 12.55 11.075 12.362Q11 12.175 11 11.975V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8ZM2.85 16.075Q2.525 15.35 2.325 14.587Q2.125 13.825 2.05 13H4.075Q4.15 13.55 4.287 14.062Q4.425 14.575 4.625 15.075ZM2.05 11Q2.125 10.175 2.338 9.4Q2.55 8.625 2.875 7.9L4.625 8.9Q4.425 9.4 4.287 9.925Q4.15 10.45 4.075 11ZM6.175 20.15Q5.5 19.65 4.925 19.062Q4.35 18.475 3.85 17.8L5.6 16.8Q5.95 17.25 6.338 17.637Q6.725 18.025 7.175 18.375ZM5.625 7.175 3.85 6.175Q4.35 5.5 4.925 4.925Q5.5 4.35 6.175 3.85L7.175 5.625Q6.725 5.975 6.35 6.35Q5.975 6.725 5.625 7.175ZM11 21.95Q10.175 21.875 9.4 21.663Q8.625 21.45 7.9 21.125L8.9 19.375Q9.4 19.575 9.925 19.712Q10.45 19.85 11 19.925ZM8.9 4.625 7.9 2.875Q8.625 2.55 9.4 2.337Q10.175 2.125 11 2.05V4.075Q10.45 4.15 9.925 4.287Q9.4 4.425 8.9 4.625ZM13 21.95V19.925Q13.55 19.85 14.075 19.712Q14.6 19.575 15.1 19.375L16.1 21.125Q15.375 21.45 14.6 21.663Q13.825 21.875 13 21.95ZM15.1 4.625Q14.6 4.425 14.075 4.287Q13.55 4.15 13 4.075V2.05Q13.825 2.125 14.6 2.337Q15.375 2.55 16.1 2.875ZM17.825 20.15 16.825 18.375Q17.275 18.025 17.65 17.65Q18.025 17.275 18.375 16.825L20.15 17.825Q19.65 18.5 19.075 19.087Q18.5 19.675 17.825 20.15ZM18.375 7.175Q18.025 6.75 17.638 6.362Q17.25 5.975 16.825 5.625L17.825 3.85Q18.475 4.325 19.062 4.912Q19.65 5.5 20.125 6.15ZM19.925 11Q19.85 10.425 19.713 9.912Q19.575 9.4 19.375 8.9L21.125 7.875Q21.45 8.6 21.663 9.387Q21.875 10.175 21.95 11ZM21.125 16.1 19.375 15.1Q19.575 14.6 19.713 14.075Q19.85 13.55 19.925 13H21.95Q21.875 13.825 21.663 14.6Q21.45 15.375 21.125 16.1Z"}))});IconMaterialHistoryToggleOffRoundedFilled.displayName="AmauiIconMaterialHistoryToggleOffRoundedFilled";var IconMaterialHistoryToggleOffRoundedFilled$1 = IconMaterialHistoryToggleOffRoundedFilled;

  const IconMaterialHistoryToggleOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffRoundedW100",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.875 15.55 15.05Q15.65 15.15 15.65 15.3Q15.65 15.45 15.55 15.55Q15.45 15.65 15.3 15.65Q15.15 15.65 15.05 15.55L11.875 12.35Q11.75 12.225 11.7 12.1Q11.65 11.975 11.65 11.825V8Q11.65 7.85 11.75 7.75Q11.85 7.65 12 7.65Q12.15 7.65 12.25 7.75Q12.35 7.85 12.35 8ZM4.275 16Q3.85 15.175 3.6 14.262Q3.35 13.35 3.3 12.35H4Q4.05 13.225 4.275 14.062Q4.5 14.9 4.9 15.65ZM3.3 11.65Q3.35 10.65 3.612 9.725Q3.875 8.8 4.3 7.975L4.9 8.325Q4.5 9.075 4.275 9.912Q4.05 10.75 4 11.65ZM7.375 19.35Q6.55 18.825 5.85 18.137Q5.15 17.45 4.625 16.625L5.225 16.25Q5.7 17 6.338 17.637Q6.975 18.275 7.725 18.75ZM5.25 7.725 4.625 7.375Q5.15 6.55 5.85 5.863Q6.55 5.175 7.375 4.65L7.725 5.25Q6.975 5.725 6.35 6.35Q5.725 6.975 5.25 7.725ZM11.65 20.7Q10.65 20.65 9.725 20.387Q8.8 20.125 7.975 19.7L8.325 19.1Q9.075 19.5 9.913 19.725Q10.75 19.95 11.65 20ZM8.325 4.9 7.975 4.3Q8.8 3.875 9.725 3.612Q10.65 3.35 11.65 3.3V4Q10.75 4.05 9.913 4.275Q9.075 4.5 8.325 4.9ZM12.35 20.7V20Q13.25 19.95 14.088 19.725Q14.925 19.5 15.675 19.1L16.025 19.7Q15.2 20.125 14.275 20.387Q13.35 20.65 12.35 20.7ZM15.675 4.9Q14.925 4.5 14.088 4.275Q13.25 4.05 12.35 4V3.3Q13.35 3.35 14.275 3.612Q15.2 3.875 16.025 4.3ZM16.625 19.35 16.275 18.75Q17.025 18.275 17.65 17.65Q18.275 17.025 18.75 16.275L19.35 16.625Q18.825 17.45 18.137 18.137Q17.45 18.825 16.625 19.35ZM18.75 7.7Q18.275 6.975 17.638 6.35Q17 5.725 16.275 5.25L16.625 4.65Q17.45 5.175 18.137 5.85Q18.825 6.525 19.35 7.35ZM20 11.65Q19.95 10.75 19.713 9.9Q19.475 9.05 19.075 8.3L19.7 7.95Q20.15 8.8 20.4 9.725Q20.65 10.65 20.7 11.65ZM19.7 16.025 19.1 15.675Q19.5 14.925 19.725 14.087Q19.95 13.25 20 12.35H20.7Q20.65 13.35 20.388 14.275Q20.125 15.2 19.7 16.025Z"}))});IconMaterialHistoryToggleOffRoundedW100.displayName="AmauiIconMaterialHistoryToggleOffRoundedW100";var IconMaterialHistoryToggleOffRoundedW100$1 = IconMaterialHistoryToggleOffRoundedW100;

  const IconMaterialHistoryToggleOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffRoundedW100Filled",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.875 15.55 15.05Q15.65 15.15 15.65 15.3Q15.65 15.45 15.55 15.55Q15.45 15.65 15.3 15.65Q15.15 15.65 15.05 15.55L11.875 12.35Q11.75 12.225 11.7 12.1Q11.65 11.975 11.65 11.825V8Q11.65 7.85 11.75 7.75Q11.85 7.65 12 7.65Q12.15 7.65 12.25 7.75Q12.35 7.85 12.35 8ZM4.275 16Q3.85 15.175 3.6 14.262Q3.35 13.35 3.3 12.35H4Q4.05 13.225 4.275 14.062Q4.5 14.9 4.9 15.65ZM3.3 11.65Q3.35 10.65 3.612 9.725Q3.875 8.8 4.3 7.975L4.9 8.325Q4.5 9.075 4.275 9.912Q4.05 10.75 4 11.65ZM7.375 19.35Q6.55 18.825 5.85 18.137Q5.15 17.45 4.625 16.625L5.225 16.25Q5.7 17 6.338 17.637Q6.975 18.275 7.725 18.75ZM5.25 7.725 4.625 7.375Q5.15 6.55 5.85 5.863Q6.55 5.175 7.375 4.65L7.725 5.25Q6.975 5.725 6.35 6.35Q5.725 6.975 5.25 7.725ZM11.65 20.7Q10.65 20.65 9.725 20.387Q8.8 20.125 7.975 19.7L8.325 19.1Q9.075 19.5 9.913 19.725Q10.75 19.95 11.65 20ZM8.325 4.9 7.975 4.3Q8.8 3.875 9.725 3.612Q10.65 3.35 11.65 3.3V4Q10.75 4.05 9.913 4.275Q9.075 4.5 8.325 4.9ZM12.35 20.7V20Q13.25 19.95 14.088 19.725Q14.925 19.5 15.675 19.1L16.025 19.7Q15.2 20.125 14.275 20.387Q13.35 20.65 12.35 20.7ZM15.675 4.9Q14.925 4.5 14.088 4.275Q13.25 4.05 12.35 4V3.3Q13.35 3.35 14.275 3.612Q15.2 3.875 16.025 4.3ZM16.625 19.35 16.275 18.75Q17.025 18.275 17.65 17.65Q18.275 17.025 18.75 16.275L19.35 16.625Q18.825 17.45 18.137 18.137Q17.45 18.825 16.625 19.35ZM18.75 7.7Q18.275 6.975 17.638 6.35Q17 5.725 16.275 5.25L16.625 4.65Q17.45 5.175 18.137 5.85Q18.825 6.525 19.35 7.35ZM20 11.65Q19.95 10.75 19.713 9.9Q19.475 9.05 19.075 8.3L19.7 7.95Q20.15 8.8 20.4 9.725Q20.65 10.65 20.7 11.65ZM19.7 16.025 19.1 15.675Q19.5 14.925 19.725 14.087Q19.95 13.25 20 12.35H20.7Q20.65 13.35 20.388 14.275Q20.125 15.2 19.7 16.025Z"}))});IconMaterialHistoryToggleOffRoundedW100Filled.displayName="AmauiIconMaterialHistoryToggleOffRoundedW100Filled";var IconMaterialHistoryToggleOffRoundedW100Filled$1 = IconMaterialHistoryToggleOffRoundedW100Filled;

  const IconMaterialHistoryToggleOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffSharp",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 16.7 11 12.4V7H13V11.6L16.7 15.3ZM2.85 16.075Q2.525 15.35 2.325 14.587Q2.125 13.825 2.05 13H4.075Q4.15 13.55 4.287 14.062Q4.425 14.575 4.625 15.075ZM2.05 11Q2.125 10.175 2.338 9.4Q2.55 8.625 2.875 7.9L4.625 8.9Q4.425 9.4 4.287 9.925Q4.15 10.45 4.075 11ZM6.175 20.15Q5.5 19.65 4.925 19.062Q4.35 18.475 3.85 17.8L5.6 16.8Q5.95 17.25 6.338 17.637Q6.725 18.025 7.175 18.375ZM5.625 7.175 3.85 6.175Q4.35 5.5 4.925 4.925Q5.5 4.35 6.175 3.85L7.175 5.625Q6.725 5.975 6.35 6.35Q5.975 6.725 5.625 7.175ZM11 21.95Q10.175 21.875 9.4 21.663Q8.625 21.45 7.9 21.125L8.9 19.375Q9.4 19.575 9.925 19.712Q10.45 19.85 11 19.925ZM8.9 4.625 7.9 2.875Q8.625 2.55 9.4 2.337Q10.175 2.125 11 2.05V4.075Q10.45 4.15 9.925 4.287Q9.4 4.425 8.9 4.625ZM13 21.95V19.925Q13.55 19.85 14.075 19.712Q14.6 19.575 15.1 19.375L16.1 21.125Q15.375 21.45 14.6 21.663Q13.825 21.875 13 21.95ZM15.1 4.625Q14.6 4.425 14.075 4.287Q13.55 4.15 13 4.075V2.05Q13.825 2.125 14.6 2.337Q15.375 2.55 16.1 2.875ZM17.825 20.15 16.825 18.375Q17.275 18.025 17.65 17.65Q18.025 17.275 18.375 16.825L20.15 17.825Q19.65 18.5 19.075 19.087Q18.5 19.675 17.825 20.15ZM18.375 7.175Q18.025 6.75 17.638 6.362Q17.25 5.975 16.825 5.625L17.825 3.85Q18.475 4.325 19.062 4.912Q19.65 5.5 20.125 6.15ZM19.925 11Q19.85 10.425 19.713 9.912Q19.575 9.4 19.375 8.9L21.125 7.875Q21.45 8.6 21.663 9.387Q21.875 10.175 21.95 11ZM21.125 16.1 19.375 15.1Q19.575 14.6 19.713 14.075Q19.85 13.55 19.925 13H21.95Q21.875 13.825 21.663 14.6Q21.45 15.375 21.125 16.1Z"}))});IconMaterialHistoryToggleOffSharp.displayName="AmauiIconMaterialHistoryToggleOffSharp";var IconMaterialHistoryToggleOffSharp$1 = IconMaterialHistoryToggleOffSharp;

  const IconMaterialHistoryToggleOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffSharpFilled",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 16.7 11 12.4V7H13V11.6L16.7 15.3ZM2.85 16.075Q2.525 15.35 2.325 14.587Q2.125 13.825 2.05 13H4.075Q4.15 13.55 4.287 14.062Q4.425 14.575 4.625 15.075ZM2.05 11Q2.125 10.175 2.338 9.4Q2.55 8.625 2.875 7.9L4.625 8.9Q4.425 9.4 4.287 9.925Q4.15 10.45 4.075 11ZM6.175 20.15Q5.5 19.65 4.925 19.062Q4.35 18.475 3.85 17.8L5.6 16.8Q5.95 17.25 6.338 17.637Q6.725 18.025 7.175 18.375ZM5.625 7.175 3.85 6.175Q4.35 5.5 4.925 4.925Q5.5 4.35 6.175 3.85L7.175 5.625Q6.725 5.975 6.35 6.35Q5.975 6.725 5.625 7.175ZM11 21.95Q10.175 21.875 9.4 21.663Q8.625 21.45 7.9 21.125L8.9 19.375Q9.4 19.575 9.925 19.712Q10.45 19.85 11 19.925ZM8.9 4.625 7.9 2.875Q8.625 2.55 9.4 2.337Q10.175 2.125 11 2.05V4.075Q10.45 4.15 9.925 4.287Q9.4 4.425 8.9 4.625ZM13 21.95V19.925Q13.55 19.85 14.075 19.712Q14.6 19.575 15.1 19.375L16.1 21.125Q15.375 21.45 14.6 21.663Q13.825 21.875 13 21.95ZM15.1 4.625Q14.6 4.425 14.075 4.287Q13.55 4.15 13 4.075V2.05Q13.825 2.125 14.6 2.337Q15.375 2.55 16.1 2.875ZM17.825 20.15 16.825 18.375Q17.275 18.025 17.65 17.65Q18.025 17.275 18.375 16.825L20.15 17.825Q19.65 18.5 19.075 19.087Q18.5 19.675 17.825 20.15ZM18.375 7.175Q18.025 6.75 17.638 6.362Q17.25 5.975 16.825 5.625L17.825 3.85Q18.475 4.325 19.062 4.912Q19.65 5.5 20.125 6.15ZM19.925 11Q19.85 10.425 19.713 9.912Q19.575 9.4 19.375 8.9L21.125 7.875Q21.45 8.6 21.663 9.387Q21.875 10.175 21.95 11ZM21.125 16.1 19.375 15.1Q19.575 14.6 19.713 14.075Q19.85 13.55 19.925 13H21.95Q21.875 13.825 21.663 14.6Q21.45 15.375 21.125 16.1Z"}))});IconMaterialHistoryToggleOffSharpFilled.displayName="AmauiIconMaterialHistoryToggleOffSharpFilled";var IconMaterialHistoryToggleOffSharpFilled$1 = IconMaterialHistoryToggleOffSharpFilled;

  const IconMaterialHistoryToggleOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffSharpW100",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 15.775 11.65 12.125V7.65H12.35V11.875L15.775 15.3ZM4.275 16Q3.85 15.175 3.6 14.262Q3.35 13.35 3.3 12.35H4Q4.05 13.225 4.275 14.062Q4.5 14.9 4.9 15.65ZM3.3 11.65Q3.35 10.65 3.612 9.725Q3.875 8.8 4.3 7.975L4.9 8.325Q4.5 9.075 4.275 9.912Q4.05 10.75 4 11.65ZM7.375 19.35Q6.55 18.825 5.85 18.137Q5.15 17.45 4.625 16.625L5.225 16.25Q5.7 17 6.338 17.637Q6.975 18.275 7.725 18.75ZM5.25 7.725 4.625 7.375Q5.15 6.55 5.85 5.863Q6.55 5.175 7.375 4.65L7.725 5.25Q6.975 5.725 6.35 6.35Q5.725 6.975 5.25 7.725ZM11.65 20.7Q10.65 20.65 9.725 20.387Q8.8 20.125 7.975 19.7L8.325 19.1Q9.075 19.5 9.913 19.725Q10.75 19.95 11.65 20ZM8.325 4.9 7.975 4.3Q8.8 3.875 9.725 3.612Q10.65 3.35 11.65 3.3V4Q10.75 4.05 9.913 4.275Q9.075 4.5 8.325 4.9ZM12.35 20.7V20Q13.25 19.95 14.088 19.725Q14.925 19.5 15.675 19.1L16.025 19.7Q15.2 20.125 14.275 20.387Q13.35 20.65 12.35 20.7ZM15.675 4.9Q14.925 4.5 14.088 4.275Q13.25 4.05 12.35 4V3.3Q13.35 3.35 14.275 3.612Q15.2 3.875 16.025 4.3ZM16.625 19.35 16.275 18.75Q17.025 18.275 17.65 17.65Q18.275 17.025 18.75 16.275L19.35 16.625Q18.825 17.45 18.137 18.137Q17.45 18.825 16.625 19.35ZM18.75 7.7Q18.275 6.975 17.638 6.35Q17 5.725 16.275 5.25L16.625 4.65Q17.45 5.175 18.137 5.85Q18.825 6.525 19.35 7.35ZM20 11.65Q19.95 10.75 19.713 9.9Q19.475 9.05 19.075 8.3L19.7 7.95Q20.15 8.8 20.4 9.725Q20.65 10.65 20.7 11.65ZM19.7 16.025 19.1 15.675Q19.5 14.925 19.725 14.087Q19.95 13.25 20 12.35H20.7Q20.65 13.35 20.388 14.275Q20.125 15.2 19.7 16.025Z"}))});IconMaterialHistoryToggleOffSharpW100.displayName="AmauiIconMaterialHistoryToggleOffSharpW100";var IconMaterialHistoryToggleOffSharpW100$1 = IconMaterialHistoryToggleOffSharpW100;

  const IconMaterialHistoryToggleOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffSharpW100Filled",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 15.775 11.65 12.125V7.65H12.35V11.875L15.775 15.3ZM4.275 16Q3.85 15.175 3.6 14.262Q3.35 13.35 3.3 12.35H4Q4.05 13.225 4.275 14.062Q4.5 14.9 4.9 15.65ZM3.3 11.65Q3.35 10.65 3.612 9.725Q3.875 8.8 4.3 7.975L4.9 8.325Q4.5 9.075 4.275 9.912Q4.05 10.75 4 11.65ZM7.375 19.35Q6.55 18.825 5.85 18.137Q5.15 17.45 4.625 16.625L5.225 16.25Q5.7 17 6.338 17.637Q6.975 18.275 7.725 18.75ZM5.25 7.725 4.625 7.375Q5.15 6.55 5.85 5.863Q6.55 5.175 7.375 4.65L7.725 5.25Q6.975 5.725 6.35 6.35Q5.725 6.975 5.25 7.725ZM11.65 20.7Q10.65 20.65 9.725 20.387Q8.8 20.125 7.975 19.7L8.325 19.1Q9.075 19.5 9.913 19.725Q10.75 19.95 11.65 20ZM8.325 4.9 7.975 4.3Q8.8 3.875 9.725 3.612Q10.65 3.35 11.65 3.3V4Q10.75 4.05 9.913 4.275Q9.075 4.5 8.325 4.9ZM12.35 20.7V20Q13.25 19.95 14.088 19.725Q14.925 19.5 15.675 19.1L16.025 19.7Q15.2 20.125 14.275 20.387Q13.35 20.65 12.35 20.7ZM15.675 4.9Q14.925 4.5 14.088 4.275Q13.25 4.05 12.35 4V3.3Q13.35 3.35 14.275 3.612Q15.2 3.875 16.025 4.3ZM16.625 19.35 16.275 18.75Q17.025 18.275 17.65 17.65Q18.275 17.025 18.75 16.275L19.35 16.625Q18.825 17.45 18.137 18.137Q17.45 18.825 16.625 19.35ZM18.75 7.7Q18.275 6.975 17.638 6.35Q17 5.725 16.275 5.25L16.625 4.65Q17.45 5.175 18.137 5.85Q18.825 6.525 19.35 7.35ZM20 11.65Q19.95 10.75 19.713 9.9Q19.475 9.05 19.075 8.3L19.7 7.95Q20.15 8.8 20.4 9.725Q20.65 10.65 20.7 11.65ZM19.7 16.025 19.1 15.675Q19.5 14.925 19.725 14.087Q19.95 13.25 20 12.35H20.7Q20.65 13.35 20.388 14.275Q20.125 15.2 19.7 16.025Z"}))});IconMaterialHistoryToggleOffSharpW100Filled.displayName="AmauiIconMaterialHistoryToggleOffSharpW100Filled";var IconMaterialHistoryToggleOffSharpW100Filled$1 = IconMaterialHistoryToggleOffSharpW100Filled;

  const IconMaterialHistoryToggleOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryToggleOffTwoTone",short_name:"HistoryToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.1,19.37l1,1.74c-0.96,0.44-2.01,0.73-3.1,0.84v-2.02C13.74,19.84,14.44,19.65,15.1,19.37z M4.07,13H2.05 c0.11,1.1,0.4,2.14,0.84,3.1l1.74-1C4.35,14.44,4.16,13.74,4.07,13z M15.1,4.63l1-1.74C15.14,2.45,14.1,2.16,13,2.05v2.02 C13.74,4.16,14.44,4.35,15.1,4.63z M19.93,11h2.02c-0.11-1.1-0.4-2.14-0.84-3.1l-1.74,1C19.65,9.56,19.84,10.26,19.93,11z M8.9,19.37l-1,1.74c0.96,0.44,2.01,0.73,3.1,0.84v-2.02C10.26,19.84,9.56,19.65,8.9,19.37z M11,4.07V2.05 c-1.1,0.11-2.14,0.4-3.1,0.84l1,1.74C9.56,4.35,10.26,4.16,11,4.07z M18.36,7.17l1.74-1.01c-0.63-0.87-1.4-1.64-2.27-2.27 l-1.01,1.74C17.41,6.08,17.92,6.59,18.36,7.17z M4.63,8.9l-1.74-1C2.45,8.86,2.16,9.9,2.05,11h2.02C4.16,10.26,4.35,9.56,4.63,8.9z M19.93,13c-0.09,0.74-0.28,1.44-0.56,2.1l1.74,1c0.44-0.96,0.73-2.01,0.84-3.1H19.93z M16.83,18.36l1.01,1.74 c0.87-0.63,1.64-1.4,2.27-2.27l-1.74-1.01C17.92,17.41,17.41,17.92,16.83,18.36z M7.17,5.64L6.17,3.89 C5.29,4.53,4.53,5.29,3.9,6.17l1.74,1.01C6.08,6.59,6.59,6.08,7.17,5.64z M5.64,16.83L3.9,17.83c0.63,0.87,1.4,1.64,2.27,2.27 l1.01-1.74C6.59,17.92,6.08,17.41,5.64,16.83z M13,7h-2v5.41l4.29,4.29l1.41-1.41L13,11.59V7z"})))});IconMaterialHistoryToggleOffTwoTone.displayName="AmauiIconMaterialHistoryToggleOffTwoTone";var IconMaterialHistoryToggleOffTwoTone$1 = IconMaterialHistoryToggleOffTwoTone;

  const IconMaterialHistoryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HistoryTwoTone",short_name:"History"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 3c-4.97 0-9 4.03-9 9H1l3.89 3.89.07.14L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42C8.27 19.99 10.51 21 13 21c4.97 0 9-4.03 9-9s-4.03-9-9-9zm-1 5v5l4.25 2.52.77-1.28-3.52-2.09V8z"}))});IconMaterialHistoryTwoTone.displayName="AmauiIconMaterialHistoryTwoTone";var IconMaterialHistoryTwoTone$1 = IconMaterialHistoryTwoTone;

  const IconMaterialHiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveRounded",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 21.225 8.05 19H5.65Q5.275 19 4.888 18.775Q4.5 18.55 4.3 18.225L2.95 15.775Q2.75 15.45 2.75 15Q2.75 14.55 2.95 14.225L4.2 12L2.95 9.775Q2.75 9.45 2.75 9Q2.75 8.55 2.95 8.225L4.3 5.775Q4.5 5.45 4.888 5.225Q5.275 5 5.65 5H8.05L9.3 2.775Q9.5 2.45 9.887 2.225Q10.275 2 10.65 2H13.35Q13.725 2 14.113 2.225Q14.5 2.45 14.7 2.775L15.95 5H18.35Q18.725 5 19.113 5.225Q19.5 5.45 19.7 5.775L21.05 8.225Q21.25 8.55 21.25 9Q21.25 9.45 21.05 9.775L19.8 12L21.05 14.225Q21.25 14.55 21.25 15Q21.25 15.45 21.05 15.775L19.7 18.225Q19.5 18.55 19.113 18.775Q18.725 19 18.35 19H15.95L14.7 21.225Q14.5 21.55 14.113 21.775Q13.725 22 13.35 22H10.65Q10.275 22 9.887 21.775Q9.5 21.55 9.3 21.225ZM16.4 11H17.65Q17.85 11 18.038 10.887Q18.225 10.775 18.325 10.6L18.975 9.4Q19.075 9.225 19.075 9Q19.075 8.775 18.975 8.6L18.325 7.4Q18.225 7.225 18.038 7.112Q17.85 7 17.65 7H16.4Q16.2 7 16.012 7.112Q15.825 7.225 15.725 7.4L15.05 8.6Q14.95 8.775 14.95 9Q14.95 9.225 15.05 9.4L15.725 10.6Q15.825 10.775 16.012 10.887Q16.2 11 16.4 11ZM11.4 14H12.6Q12.8 14 12.988 13.887Q13.175 13.775 13.275 13.6L13.95 12.4Q14.05 12.225 14.05 12Q14.05 11.775 13.95 11.6L13.275 10.4Q13.175 10.225 12.988 10.113Q12.8 10 12.6 10H11.4Q11.2 10 11.013 10.113Q10.825 10.225 10.725 10.4L10.05 11.6Q9.95 11.775 9.95 12Q9.95 12.225 10.05 12.4L10.725 13.6Q10.825 13.775 11.013 13.887Q11.2 14 11.4 14ZM11.4 8H12.6Q12.8 8 12.988 7.887Q13.175 7.775 13.275 7.6L13.975 6.375Q14.075 6.2 14.075 5.975Q14.075 5.75 13.975 5.575L13.3 4.4Q13.2 4.225 13.013 4.112Q12.825 4 12.625 4H11.375Q11.175 4 10.988 4.112Q10.8 4.225 10.7 4.4L10.025 5.575Q9.925 5.75 9.925 5.975Q9.925 6.2 10.025 6.375L10.725 7.6Q10.825 7.775 11.013 7.887Q11.2 8 11.4 8ZM6.375 11H7.6Q7.8 11 7.988 10.887Q8.175 10.775 8.275 10.6L8.95 9.4Q9.05 9.225 9.05 9Q9.05 8.775 8.95 8.6L8.275 7.4Q8.175 7.225 7.988 7.112Q7.8 7 7.6 7H6.375Q6.175 7 5.988 7.112Q5.8 7.225 5.7 7.4L5.025 8.6Q4.925 8.775 4.925 9Q4.925 9.225 5.025 9.4L5.7 10.6Q5.8 10.775 5.988 10.887Q6.175 11 6.375 11ZM6.375 17H7.6Q7.8 17 7.988 16.887Q8.175 16.775 8.275 16.6L8.95 15.4Q9.05 15.225 9.05 15Q9.05 14.775 8.95 14.6L8.275 13.4Q8.175 13.225 7.988 13.113Q7.8 13 7.6 13H6.35Q6.15 13 5.963 13.113Q5.775 13.225 5.675 13.4L5.025 14.6Q4.925 14.775 4.925 15Q4.925 15.225 5.025 15.4L5.7 16.6Q5.8 16.775 5.988 16.887Q6.175 17 6.375 17ZM11.375 20H12.625Q12.825 20 13.013 19.887Q13.2 19.775 13.3 19.6L13.975 18.425Q14.075 18.25 14.075 18.025Q14.075 17.8 13.975 17.625L13.275 16.4Q13.175 16.225 12.988 16.113Q12.8 16 12.6 16H11.4Q11.2 16 11.013 16.113Q10.825 16.225 10.725 16.4L10.025 17.625Q9.925 17.8 9.925 18.025Q9.925 18.25 10.025 18.425L10.7 19.6Q10.8 19.775 10.988 19.887Q11.175 20 11.375 20ZM16.4 17H17.625Q17.825 17 18.012 16.887Q18.2 16.775 18.3 16.6L18.975 15.4Q19.075 15.225 19.075 15Q19.075 14.775 18.975 14.6L18.3 13.4Q18.2 13.225 18.012 13.113Q17.825 13 17.625 13H16.4Q16.2 13 16.012 13.113Q15.825 13.225 15.725 13.4L15.05 14.6Q14.95 14.775 14.95 15Q14.95 15.225 15.05 15.4L15.725 16.6Q15.825 16.775 16.012 16.887Q16.2 17 16.4 17Z"}))});IconMaterialHiveRounded.displayName="AmauiIconMaterialHiveRounded";var IconMaterialHiveRounded$1 = IconMaterialHiveRounded;

  const IconMaterialHiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveRoundedFilled",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.925 11.5Q16.725 11.5 16.538 11.387Q16.35 11.275 16.25 11.1L15 8.9Q14.9 8.725 14.9 8.5Q14.9 8.275 15 8.1L16.25 5.9Q16.35 5.725 16.538 5.612Q16.725 5.5 16.925 5.5H19.475Q19.675 5.5 19.863 5.612Q20.05 5.725 20.15 5.875L21.55 8.125Q21.65 8.275 21.65 8.5Q21.65 8.725 21.55 8.875L20.15 11.125Q20.05 11.275 19.863 11.387Q19.675 11.5 19.475 11.5ZM10.725 15Q10.525 15 10.338 14.887Q10.15 14.775 10.05 14.625L8.65 12.375Q8.55 12.225 8.55 12Q8.55 11.775 8.65 11.625L10.05 9.375Q10.15 9.225 10.338 9.113Q10.525 9 10.725 9H13.275Q13.475 9 13.663 9.113Q13.85 9.225 13.95 9.375L15.35 11.625Q15.45 11.775 15.45 12Q15.45 12.225 15.35 12.375L13.95 14.625Q13.85 14.775 13.663 14.887Q13.475 15 13.275 15ZM10.725 8Q10.525 8 10.338 7.887Q10.15 7.775 10.05 7.625L8.65 5.375Q8.55 5.225 8.55 5Q8.55 4.775 8.65 4.625L10.05 2.375Q10.15 2.225 10.338 2.112Q10.525 2 10.725 2H13.275Q13.475 2 13.663 2.112Q13.85 2.225 13.95 2.375L15.35 4.625Q15.45 4.775 15.45 5Q15.45 5.225 15.35 5.375L13.95 7.625Q13.85 7.775 13.663 7.887Q13.475 8 13.275 8ZM4.525 11.5Q4.325 11.5 4.138 11.387Q3.95 11.275 3.85 11.125L2.45 8.875Q2.35 8.725 2.35 8.5Q2.35 8.275 2.45 8.125L3.85 5.875Q3.95 5.725 4.138 5.612Q4.325 5.5 4.525 5.5H7.075Q7.275 5.5 7.463 5.612Q7.65 5.725 7.75 5.875L9.15 8.125Q9.25 8.275 9.25 8.5Q9.25 8.725 9.15 8.875L7.75 11.125Q7.65 11.275 7.463 11.387Q7.275 11.5 7.075 11.5ZM4.525 18.5Q4.325 18.5 4.138 18.387Q3.95 18.275 3.85 18.125L2.45 15.875Q2.35 15.725 2.35 15.5Q2.35 15.275 2.45 15.125L3.85 12.875Q3.95 12.725 4.138 12.613Q4.325 12.5 4.525 12.5H7.075Q7.275 12.5 7.463 12.613Q7.65 12.725 7.75 12.875L9.15 15.125Q9.25 15.275 9.25 15.5Q9.25 15.725 9.15 15.875L7.75 18.125Q7.65 18.275 7.463 18.387Q7.275 18.5 7.075 18.5ZM10.725 22Q10.525 22 10.338 21.887Q10.15 21.775 10.05 21.625L8.65 19.375Q8.55 19.225 8.55 19Q8.55 18.775 8.65 18.625L10.05 16.375Q10.15 16.225 10.338 16.113Q10.525 16 10.725 16H13.275Q13.475 16 13.663 16.113Q13.85 16.225 13.95 16.375L15.35 18.625Q15.45 18.775 15.45 19Q15.45 19.225 15.35 19.375L13.95 21.625Q13.85 21.775 13.663 21.887Q13.475 22 13.275 22ZM16.925 18.5Q16.725 18.5 16.538 18.387Q16.35 18.275 16.25 18.1L15 15.9Q14.9 15.725 14.9 15.5Q14.9 15.275 15 15.1L16.25 12.9Q16.35 12.725 16.538 12.613Q16.725 12.5 16.925 12.5H19.475Q19.675 12.5 19.863 12.613Q20.05 12.725 20.15 12.875L21.55 15.125Q21.65 15.275 21.65 15.5Q21.65 15.725 21.55 15.875L20.15 18.125Q20.05 18.275 19.863 18.387Q19.675 18.5 19.475 18.5Z"}))});IconMaterialHiveRoundedFilled.displayName="AmauiIconMaterialHiveRoundedFilled";var IconMaterialHiveRoundedFilled$1 = IconMaterialHiveRoundedFilled;

  const IconMaterialHiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveRoundedW100",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.875 20.925 8.425 18.35H5.625Q5.425 18.35 5.2 18.238Q4.975 18.125 4.875 17.925L3.5 15.425Q3.4 15.225 3.4 14.988Q3.4 14.75 3.5 14.575L4.95 12L3.5 9.425Q3.4 9.25 3.4 9.012Q3.4 8.775 3.5 8.575L4.875 6.075Q4.975 5.875 5.2 5.762Q5.425 5.65 5.625 5.65H8.425L9.875 3.075Q9.975 2.9 10.2 2.775Q10.425 2.65 10.625 2.65H13.375Q13.575 2.65 13.8 2.775Q14.025 2.9 14.125 3.075L15.575 5.65H18.375Q18.575 5.65 18.8 5.762Q19.025 5.875 19.125 6.075L20.5 8.575Q20.6 8.775 20.6 9.012Q20.6 9.25 20.5 9.425L19.05 12L20.5 14.575Q20.6 14.75 20.6 14.988Q20.6 15.225 20.5 15.425L19.125 17.925Q19.025 18.125 18.8 18.238Q18.575 18.35 18.375 18.35H15.575L14.125 20.925Q14.025 21.1 13.8 21.225Q13.575 21.35 13.375 21.35H10.625Q10.425 21.35 10.2 21.225Q9.975 21.1 9.875 20.925ZM15.825 11.65H18.225Q18.35 11.65 18.45 11.587Q18.55 11.525 18.6 11.425L19.825 9.225Q19.875 9.125 19.875 9Q19.875 8.875 19.825 8.775L18.6 6.575Q18.55 6.475 18.45 6.412Q18.35 6.35 18.225 6.35H15.825Q15.7 6.35 15.6 6.412Q15.5 6.475 15.45 6.575L14.2 8.775Q14.15 8.875 14.15 9Q14.15 9.125 14.2 9.225L15.45 11.425Q15.5 11.525 15.6 11.587Q15.7 11.65 15.825 11.65ZM10.825 14.65H13.175Q13.3 14.65 13.4 14.588Q13.5 14.525 13.55 14.425L14.8 12.225Q14.85 12.125 14.85 12Q14.85 11.875 14.8 11.775L13.55 9.575Q13.5 9.475 13.4 9.412Q13.3 9.35 13.175 9.35H10.825Q10.7 9.35 10.6 9.412Q10.5 9.475 10.45 9.575L9.2 11.775Q9.15 11.875 9.15 12Q9.15 12.125 9.2 12.225L10.45 14.425Q10.5 14.525 10.6 14.588Q10.7 14.65 10.825 14.65ZM10.825 8.65H13.175Q13.3 8.65 13.4 8.587Q13.5 8.525 13.55 8.425L14.825 6.2Q14.875 6.1 14.875 5.975Q14.875 5.85 14.825 5.75L13.575 3.575Q13.525 3.475 13.425 3.412Q13.325 3.35 13.2 3.35H10.8Q10.675 3.35 10.575 3.412Q10.475 3.475 10.425 3.575L9.175 5.75Q9.125 5.85 9.125 5.975Q9.125 6.1 9.175 6.2L10.45 8.425Q10.5 8.525 10.6 8.587Q10.7 8.65 10.825 8.65ZM5.8 11.65H8.175Q8.3 11.65 8.4 11.587Q8.5 11.525 8.55 11.425L9.8 9.225Q9.85 9.125 9.85 9Q9.85 8.875 9.8 8.775L8.55 6.575Q8.5 6.475 8.4 6.412Q8.3 6.35 8.175 6.35H5.8Q5.675 6.35 5.575 6.412Q5.475 6.475 5.425 6.575L4.175 8.775Q4.125 8.875 4.125 9Q4.125 9.125 4.175 9.225L5.425 11.425Q5.475 11.525 5.575 11.587Q5.675 11.65 5.8 11.65ZM5.8 17.65H8.175Q8.3 17.65 8.4 17.587Q8.5 17.525 8.55 17.425L9.8 15.225Q9.85 15.125 9.85 15Q9.85 14.875 9.8 14.775L8.55 12.575Q8.5 12.475 8.4 12.412Q8.3 12.35 8.175 12.35H5.775Q5.65 12.35 5.55 12.412Q5.45 12.475 5.4 12.575L4.175 14.775Q4.125 14.875 4.125 15Q4.125 15.125 4.175 15.225L5.425 17.425Q5.475 17.525 5.575 17.587Q5.675 17.65 5.8 17.65ZM10.8 20.65H13.2Q13.325 20.65 13.425 20.587Q13.525 20.525 13.575 20.425L14.825 18.25Q14.875 18.15 14.875 18.025Q14.875 17.9 14.825 17.8L13.55 15.575Q13.5 15.475 13.4 15.412Q13.3 15.35 13.175 15.35H10.825Q10.7 15.35 10.6 15.412Q10.5 15.475 10.45 15.575L9.175 17.8Q9.125 17.9 9.125 18.025Q9.125 18.15 9.175 18.25L10.425 20.425Q10.475 20.525 10.575 20.587Q10.675 20.65 10.8 20.65ZM15.825 17.65H18.2Q18.325 17.65 18.425 17.587Q18.525 17.525 18.575 17.425L19.825 15.225Q19.875 15.125 19.875 15Q19.875 14.875 19.825 14.775L18.575 12.575Q18.525 12.475 18.425 12.412Q18.325 12.35 18.2 12.35H15.825Q15.7 12.35 15.6 12.412Q15.5 12.475 15.45 12.575L14.2 14.775Q14.15 14.875 14.15 15Q14.15 15.125 14.2 15.225L15.45 17.425Q15.5 17.525 15.6 17.587Q15.7 17.65 15.825 17.65Z"}))});IconMaterialHiveRoundedW100.displayName="AmauiIconMaterialHiveRoundedW100";var IconMaterialHiveRoundedW100$1 = IconMaterialHiveRoundedW100;

  const IconMaterialHiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveRoundedW100Filled",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 11.65Q16 11.65 15.9 11.587Q15.8 11.525 15.75 11.425L14.4 9Q14.35 8.9 14.35 8.775Q14.35 8.65 14.4 8.55L15.75 6.125Q15.8 6.025 15.9 5.962Q16 5.9 16.125 5.9H18.775Q18.9 5.9 19 5.962Q19.1 6.025 19.15 6.125L20.5 8.55Q20.55 8.65 20.55 8.775Q20.55 8.9 20.5 9L19.15 11.425Q19.1 11.525 19 11.587Q18.9 11.65 18.775 11.65ZM10.7 14.875Q10.575 14.875 10.475 14.812Q10.375 14.75 10.325 14.65L8.975 12.225Q8.925 12.125 8.925 12Q8.925 11.875 8.975 11.775L10.325 9.35Q10.375 9.25 10.475 9.188Q10.575 9.125 10.7 9.125H13.35Q13.475 9.125 13.575 9.188Q13.675 9.25 13.725 9.35L15.075 11.775Q15.125 11.875 15.125 12Q15.125 12.125 15.075 12.225L13.725 14.65Q13.675 14.75 13.575 14.812Q13.475 14.875 13.35 14.875ZM10.7 8.4Q10.575 8.4 10.475 8.337Q10.375 8.275 10.325 8.175L8.975 5.75Q8.925 5.65 8.925 5.525Q8.925 5.4 8.975 5.3L10.325 2.875Q10.375 2.775 10.475 2.712Q10.575 2.65 10.7 2.65H13.35Q13.475 2.65 13.575 2.712Q13.675 2.775 13.725 2.875L15.075 5.3Q15.125 5.4 15.125 5.525Q15.125 5.65 15.075 5.75L13.725 8.175Q13.675 8.275 13.575 8.337Q13.475 8.4 13.35 8.4ZM5.275 11.65Q5.15 11.65 5.05 11.587Q4.95 11.525 4.9 11.425L3.55 9Q3.5 8.9 3.5 8.775Q3.5 8.65 3.55 8.55L4.9 6.125Q4.95 6.025 5.05 5.962Q5.15 5.9 5.275 5.9H7.925Q8.05 5.9 8.15 5.962Q8.25 6.025 8.3 6.125L9.65 8.55Q9.7 8.65 9.7 8.775Q9.7 8.9 9.65 9L8.3 11.425Q8.25 11.525 8.15 11.587Q8.05 11.65 7.925 11.65ZM5.275 18.1Q5.15 18.1 5.05 18.038Q4.95 17.975 4.9 17.875L3.55 15.45Q3.5 15.35 3.5 15.225Q3.5 15.1 3.55 15L4.9 12.575Q4.95 12.475 5.05 12.412Q5.15 12.35 5.275 12.35H7.925Q8.05 12.35 8.15 12.412Q8.25 12.475 8.3 12.575L9.65 15Q9.7 15.1 9.7 15.225Q9.7 15.35 9.65 15.45L8.3 17.875Q8.25 17.975 8.15 18.038Q8.05 18.1 7.925 18.1ZM10.7 21.35Q10.575 21.35 10.475 21.288Q10.375 21.225 10.325 21.125L8.975 18.7Q8.925 18.6 8.925 18.475Q8.925 18.35 8.975 18.25L10.325 15.825Q10.375 15.725 10.475 15.662Q10.575 15.6 10.7 15.6H13.35Q13.475 15.6 13.575 15.662Q13.675 15.725 13.725 15.825L15.075 18.25Q15.125 18.35 15.125 18.475Q15.125 18.6 15.075 18.7L13.725 21.125Q13.675 21.225 13.575 21.288Q13.475 21.35 13.35 21.35ZM16.125 18.1Q16 18.1 15.9 18.038Q15.8 17.975 15.75 17.875L14.4 15.45Q14.35 15.35 14.35 15.225Q14.35 15.1 14.4 15L15.75 12.575Q15.8 12.475 15.9 12.412Q16 12.35 16.125 12.35H18.775Q18.9 12.35 19 12.412Q19.1 12.475 19.15 12.575L20.5 15Q20.55 15.1 20.55 15.225Q20.55 15.35 20.5 15.45L19.15 17.875Q19.1 17.975 19 18.038Q18.9 18.1 18.775 18.1Z"}))});IconMaterialHiveRoundedW100Filled.displayName="AmauiIconMaterialHiveRoundedW100Filled";var IconMaterialHiveRoundedW100Filled$1 = IconMaterialHiveRoundedW100Filled;

  const IconMaterialHiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveSharp",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 22 8.05 19H4.75L2.5 15L4.2 12L2.5 9L4.75 5H8.05L9.75 2H14.25L15.95 5H19.25L21.5 9L19.8 12L21.5 15L19.25 19H15.95L14.25 22ZM15.95 11H18.1L19.2 9L18.1 7H15.95L14.825 9ZM10.95 14H13.05L14.175 12L13.05 10H10.95L9.825 12ZM10.95 8H13.05L14.2 5.975L13.075 4H10.925L9.8 5.975ZM5.925 11H8.05L9.175 9L8.05 7H5.925L4.8 9ZM5.925 17H8.05L9.175 15L8.05 13H5.9L4.8 15ZM10.925 20H13.075L14.2 18.025L13.05 16H10.95L9.8 18.025ZM15.95 17H18.075L19.2 15L18.075 13H15.95L14.825 15Z"}))});IconMaterialHiveSharp.displayName="AmauiIconMaterialHiveSharp";var IconMaterialHiveSharp$1 = IconMaterialHiveSharp;

  const IconMaterialHiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveSharpFilled",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.275 11.5 14.575 8.5 16.275 5.5H19.625L21.325 8.5L19.625 11.5ZM10.325 15 8.625 12 10.325 9H13.675L15.375 12L13.675 15ZM10.325 8 8.625 5 10.325 2H13.675L15.375 5L13.675 8ZM4.375 11.5 2.675 8.5 4.375 5.5H7.725L9.35 8.5L7.725 11.5ZM4.375 18.5 2.675 15.5 4.375 12.5H7.725L9.35 15.5L7.725 18.5ZM10.425 22 8.625 19 10.325 16H13.675L15.375 19L13.675 22ZM16.275 18.5 14.575 15.5 16.275 12.5H19.625L21.325 15.5L19.625 18.5Z"}))});IconMaterialHiveSharpFilled.displayName="AmauiIconMaterialHiveSharpFilled";var IconMaterialHiveSharpFilled$1 = IconMaterialHiveSharpFilled;

  const IconMaterialHiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveSharpW100",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.125 21.35 8.425 18.35H5.125L3.25 15L4.95 12L3.25 9L5.125 5.65H8.425L10.125 2.65H13.875L15.575 5.65H18.875L20.75 9L19.05 12L20.75 15L18.875 18.35H15.575L13.875 21.35ZM15.575 11.65H18.475L19.95 9L18.475 6.35H15.575L14.075 9ZM10.575 14.65H13.425L14.925 12L13.425 9.35H10.575L9.075 12ZM10.575 8.65H13.425L14.95 5.975L13.45 3.35H10.55L9.05 5.975ZM5.55 11.65H8.425L9.925 9L8.425 6.35H5.55L4.05 9ZM5.55 17.65H8.425L9.925 15L8.425 12.35H5.525L4.05 15ZM10.55 20.65H13.45L14.95 18.025L13.425 15.35H10.575L9.05 18.025ZM15.575 17.65H18.45L19.95 15L18.45 12.35H15.575L14.075 15Z"}))});IconMaterialHiveSharpW100.displayName="AmauiIconMaterialHiveSharpW100";var IconMaterialHiveSharpW100$1 = IconMaterialHiveSharpW100;

  const IconMaterialHiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveSharpW100Filled",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 11.65 14.25 8.775 15.85 5.9H19L20.6 8.775L19 11.65ZM10.425 14.875 8.825 12 10.425 9.125H13.575L15.175 12L13.575 14.875ZM10.425 8.4 8.825 5.525 10.425 2.65H13.575L15.175 5.525L13.575 8.4ZM5 11.65 3.4 8.775 5 5.9H8.15L9.75 8.775L8.15 11.65ZM5 18.1 3.4 15.225 5 12.35H8.15L9.75 15.225L8.15 18.1ZM10.425 21.35 8.825 18.475 10.425 15.6H13.575L15.175 18.475L13.575 21.35ZM15.85 18.1 14.25 15.225 15.85 12.35H19L20.6 15.225L19 18.1Z"}))});IconMaterialHiveSharpW100Filled.displayName="AmauiIconMaterialHiveSharpW100Filled";var IconMaterialHiveSharpW100Filled$1 = IconMaterialHiveSharpW100Filled;

  const IconMaterialHiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HiveTwoTone",short_name:"Hive"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"5.92,7 4.79,9 5.92,11 8.06,11 9.19,9 8.06,7"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"10.94,16 9.8,18.02 10.92,20 13.08,20 14.2,18.02 13.06,16"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13.06,14 14.19,12 13.06,10 10.94,10 9.81,12 10.94,14"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"5.92,13 4.79,15 5.92,17 8.06,17 9.19,15 8.06,13"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15.94,7 14.81,9 15.94,11 18.08,11 19.21,9 18.08,7"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"10.92,4 9.8,5.98 10.94,8 13.06,8 14.2,5.98 13.08,4"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15.94,13 14.81,15 15.94,17 18.08,17 19.21,15 18.08,13"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.5,9l-2.25-4h-3.31l-1.69-3h-4.5L8.06,5H4.75L2.5,9l1.69,3L2.5,15l2.25,4h3.31l1.69,3h4.5l1.69-3h3.31l2.25-4l-1.69-3 L21.5,9z M8.06,17H5.92l-1.12-2l1.12-2h2.14l1.12,2L8.06,17z M8.06,11H5.92L4.79,9l1.12-2h2.14l1.12,2L8.06,11z M13.08,20h-2.16 L9.8,18.02L10.94,16h2.12l1.13,2.02L13.08,20z M9.81,12l1.12-2h2.12l1.12,2l-1.12,2h-2.12L9.81,12z M13.06,8h-2.12L9.8,5.98 L10.92,4h2.16l1.12,1.98L13.06,8z M18.08,17h-2.14l-1.12-2l1.12-2h2.14l1.12,2L18.08,17z M18.08,11h-2.14l-1.12-2l1.12-2h2.14 l1.12,2L18.08,11z"}))))});IconMaterialHiveTwoTone.displayName="AmauiIconMaterialHiveTwoTone";var IconMaterialHiveTwoTone$1 = IconMaterialHiveTwoTone;

  const IconMaterialHolidayVillageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageRounded",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V10.425Q2 10.225 2.075 10.037Q2.15 9.85 2.3 9.7L7.3 4.7Q7.45 4.55 7.625 4.487Q7.8 4.425 8 4.425Q8.2 4.425 8.375 4.487Q8.55 4.55 8.7 4.7L13.7 9.7Q13.85 9.85 13.925 10.037Q14 10.225 14 10.425V19Q14 19.425 13.713 19.712Q13.425 20 13 20ZM4 18H7V16Q7 15.575 7.287 15.287Q7.575 15 8 15Q8.425 15 8.713 15.287Q9 15.575 9 16V18H12V10.825L8 6.825L4 10.825ZM8 13Q7.575 13 7.287 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11Q8.425 11 8.713 11.287Q9 11.575 9 12Q9 12.425 8.713 12.712Q8.425 13 8 13ZM17 20Q16.575 20 16.288 19.712Q16 19.425 16 19V9.375Q16 9.325 15.85 9.025L12.525 5.7Q12.05 5.225 12.3 4.612Q12.55 4 13.225 4Q13.425 4 13.625 4.087Q13.825 4.175 13.95 4.3L17.7 8.05Q17.85 8.2 17.925 8.387Q18 8.575 18 8.775V19Q18 19.425 17.712 19.712Q17.425 20 17 20ZM21 20Q20.575 20 20.288 19.712Q20 19.425 20 19V7.725Q20 7.675 19.85 7.375L18.175 5.7Q17.7 5.225 17.95 4.612Q18.2 4 18.875 4Q19.075 4 19.275 4.087Q19.475 4.175 19.6 4.3L21.7 6.4Q21.85 6.55 21.925 6.738Q22 6.925 22 7.125V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM4 18H7H9H12H8H4Z"}))});IconMaterialHolidayVillageRounded.displayName="AmauiIconMaterialHolidayVillageRounded";var IconMaterialHolidayVillageRounded$1 = IconMaterialHolidayVillageRounded;

  const IconMaterialHolidayVillageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageRoundedFilled",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM17 20Q16.575 20 16.288 19.712Q16 19.425 16 19V9.375Q16 9.325 15.85 9.025L12.525 5.7Q12.05 5.225 12.3 4.612Q12.55 4 13.225 4Q13.425 4 13.625 4.087Q13.825 4.175 13.95 4.3L17.7 8.05Q17.85 8.2 17.925 8.387Q18 8.575 18 8.775V19Q18 19.425 17.712 19.712Q17.425 20 17 20ZM21 20Q20.575 20 20.288 19.712Q20 19.425 20 19V7.725Q20 7.675 19.85 7.375L18.175 5.7Q17.7 5.225 17.95 4.612Q18.2 4 18.875 4Q19.075 4 19.275 4.087Q19.475 4.175 19.6 4.3L21.7 6.4Q21.85 6.55 21.925 6.738Q22 6.925 22 7.125V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V10.425Q2 10.225 2.075 10.037Q2.15 9.85 2.3 9.7L7.3 4.7Q7.45 4.55 7.625 4.487Q7.8 4.425 8 4.425Q8.2 4.425 8.375 4.487Q8.55 4.55 8.7 4.7L13.7 9.7Q13.85 9.85 13.925 10.037Q14 10.225 14 10.425V19Q14 19.425 13.713 19.712Q13.425 20 13 20H9V16Q9 15.575 8.713 15.287Q8.425 15 8 15Q7.575 15 7.287 15.287Q7 15.575 7 16V20Z"}))});IconMaterialHolidayVillageRoundedFilled.displayName="AmauiIconMaterialHolidayVillageRoundedFilled";var IconMaterialHolidayVillageRoundedFilled$1 = IconMaterialHolidayVillageRoundedFilled;

  const IconMaterialHolidayVillageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageRoundedW100",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 18.7Q5.525 18.7 5.312 18.487Q5.1 18.275 5.1 17.95V10.85Q5.1 10.7 5.15 10.575Q5.2 10.45 5.325 10.325L9.275 6.375Q9.4 6.25 9.525 6.2Q9.65 6.15 9.8 6.15Q9.95 6.15 10.075 6.2Q10.2 6.25 10.325 6.375L14.275 10.325Q14.4 10.45 14.45 10.575Q14.5 10.7 14.5 10.85V17.95Q14.5 18.275 14.288 18.487Q14.075 18.7 13.75 18.7ZM5.8 18H9.1V16.6Q9.1 16.325 9.3 16.113Q9.5 15.9 9.8 15.9Q10.075 15.9 10.288 16.113Q10.5 16.325 10.5 16.6V18H13.8V10.825L9.8 6.825L5.8 10.825ZM9.8 12.7Q9.5 12.7 9.3 12.5Q9.1 12.3 9.1 12Q9.1 11.725 9.312 11.512Q9.525 11.3 9.8 11.3Q10.075 11.3 10.288 11.512Q10.5 11.725 10.5 12Q10.5 12.275 10.288 12.487Q10.075 12.7 9.8 12.7ZM16.35 18.725Q16.2 18.725 16.1 18.625Q16 18.525 16 18.375V10.1Q16 10.075 15.875 9.8L12.525 6.45Q12.35 6.275 12.438 6.062Q12.525 5.85 12.775 5.85Q12.85 5.85 12.913 5.875Q12.975 5.9 13.025 5.95L16.475 9.4Q16.6 9.525 16.65 9.65Q16.7 9.775 16.7 9.925V18.375Q16.7 18.525 16.6 18.625Q16.5 18.725 16.35 18.725ZM18.55 18.725Q18.4 18.725 18.3 18.625Q18.2 18.525 18.2 18.375V9.175Q18.2 9.15 18.075 8.875L15.675 6.475Q15.5 6.3 15.588 6.075Q15.675 5.85 15.925 5.85Q16 5.85 16.062 5.875Q16.125 5.9 16.175 5.95L18.675 8.475Q18.8 8.6 18.85 8.725Q18.9 8.85 18.9 9V18.375Q18.9 18.525 18.8 18.625Q18.7 18.725 18.55 18.725ZM5.8 18H9.1H10.5H13.8H9.8H5.8Z"}))});IconMaterialHolidayVillageRoundedW100.displayName="AmauiIconMaterialHolidayVillageRoundedW100";var IconMaterialHolidayVillageRoundedW100$1 = IconMaterialHolidayVillageRoundedW100;

  const IconMaterialHolidayVillageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageRoundedW100Filled",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 12.7Q10.075 12.7 10.288 12.487Q10.5 12.275 10.5 12Q10.5 11.725 10.288 11.512Q10.075 11.3 9.8 11.3Q9.525 11.3 9.312 11.512Q9.1 11.725 9.1 12Q9.1 12.3 9.3 12.5Q9.5 12.7 9.8 12.7ZM16.35 18.725Q16.2 18.725 16.1 18.625Q16 18.525 16 18.375V10.1Q16 10.075 15.875 9.8L12.525 6.45Q12.35 6.275 12.438 6.062Q12.525 5.85 12.775 5.85Q12.85 5.85 12.913 5.875Q12.975 5.9 13.025 5.95L16.475 9.4Q16.6 9.525 16.65 9.65Q16.7 9.775 16.7 9.925V18.375Q16.7 18.525 16.6 18.625Q16.5 18.725 16.35 18.725ZM18.55 18.725Q18.4 18.725 18.3 18.625Q18.2 18.525 18.2 18.375V9.175Q18.2 9.15 18.075 8.875L15.675 6.475Q15.5 6.3 15.588 6.075Q15.675 5.85 15.925 5.85Q16 5.85 16.062 5.875Q16.125 5.9 16.175 5.95L18.675 8.475Q18.8 8.6 18.85 8.725Q18.9 8.85 18.9 9V18.375Q18.9 18.525 18.8 18.625Q18.7 18.725 18.55 18.725ZM5.85 18.7Q5.525 18.7 5.312 18.487Q5.1 18.275 5.1 17.95V10.85Q5.1 10.7 5.15 10.575Q5.2 10.45 5.325 10.325L9.275 6.375Q9.4 6.25 9.525 6.2Q9.65 6.15 9.8 6.15Q9.95 6.15 10.075 6.2Q10.2 6.25 10.325 6.375L14.275 10.325Q14.4 10.45 14.45 10.575Q14.5 10.7 14.5 10.85V17.95Q14.5 18.275 14.288 18.487Q14.075 18.7 13.75 18.7H10.5V16.6Q10.5 16.325 10.288 16.113Q10.075 15.9 9.8 15.9Q9.5 15.9 9.3 16.113Q9.1 16.325 9.1 16.6V18.7Z"}))});IconMaterialHolidayVillageRoundedW100Filled.displayName="AmauiIconMaterialHolidayVillageRoundedW100Filled";var IconMaterialHolidayVillageRoundedW100Filled$1 = IconMaterialHolidayVillageRoundedW100Filled;

  const IconMaterialHolidayVillageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageSharp",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V10L8 4L14 10V20ZM4 18H7V15H9V18H12V10.825L8 6.825L4 10.825ZM7 13V11H9V13ZM16 20V9.175L10.825 4H13.65L18 8.35V20ZM20 20V7.525L16.475 4H19.3L22 6.7V20ZM4 18H7H9H12H8H4Z"}))});IconMaterialHolidayVillageSharp.displayName="AmauiIconMaterialHolidayVillageSharp";var IconMaterialHolidayVillageSharp$1 = IconMaterialHolidayVillageSharp;

  const IconMaterialHolidayVillageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageSharpFilled",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V10L8 4L14 10V20H9V15H7V20ZM7 13H9V11H7ZM16 20V9.175L10.825 4H13.65L18 8.35V20ZM20 20V7.525L16.475 4H19.3L22 6.7V20Z"}))});IconMaterialHolidayVillageSharpFilled.displayName="AmauiIconMaterialHolidayVillageSharpFilled";var IconMaterialHolidayVillageSharpFilled$1 = IconMaterialHolidayVillageSharpFilled;

  const IconMaterialHolidayVillageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageSharpW100",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 18.7V10.55L9.8 5.85L14.5 10.55V18.7ZM5.8 18H9.1V15.9H10.5V18H13.8V10.825L9.8 6.825L5.8 10.825ZM9.1 12.7V11.3H10.5V12.7ZM16 18.725V9.925L11.925 5.85H12.925L16.7 9.625V18.725ZM18.2 18.725V9L15.05 5.85H16.075L18.9 8.7V18.725ZM5.8 18H9.1H10.5H13.8H9.8H5.8Z"}))});IconMaterialHolidayVillageSharpW100.displayName="AmauiIconMaterialHolidayVillageSharpW100";var IconMaterialHolidayVillageSharpW100$1 = IconMaterialHolidayVillageSharpW100;

  const IconMaterialHolidayVillageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageSharpW100Filled",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 18.7V10.55L9.8 5.85L14.5 10.55V18.7H10.5V15.9H9.1V18.7ZM9.1 12.7H10.5V11.3H9.1ZM16 18.725V9.925L11.925 5.85H12.925L16.7 9.625V18.725ZM18.2 18.725V9L15.05 5.85H16.075L18.9 8.7V18.725Z"}))});IconMaterialHolidayVillageSharpW100Filled.displayName="AmauiIconMaterialHolidayVillageSharpW100Filled";var IconMaterialHolidayVillageSharpW100Filled$1 = IconMaterialHolidayVillageSharpW100Filled;

  const IconMaterialHolidayVillageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HolidayVillageTwoTone",short_name:"HolidayVillage"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,6.83l-4,4V18h3v-3h2v3h3v-7.17L8,6.83z M9,13H7v-2h2V13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,4l-6,6v10h12V10L8,4z M12,18H9v-3H7v3H4v-7.17l4-4l4,4V18z M9,13H7v-2h2V13z M18,20V8.35L13.65,4h-2.83L16,9.18V20H18z M22,20V6.69L19.31,4h-2.83L20,7.52V20H22z"}))});IconMaterialHolidayVillageTwoTone.displayName="AmauiIconMaterialHolidayVillageTwoTone";var IconMaterialHolidayVillageTwoTone$1 = IconMaterialHolidayVillageTwoTone;

  const IconMaterialHomeAppLogoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoRounded",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-4h8v4Zm-5-4.75v-4.575q0-.325.125-.625t.375-.5L11 3.9q.2-.2.463-.288.262-.087.537-.087t.538.087Q12.8 3.7 13 3.9l2 1.775ZM4.5 21q-.625 0-1.062-.438Q3 20.125 3 19.5v-1.9l4-3.55V21ZM17 21v-8.2L12.725 9l3.025-2.675 4.75 4.225q.25.225.375.512.125.288.125.613V19.5q0 .625-.438 1.062Q20.125 21 19.5 21Z"}))});IconMaterialHomeAppLogoRounded.displayName="AmauiIconMaterialHomeAppLogoRounded";var IconMaterialHomeAppLogoRounded$1 = IconMaterialHomeAppLogoRounded;

  const IconMaterialHomeAppLogoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoRoundedFilled",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-4h8v4Zm-5-4.75v-4.575q0-.325.125-.625t.375-.5L11 3.9q.2-.2.463-.288.262-.087.537-.087t.538.087Q12.8 3.7 13 3.9l2 1.775ZM4.5 21q-.625 0-1.062-.438Q3 20.125 3 19.5v-1.9l4-3.55V21ZM17 21v-8.2L12.725 9l3.025-2.675 4.75 4.225q.25.225.375.512.125.288.125.613V19.5q0 .625-.438 1.062Q20.125 21 19.5 21Z"}))});IconMaterialHomeAppLogoRoundedFilled.displayName="AmauiIconMaterialHomeAppLogoRoundedFilled";var IconMaterialHomeAppLogoRoundedFilled$1 = IconMaterialHomeAppLogoRoundedFilled;

  const IconMaterialHomeAppLogoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoRoundedW100",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 19.7v-3.4h6.9v3.4Zm-4.2-4.05v-3.875q0-.275.113-.525.112-.25.312-.45l6.375-5.65q.2-.175.412-.25.213-.075.438-.075t.438.075q.212.075.412.25l1.7 1.525Zm1.275 4.05q-.525 0-.9-.375t-.375-.9V16.75l3.4-3.025V19.7Zm10.625 0v-6.975l-3.675-3.25L15.15 7.2l4.075 3.6q.2.2.313.45.112.25.112.525v6.65q0 .525-.375.9t-.9.375Z"}))});IconMaterialHomeAppLogoRoundedW100.displayName="AmauiIconMaterialHomeAppLogoRoundedW100";var IconMaterialHomeAppLogoRoundedW100$1 = IconMaterialHomeAppLogoRoundedW100;

  const IconMaterialHomeAppLogoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoRoundedW100Filled",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 19.7v-3.4h6.9v3.4Zm-4.2-4.05v-3.875q0-.275.113-.525.112-.25.312-.45l6.375-5.65q.2-.175.412-.25.213-.075.438-.075t.438.075q.212.075.412.25l1.7 1.525Zm1.275 4.05q-.525 0-.9-.375t-.375-.9V16.75l3.4-3.025V19.7Zm10.625 0v-6.975l-3.675-3.25L15.15 7.2l4.075 3.6q.2.2.313.45.112.25.112.525v6.65q0 .525-.375.9t-.9.375Z"}))});IconMaterialHomeAppLogoRoundedW100Filled.displayName="AmauiIconMaterialHomeAppLogoRoundedW100Filled";var IconMaterialHomeAppLogoRoundedW100Filled$1 = IconMaterialHomeAppLogoRoundedW100Filled;

  const IconMaterialHomeAppLogoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoSharp",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-4h8v4Zm-5-4.75v-4.575q0-.325.125-.625t.375-.5L11 3.9q.2-.2.463-.288.262-.087.537-.087t.538.087Q12.8 3.7 13 3.9l2 1.775ZM4.5 21q-.625 0-1.062-.438Q3 20.125 3 19.5v-1.9l4-3.55V21ZM17 21v-8.2L12.725 9l3.025-2.675 4.75 4.225q.25.225.375.512.125.288.125.613V19.5q0 .625-.438 1.062Q20.125 21 19.5 21Z"}))});IconMaterialHomeAppLogoSharp.displayName="AmauiIconMaterialHomeAppLogoSharp";var IconMaterialHomeAppLogoSharp$1 = IconMaterialHomeAppLogoSharp;

  const IconMaterialHomeAppLogoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoSharpFilled",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-4h8v4Zm-5-4.75v-4.575q0-.325.125-.625t.375-.5L11 3.9q.2-.2.463-.288.262-.087.537-.087t.538.087Q12.8 3.7 13 3.9l2 1.775ZM4.5 21q-.625 0-1.062-.438Q3 20.125 3 19.5v-1.9l4-3.55V21ZM17 21v-8.2L12.725 9l3.025-2.675 4.75 4.225q.25.225.375.512.125.288.125.613V19.5q0 .625-.438 1.062Q20.125 21 19.5 21Z"}))});IconMaterialHomeAppLogoSharpFilled.displayName="AmauiIconMaterialHomeAppLogoSharpFilled";var IconMaterialHomeAppLogoSharpFilled$1 = IconMaterialHomeAppLogoSharpFilled;

  const IconMaterialHomeAppLogoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoSharpW100",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 19.7v-3.4h6.9v3.4Zm-4.2-4.05v-3.875q0-.275.113-.525.112-.25.312-.45l6.375-5.65q.2-.175.412-.25.213-.075.438-.075t.438.075q.212.075.412.25l1.7 1.525Zm1.275 4.05q-.525 0-.9-.375t-.375-.9V16.75l3.4-3.025V19.7Zm10.625 0v-6.975l-3.675-3.25L15.15 7.2l4.075 3.6q.2.2.313.45.112.25.112.525v6.65q0 .525-.375.9t-.9.375Z"}))});IconMaterialHomeAppLogoSharpW100.displayName="AmauiIconMaterialHomeAppLogoSharpW100";var IconMaterialHomeAppLogoSharpW100$1 = IconMaterialHomeAppLogoSharpW100;

  const IconMaterialHomeAppLogoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoSharpW100Filled",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 19.7v-3.4h6.9v3.4Zm-4.2-4.05v-3.875q0-.275.113-.525.112-.25.312-.45l6.375-5.65q.2-.175.412-.25.213-.075.438-.075t.438.075q.212.075.412.25l1.7 1.525Zm1.275 4.05q-.525 0-.9-.375t-.375-.9V16.75l3.4-3.025V19.7Zm10.625 0v-6.975l-3.675-3.25L15.15 7.2l4.075 3.6q.2.2.313.45.112.25.112.525v6.65q0 .525-.375.9t-.9.375Z"}))});IconMaterialHomeAppLogoSharpW100Filled.displayName="AmauiIconMaterialHomeAppLogoSharpW100Filled";var IconMaterialHomeAppLogoSharpW100Filled$1 = IconMaterialHomeAppLogoSharpW100Filled;

  const IconMaterialHomeAppLogoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeAppLogoTwoTone",short_name:"HomeAppLogo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-4h8v4Zm-5-4.75v-4.575q0-.325.125-.625t.375-.5L11 3.9q.2-.2.463-.288.262-.087.537-.087t.538.087Q12.8 3.7 13 3.9l2 1.775ZM4.5 21q-.625 0-1.062-.438Q3 20.125 3 19.5v-1.9l4-3.55V21ZM17 21v-8.2L12.725 9l3.025-2.675 4.75 4.225q.25.225.375.512.125.288.125.613V19.5q0 .625-.438 1.062Q20.125 21 19.5 21Z"}))});IconMaterialHomeAppLogoTwoTone.displayName="AmauiIconMaterialHomeAppLogoTwoTone";var IconMaterialHomeAppLogoTwoTone$1 = IconMaterialHomeAppLogoTwoTone;

  const IconMaterialHomeIotDeviceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceRounded",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.525 18q1.05 0 1.775-.725.725-.725.725-1.775 0-.6-.275-1.175-.275-.575-.825-.925l-.9-.6V6.5q0-.225-.137-.363Q5.75 6 5.525 6q-.225 0-.362.137-.138.138-.138.363v6.3l-.9.6q-.55.375-.825.925-.275.55-.275 1.175 0 1.05.725 1.775.725.725 1.775.725Zm0 2q-1.875 0-3.187-1.3-1.313-1.3-1.313-3.2 0-1.2.55-2.15t1.45-1.55V6.5q0-1.05.725-1.775Q4.475 4 5.525 4q1.05 0 1.775.725.725.725.725 1.775v5.3q.9.6 1.45 1.55.55.95.55 2.15 0 1.875-1.312 3.188Q7.4 20 5.525 20Zm8.175-5q-1.2-.825-1.95-2.125T11 10q0-2.5 1.75-4.25T17 4q2.5 0 4.25 1.75T23 10q0 1.575-.75 2.875T20.3 15Zm.7-2h5.3q.675-.6.988-1.35Q21 10.9 21 10q0-1.65-1.175-2.825Q18.65 6 17 6q-1.65 0-2.825 1.175Q13 8.35 13 10q0 .9.363 1.65.362.75 1.037 1.35Zm2.6 7q-.6 0-1.05-.45-.45-.45-.45-1.05h3q0 .6-.45 1.05Q17.6 20 17 20Zm-3-2v-2h6v2Zm-8.475-2.5ZM17 9.5Z"}))});IconMaterialHomeIotDeviceRounded.displayName="AmauiIconMaterialHomeIotDeviceRounded";var IconMaterialHomeIotDeviceRounded$1 = IconMaterialHomeIotDeviceRounded;

  const IconMaterialHomeIotDeviceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceRoundedFilled",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.025 10h1V6.5q0-.225-.137-.363Q5.75 6 5.525 6q-.225 0-.362.137-.138.138-.138.363Zm.5 10q-1.875 0-3.187-1.3-1.313-1.3-1.313-3.2 0-1.2.55-2.15t1.45-1.55V6.5q0-1.05.725-1.775Q4.475 4 5.525 4q1.05 0 1.775.725.725.725.725 1.775v5.3q.9.6 1.45 1.55.55.95.55 2.15 0 1.875-1.312 3.188Q7.4 20 5.525 20Zm8.175-5q-1.2-.825-1.95-2.125T11 10q0-2.5 1.75-4.25T17 4q2.5 0 4.25 1.75T23 10q0 1.575-.75 2.875T20.3 15Zm3.3 5q-.6 0-1.05-.45-.45-.45-.45-1.05h3q0 .6-.45 1.05Q17.6 20 17 20Zm-3-2v-2h6v2Z"}))});IconMaterialHomeIotDeviceRoundedFilled.displayName="AmauiIconMaterialHomeIotDeviceRoundedFilled";var IconMaterialHomeIotDeviceRoundedFilled$1 = IconMaterialHomeIotDeviceRoundedFilled;

  const IconMaterialHomeIotDeviceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceRoundedW100",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 18q1.075 0 1.837-.75.763-.75.763-1.825 0-.725-.4-1.4-.4-.675-1.1-.975l-.2-.1V6.9q0-.375-.25-.638Q7.2 6 6.8 6q-.35 0-.625.262-.275.263-.275.638v6.05l-.2.1q-.725.325-1.112.975-.388.65-.388 1.4 0 1.075.763 1.825.762.75 1.837.75Zm0 .7q-1.375 0-2.337-.963Q3.5 16.775 3.5 15.4q0-.95.462-1.712.463-.763 1.238-1.188V6.9q0-.675.475-1.138Q6.15 5.3 6.8 5.3q.7 0 1.15.462.45.463.45 1.138v5.6q.75.425 1.225 1.2.475.775.475 1.725 0 1.35-.975 2.312-.975.963-2.325.963Zm6.125-3.95q-1.025-.65-1.775-1.738-.75-1.087-.75-2.662 0-2.1 1.475-3.575T15.45 5.3q2.1 0 3.575 1.475T20.5 10.35q0 1.575-.75 2.662Q19 14.1 17.975 14.75Zm.2-.7h4.725q.875-.65 1.413-1.575.537-.925.537-2.125 0-1.8-1.275-3.075Q17.25 6 15.45 6q-1.8 0-3.075 1.275Q11.1 8.55 11.1 10.35q0 1.225.575 2.15.575.925 1.45 1.55Zm2.325 4.65q-.5 0-.875-.375t-.375-.875h2.5q0 .5-.375.875t-.875.375Zm-2.25-2.25v-.7h4.5v.7Zm-6.4-1.025Zm8.65-5.4Z"}))});IconMaterialHomeIotDeviceRoundedW100.displayName="AmauiIconMaterialHomeIotDeviceRoundedW100";var IconMaterialHomeIotDeviceRoundedW100$1 = IconMaterialHomeIotDeviceRoundedW100;

  const IconMaterialHomeIotDeviceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceRoundedW100Filled",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 10.4h1.8V6.9q0-.375-.25-.638Q7.2 6 6.8 6q-.35 0-.625.262-.275.263-.275.638Zm.9 8.3q-1.375 0-2.337-.963Q3.5 16.775 3.5 15.4q0-.95.462-1.712.463-.763 1.238-1.188V6.9q0-.675.475-1.138Q6.15 5.3 6.8 5.3q.7 0 1.15.462.45.463.45 1.138v5.6q.75.425 1.225 1.2.475.775.475 1.725 0 1.35-.975 2.312-.975.963-2.325.963Zm6.125-3.95q-1.025-.65-1.775-1.738-.75-1.087-.75-2.662 0-2.1 1.475-3.575T15.45 5.3q2.1 0 3.575 1.475T20.5 10.35q0 1.575-.75 2.662Q19 14.1 17.975 14.75Zm2.525 3.95q-.5 0-.875-.375t-.375-.875h2.5q0 .5-.375.875t-.875.375Zm-2.25-2.25v-.7h4.5v.7Z"}))});IconMaterialHomeIotDeviceRoundedW100Filled.displayName="AmauiIconMaterialHomeIotDeviceRoundedW100Filled";var IconMaterialHomeIotDeviceRoundedW100Filled$1 = IconMaterialHomeIotDeviceRoundedW100Filled;

  const IconMaterialHomeIotDeviceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceSharp",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.525 18q1.05 0 1.775-.725.725-.725.725-1.775 0-.6-.275-1.175-.275-.575-.825-.925l-.9-.6V6.5q0-.225-.137-.363Q5.75 6 5.525 6q-.225 0-.362.137-.138.138-.138.363v6.3l-.9.6q-.55.375-.825.925-.275.55-.275 1.175 0 1.05.725 1.775.725.725 1.775.725Zm0 2q-1.875 0-3.187-1.3-1.313-1.3-1.313-3.2 0-1.2.55-2.15t1.45-1.55V6.5q0-1.05.725-1.775Q4.475 4 5.525 4q1.05 0 1.775.725.725.725.725 1.775v5.3q.9.6 1.45 1.55.55.95.55 2.15 0 1.875-1.312 3.188Q7.4 20 5.525 20Zm8.175-5q-1.2-.825-1.95-2.125T11 10q0-2.5 1.75-4.25T17 4q2.5 0 4.25 1.75T23 10q0 1.575-.75 2.875T20.3 15Zm.7-2h5.3q.675-.6.988-1.35Q21 10.9 21 10q0-1.65-1.175-2.825Q18.65 6 17 6q-1.65 0-2.825 1.175Q13 8.35 13 10q0 .9.363 1.65.362.75 1.037 1.35Zm2.6 7q-.6 0-1.05-.45-.45-.45-.45-1.05h3q0 .6-.45 1.05Q17.6 20 17 20Zm-3-2v-2h6v2Zm-8.475-2.5ZM17 9.5Z"}))});IconMaterialHomeIotDeviceSharp.displayName="AmauiIconMaterialHomeIotDeviceSharp";var IconMaterialHomeIotDeviceSharp$1 = IconMaterialHomeIotDeviceSharp;

  const IconMaterialHomeIotDeviceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceSharpFilled",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.025 10h1V6.5q0-.225-.137-.363Q5.75 6 5.525 6q-.225 0-.362.137-.138.138-.138.363Zm.5 10q-1.875 0-3.187-1.3-1.313-1.3-1.313-3.2 0-1.2.55-2.15t1.45-1.55V6.5q0-1.05.725-1.775Q4.475 4 5.525 4q1.05 0 1.775.725.725.725.725 1.775v5.3q.9.6 1.45 1.55.55.95.55 2.15 0 1.875-1.312 3.188Q7.4 20 5.525 20Zm8.175-5q-1.2-.825-1.95-2.125T11 10q0-2.5 1.75-4.25T17 4q2.5 0 4.25 1.75T23 10q0 1.575-.75 2.875T20.3 15Zm3.3 5q-.6 0-1.05-.45-.45-.45-.45-1.05h3q0 .6-.45 1.05Q17.6 20 17 20Zm-3-2v-2h6v2Z"}))});IconMaterialHomeIotDeviceSharpFilled.displayName="AmauiIconMaterialHomeIotDeviceSharpFilled";var IconMaterialHomeIotDeviceSharpFilled$1 = IconMaterialHomeIotDeviceSharpFilled;

  const IconMaterialHomeIotDeviceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceSharpW100",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 18q1.075 0 1.837-.75.763-.75.763-1.825 0-.725-.4-1.4-.4-.675-1.1-.975l-.2-.1V6.9q0-.375-.25-.638Q7.2 6 6.8 6q-.35 0-.625.262-.275.263-.275.638v6.05l-.2.1q-.725.325-1.112.975-.388.65-.388 1.4 0 1.075.763 1.825.762.75 1.837.75Zm0 .7q-1.375 0-2.337-.963Q3.5 16.775 3.5 15.4q0-.95.462-1.712.463-.763 1.238-1.188V6.9q0-.675.475-1.138Q6.15 5.3 6.8 5.3q.7 0 1.15.462.45.463.45 1.138v5.6q.75.425 1.225 1.2.475.775.475 1.725 0 1.35-.975 2.312-.975.963-2.325.963Zm6.125-3.95q-1.025-.65-1.775-1.738-.75-1.087-.75-2.662 0-2.1 1.475-3.575T15.45 5.3q2.1 0 3.575 1.475T20.5 10.35q0 1.575-.75 2.662Q19 14.1 17.975 14.75Zm.2-.7h4.725q.875-.65 1.413-1.575.537-.925.537-2.125 0-1.8-1.275-3.075Q17.25 6 15.45 6q-1.8 0-3.075 1.275Q11.1 8.55 11.1 10.35q0 1.225.575 2.15.575.925 1.45 1.55Zm2.325 4.65q-.5 0-.875-.375t-.375-.875h2.5q0 .5-.375.875t-.875.375Zm-2.25-2.25v-.7h4.5v.7Zm-6.4-1.025Zm8.65-5.4Z"}))});IconMaterialHomeIotDeviceSharpW100.displayName="AmauiIconMaterialHomeIotDeviceSharpW100";var IconMaterialHomeIotDeviceSharpW100$1 = IconMaterialHomeIotDeviceSharpW100;

  const IconMaterialHomeIotDeviceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceSharpW100Filled",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 10.4h1.8V6.9q0-.375-.25-.638Q7.2 6 6.8 6q-.35 0-.625.262-.275.263-.275.638Zm.9 8.3q-1.375 0-2.337-.963Q3.5 16.775 3.5 15.4q0-.95.462-1.712.463-.763 1.238-1.188V6.9q0-.675.475-1.138Q6.15 5.3 6.8 5.3q.7 0 1.15.462.45.463.45 1.138v5.6q.75.425 1.225 1.2.475.775.475 1.725 0 1.35-.975 2.312-.975.963-2.325.963Zm6.125-3.95q-1.025-.65-1.775-1.738-.75-1.087-.75-2.662 0-2.1 1.475-3.575T15.45 5.3q2.1 0 3.575 1.475T20.5 10.35q0 1.575-.75 2.662Q19 14.1 17.975 14.75Zm2.525 3.95q-.5 0-.875-.375t-.375-.875h2.5q0 .5-.375.875t-.875.375Zm-2.25-2.25v-.7h4.5v.7Z"}))});IconMaterialHomeIotDeviceSharpW100Filled.displayName="AmauiIconMaterialHomeIotDeviceSharpW100Filled";var IconMaterialHomeIotDeviceSharpW100Filled$1 = IconMaterialHomeIotDeviceSharpW100Filled;

  const IconMaterialHomeIotDeviceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeIotDeviceTwoTone",short_name:"HomeIotDevice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.525 18q1.05 0 1.775-.725.725-.725.725-1.775 0-.6-.275-1.175-.275-.575-.825-.925l-.9-.6V6.5q0-.225-.137-.363Q5.75 6 5.525 6q-.225 0-.362.137-.138.138-.138.363v6.3l-.9.6q-.55.375-.825.925-.275.55-.275 1.175 0 1.05.725 1.775.725.725 1.775.725Zm0 2q-1.875 0-3.187-1.3-1.313-1.3-1.313-3.2 0-1.2.55-2.15t1.45-1.55V6.5q0-1.05.725-1.775Q4.475 4 5.525 4q1.05 0 1.775.725.725.725.725 1.775v5.3q.9.6 1.45 1.55.55.95.55 2.15 0 1.875-1.312 3.188Q7.4 20 5.525 20Zm8.175-5q-1.2-.825-1.95-2.125T11 10q0-2.5 1.75-4.25T17 4q2.5 0 4.25 1.75T23 10q0 1.575-.75 2.875T20.3 15Zm.7-2h5.3q.675-.6.988-1.35Q21 10.9 21 10q0-1.65-1.175-2.825Q18.65 6 17 6q-1.65 0-2.825 1.175Q13 8.35 13 10q0 .9.363 1.65.362.75 1.037 1.35Zm2.6 7q-.6 0-1.05-.45-.45-.45-.45-1.05h3q0 .6-.45 1.05Q17.6 20 17 20Zm-3-2v-2h6v2Zm-8.475-2.5ZM17 9.5Z"}))});IconMaterialHomeIotDeviceTwoTone.displayName="AmauiIconMaterialHomeIotDeviceTwoTone";var IconMaterialHomeIotDeviceTwoTone$1 = IconMaterialHomeIotDeviceTwoTone;

  const IconMaterialHomeMaxDotsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsRounded",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17h14q.825 0 1.413-.587Q21 15.825 21 15V9q0-.825-.587-1.413Q19.825 7 19 7H5q-.825 0-1.413.587Q3 8.175 3 9v6q0 .825.587 1.413Q4.175 17 5 17Zm2 3v-1H5q-1.65 0-2.825-1.175Q1 16.65 1 15V9q0-1.65 1.175-2.825Q3.35 5 5 5h14q1.65 0 2.825 1.175Q23 7.35 23 9v6q0 1.65-1.175 2.825Q20.65 19 19 19h-2v1Zm3.5-7q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q10.925 11 10.5 11t-.712.287Q9.5 11.575 9.5 12t.288.712q.287.288.712.288Zm-3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 11 7.5 11t-.713.287Q6.5 11.575 6.5 12t.287.712Q7.075 13 7.5 13Zm6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q13.925 11 13.5 11t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q16.925 11 16.5 11t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288ZM12 12Z"}))});IconMaterialHomeMaxDotsRounded.displayName="AmauiIconMaterialHomeMaxDotsRounded";var IconMaterialHomeMaxDotsRounded$1 = IconMaterialHomeMaxDotsRounded;

  const IconMaterialHomeMaxDotsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsRoundedFilled",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20v-1H5q-1.65 0-2.825-1.175Q1 16.65 1 15V9q0-1.65 1.175-2.825Q3.35 5 5 5h14q1.65 0 2.825 1.175Q23 7.35 23 9v6q0 1.65-1.175 2.825Q20.65 19 19 19h-2v1Zm3.5-7q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q10.925 11 10.5 11t-.712.287Q9.5 11.575 9.5 12t.288.712q.287.288.712.288Zm-3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 11 7.5 11t-.713.287Q6.5 11.575 6.5 12t.287.712Q7.075 13 7.5 13Zm6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q13.925 11 13.5 11t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q16.925 11 16.5 11t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288Z"}))});IconMaterialHomeMaxDotsRoundedFilled.displayName="AmauiIconMaterialHomeMaxDotsRoundedFilled";var IconMaterialHomeMaxDotsRoundedFilled$1 = IconMaterialHomeMaxDotsRoundedFilled;

  const IconMaterialHomeMaxDotsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsRoundedW100",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 17h12.7q1.1 0 1.875-.775Q21 15.45 21 14.35v-4.7q0-1.1-.775-1.875Q19.45 7 18.35 7H5.65q-1.1 0-1.875.775Q3 8.55 3 9.65v4.7q0 1.1.775 1.875Q4.55 17 5.65 17Zm2.65 1.4v-.7H5.65q-1.4 0-2.375-.975Q2.3 15.75 2.3 14.35v-4.7q0-1.4.975-2.375Q4.25 6.3 5.65 6.3h12.7q1.4 0 2.375.975.975.975.975 2.375v4.7q0 1.4-.975 2.375-.975.975-2.375.975H15.7v.7Zm2.2-5.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212Q9.8 11.725 9.8 12t.213.487q.212.213.487.213Zm-3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q7.775 11.3 7.5 11.3t-.487.212Q6.8 11.725 6.8 12t.213.487q.212.213.487.213Zm6 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213ZM12 12Z"}))});IconMaterialHomeMaxDotsRoundedW100.displayName="AmauiIconMaterialHomeMaxDotsRoundedW100";var IconMaterialHomeMaxDotsRoundedW100$1 = IconMaterialHomeMaxDotsRoundedW100;

  const IconMaterialHomeMaxDotsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsRoundedW100Filled",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.4v-.7H5.65q-1.4 0-2.375-.975Q2.3 15.75 2.3 14.35v-4.7q0-1.4.975-2.375Q4.25 6.3 5.65 6.3h12.7q1.4 0 2.375.975.975.975.975 2.375v4.7q0 1.4-.975 2.375-.975.975-2.375.975H15.7v.7Zm2.2-5.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212Q9.8 11.725 9.8 12t.213.487q.212.213.487.213Zm-3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q7.775 11.3 7.5 11.3t-.487.212Q6.8 11.725 6.8 12t.213.487q.212.213.487.213Zm6 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Z"}))});IconMaterialHomeMaxDotsRoundedW100Filled.displayName="AmauiIconMaterialHomeMaxDotsRoundedW100Filled";var IconMaterialHomeMaxDotsRoundedW100Filled$1 = IconMaterialHomeMaxDotsRoundedW100Filled;

  const IconMaterialHomeMaxDotsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsSharp",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17h14q.825 0 1.413-.587Q21 15.825 21 15V9q0-.825-.587-1.413Q19.825 7 19 7H5q-.825 0-1.413.587Q3 8.175 3 9v6q0 .825.587 1.413Q4.175 17 5 17Zm2 3v-1H5q-1.65 0-2.825-1.175Q1 16.65 1 15V9q0-1.65 1.175-2.825Q3.35 5 5 5h14q1.65 0 2.825 1.175Q23 7.35 23 9v6q0 1.65-1.175 2.825Q20.65 19 19 19h-2v1Zm3.5-7q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q10.925 11 10.5 11t-.712.287Q9.5 11.575 9.5 12t.288.712q.287.288.712.288Zm-3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 11 7.5 11t-.713.287Q6.5 11.575 6.5 12t.287.712Q7.075 13 7.5 13Zm6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q13.925 11 13.5 11t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q16.925 11 16.5 11t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288ZM12 12Z"}))});IconMaterialHomeMaxDotsSharp.displayName="AmauiIconMaterialHomeMaxDotsSharp";var IconMaterialHomeMaxDotsSharp$1 = IconMaterialHomeMaxDotsSharp;

  const IconMaterialHomeMaxDotsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsSharpFilled",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20v-1H5q-1.65 0-2.825-1.175Q1 16.65 1 15V9q0-1.65 1.175-2.825Q3.35 5 5 5h14q1.65 0 2.825 1.175Q23 7.35 23 9v6q0 1.65-1.175 2.825Q20.65 19 19 19h-2v1Zm3.5-7q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q10.925 11 10.5 11t-.712.287Q9.5 11.575 9.5 12t.288.712q.287.288.712.288Zm-3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 11 7.5 11t-.713.287Q6.5 11.575 6.5 12t.287.712Q7.075 13 7.5 13Zm6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q13.925 11 13.5 11t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q16.925 11 16.5 11t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288Z"}))});IconMaterialHomeMaxDotsSharpFilled.displayName="AmauiIconMaterialHomeMaxDotsSharpFilled";var IconMaterialHomeMaxDotsSharpFilled$1 = IconMaterialHomeMaxDotsSharpFilled;

  const IconMaterialHomeMaxDotsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsSharpW100",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 17h12.7q1.1 0 1.875-.775Q21 15.45 21 14.35v-4.7q0-1.1-.775-1.875Q19.45 7 18.35 7H5.65q-1.1 0-1.875.775Q3 8.55 3 9.65v4.7q0 1.1.775 1.875Q4.55 17 5.65 17Zm2.65 1.4v-.7H5.65q-1.4 0-2.375-.975Q2.3 15.75 2.3 14.35v-4.7q0-1.4.975-2.375Q4.25 6.3 5.65 6.3h12.7q1.4 0 2.375.975.975.975.975 2.375v4.7q0 1.4-.975 2.375-.975.975-2.375.975H15.7v.7Zm2.2-5.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212Q9.8 11.725 9.8 12t.213.487q.212.213.487.213Zm-3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q7.775 11.3 7.5 11.3t-.487.212Q6.8 11.725 6.8 12t.213.487q.212.213.487.213Zm6 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213ZM12 12Z"}))});IconMaterialHomeMaxDotsSharpW100.displayName="AmauiIconMaterialHomeMaxDotsSharpW100";var IconMaterialHomeMaxDotsSharpW100$1 = IconMaterialHomeMaxDotsSharpW100;

  const IconMaterialHomeMaxDotsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsSharpW100Filled",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.4v-.7H5.65q-1.4 0-2.375-.975Q2.3 15.75 2.3 14.35v-4.7q0-1.4.975-2.375Q4.25 6.3 5.65 6.3h12.7q1.4 0 2.375.975.975.975.975 2.375v4.7q0 1.4-.975 2.375-.975.975-2.375.975H15.7v.7Zm2.2-5.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212Q9.8 11.725 9.8 12t.213.487q.212.213.487.213Zm-3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q7.775 11.3 7.5 11.3t-.487.212Q6.8 11.725 6.8 12t.213.487q.212.213.487.213Zm6 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Z"}))});IconMaterialHomeMaxDotsSharpW100Filled.displayName="AmauiIconMaterialHomeMaxDotsSharpW100Filled";var IconMaterialHomeMaxDotsSharpW100Filled$1 = IconMaterialHomeMaxDotsSharpW100Filled;

  const IconMaterialHomeMaxDotsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxDotsTwoTone",short_name:"HomeMaxDots"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17h14q.825 0 1.413-.587Q21 15.825 21 15V9q0-.825-.587-1.413Q19.825 7 19 7H5q-.825 0-1.413.587Q3 8.175 3 9v6q0 .825.587 1.413Q4.175 17 5 17Zm2 3v-1H5q-1.65 0-2.825-1.175Q1 16.65 1 15V9q0-1.65 1.175-2.825Q3.35 5 5 5h14q1.65 0 2.825 1.175Q23 7.35 23 9v6q0 1.65-1.175 2.825Q20.65 19 19 19h-2v1Zm3.5-7q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q10.925 11 10.5 11t-.712.287Q9.5 11.575 9.5 12t.288.712q.287.288.712.288Zm-3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 11 7.5 11t-.713.287Q6.5 11.575 6.5 12t.287.712Q7.075 13 7.5 13Zm6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q13.925 11 13.5 11t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q16.925 11 16.5 11t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288ZM12 12Z"}))});IconMaterialHomeMaxDotsTwoTone.displayName="AmauiIconMaterialHomeMaxDotsTwoTone";var IconMaterialHomeMaxDotsTwoTone$1 = IconMaterialHomeMaxDotsTwoTone;

  const IconMaterialHomeMaxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxRounded",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19Q7.575 19 7.287 18.712Q7 18.425 7 18H5Q3.35 18 2.175 16.825Q1 15.65 1 14V9Q1 7.35 2.175 6.175Q3.35 5 5 5H19Q20.65 5 21.825 6.175Q23 7.35 23 9V14Q23 15.65 21.825 16.825Q20.65 18 19 18H17Q17 18.425 16.712 18.712Q16.425 19 16 19ZM3 7Q3 7 3 7.587Q3 8.175 3 9V14Q3 14.825 3 15.412Q3 16 3 16Q3 16 3 15.412Q3 14.825 3 14V9Q3 8.175 3 7.587Q3 7 3 7ZM5 16H19Q19.825 16 20.413 15.412Q21 14.825 21 14V9Q21 8.175 20.413 7.587Q19.825 7 19 7H5Q4.175 7 3.587 7.587Q3 8.175 3 9V14Q3 14.825 3.587 15.412Q4.175 16 5 16Z"}))});IconMaterialHomeMaxRounded.displayName="AmauiIconMaterialHomeMaxRounded";var IconMaterialHomeMaxRounded$1 = IconMaterialHomeMaxRounded;

  const IconMaterialHomeMaxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxRoundedFilled",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19Q7.575 19 7.287 18.712Q7 18.425 7 18H5Q3.35 18 2.175 16.825Q1 15.65 1 14V9Q1 7.35 2.175 6.175Q3.35 5 5 5H19Q20.65 5 21.825 6.175Q23 7.35 23 9V14Q23 15.65 21.825 16.825Q20.65 18 19 18H17Q17 18.425 16.712 18.712Q16.425 19 16 19Z"}))});IconMaterialHomeMaxRoundedFilled.displayName="AmauiIconMaterialHomeMaxRoundedFilled";var IconMaterialHomeMaxRoundedFilled$1 = IconMaterialHomeMaxRoundedFilled;

  const IconMaterialHomeMaxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxRoundedW100",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 17.4Q8.75 17.4 8.525 17.2Q8.3 17 8.3 16.7H5Q3.875 16.7 3.088 15.912Q2.3 15.125 2.3 14V9Q2.3 7.875 3.088 7.088Q3.875 6.3 5 6.3H19Q20.125 6.3 20.913 7.088Q21.7 7.875 21.7 9V14Q21.7 15.125 20.913 15.912Q20.125 16.7 19 16.7H15.7Q15.7 17 15.475 17.2Q15.25 17.4 14.95 17.4ZM3 7Q3 7 3 7.587Q3 8.175 3 9V14Q3 14.825 3 15.412Q3 16 3 16Q3 16 3 15.412Q3 14.825 3 14V9Q3 8.175 3 7.587Q3 7 3 7ZM5 16H19Q19.825 16 20.413 15.412Q21 14.825 21 14V9Q21 8.175 20.413 7.587Q19.825 7 19 7H5Q4.175 7 3.587 7.587Q3 8.175 3 9V14Q3 14.825 3.587 15.412Q4.175 16 5 16Z"}))});IconMaterialHomeMaxRoundedW100.displayName="AmauiIconMaterialHomeMaxRoundedW100";var IconMaterialHomeMaxRoundedW100$1 = IconMaterialHomeMaxRoundedW100;

  const IconMaterialHomeMaxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxRoundedW100Filled",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 17.4Q8.75 17.4 8.525 17.2Q8.3 17 8.3 16.7H5Q3.875 16.7 3.088 15.912Q2.3 15.125 2.3 14V9Q2.3 7.875 3.088 7.088Q3.875 6.3 5 6.3H19Q20.125 6.3 20.913 7.088Q21.7 7.875 21.7 9V14Q21.7 15.125 20.913 15.912Q20.125 16.7 19 16.7H15.7Q15.7 17 15.475 17.2Q15.25 17.4 14.95 17.4Z"}))});IconMaterialHomeMaxRoundedW100Filled.displayName="AmauiIconMaterialHomeMaxRoundedW100Filled";var IconMaterialHomeMaxRoundedW100Filled$1 = IconMaterialHomeMaxRoundedW100Filled;

  const IconMaterialHomeMaxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxSharp",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19V18H5Q3.35 18 2.175 16.825Q1 15.65 1 14V9Q1 7.35 2.175 6.175Q3.35 5 5 5H19Q20.65 5 21.825 6.175Q23 7.35 23 9V14Q23 15.65 21.825 16.825Q20.65 18 19 18H17V19ZM3 7Q3 7 3 7.587Q3 8.175 3 9V14Q3 14.825 3 15.412Q3 16 3 16Q3 16 3 15.412Q3 14.825 3 14V9Q3 8.175 3 7.587Q3 7 3 7ZM5 16H19Q19.825 16 20.413 15.412Q21 14.825 21 14V9Q21 8.175 20.413 7.587Q19.825 7 19 7H5Q4.175 7 3.587 7.587Q3 8.175 3 9V14Q3 14.825 3.587 15.412Q4.175 16 5 16Z"}))});IconMaterialHomeMaxSharp.displayName="AmauiIconMaterialHomeMaxSharp";var IconMaterialHomeMaxSharp$1 = IconMaterialHomeMaxSharp;

  const IconMaterialHomeMaxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxSharpFilled",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19V18H5Q3.35 18 2.175 16.825Q1 15.65 1 14V9Q1 7.35 2.175 6.175Q3.35 5 5 5H19Q20.65 5 21.825 6.175Q23 7.35 23 9V14Q23 15.65 21.825 16.825Q20.65 18 19 18H17V19Z"}))});IconMaterialHomeMaxSharpFilled.displayName="AmauiIconMaterialHomeMaxSharpFilled";var IconMaterialHomeMaxSharpFilled$1 = IconMaterialHomeMaxSharpFilled;

  const IconMaterialHomeMaxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxSharpW100",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 17.4V16.7H5Q3.875 16.7 3.088 15.912Q2.3 15.125 2.3 14V9Q2.3 7.875 3.088 7.088Q3.875 6.3 5 6.3H19Q20.125 6.3 20.913 7.088Q21.7 7.875 21.7 9V14Q21.7 15.125 20.913 15.912Q20.125 16.7 19 16.7H15.7V17.4ZM3 7Q3 7 3 7.587Q3 8.175 3 9V14Q3 14.825 3 15.412Q3 16 3 16Q3 16 3 15.412Q3 14.825 3 14V9Q3 8.175 3 7.587Q3 7 3 7ZM5 16H19Q19.825 16 20.413 15.412Q21 14.825 21 14V9Q21 8.175 20.413 7.587Q19.825 7 19 7H5Q4.175 7 3.587 7.587Q3 8.175 3 9V14Q3 14.825 3.587 15.412Q4.175 16 5 16Z"}))});IconMaterialHomeMaxSharpW100.displayName="AmauiIconMaterialHomeMaxSharpW100";var IconMaterialHomeMaxSharpW100$1 = IconMaterialHomeMaxSharpW100;

  const IconMaterialHomeMaxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxSharpW100Filled",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 17.4V16.7H5Q3.875 16.7 3.088 15.912Q2.3 15.125 2.3 14V9Q2.3 7.875 3.088 7.088Q3.875 6.3 5 6.3H19Q20.125 6.3 20.913 7.088Q21.7 7.875 21.7 9V14Q21.7 15.125 20.913 15.912Q20.125 16.7 19 16.7H15.7V17.4Z"}))});IconMaterialHomeMaxSharpW100Filled.displayName="AmauiIconMaterialHomeMaxSharpW100Filled";var IconMaterialHomeMaxSharpW100Filled$1 = IconMaterialHomeMaxSharpW100Filled;

  const IconMaterialHomeMaxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMaxTwoTone",short_name:"HomeMax"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,7H5C3.9,7,3,7.9,3,9v5c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V9C21,7.9,20.1,7,19,7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5H5C2.79,5,1,6.79,1,9v5c0,2.21,1.79,4,4,4h2v1h10v-1h2c2.21,0,4-1.79,4-4V9C23,6.79,21.21,5,19,5z M21,14 c0,1.1-0.9,2-2,2H5c-1.1,0-2-0.9-2-2V9c0-1.1,0.9-2,2-2h14c1.1,0,2,0.9,2,2V14z"}))))});IconMaterialHomeMaxTwoTone.displayName="AmauiIconMaterialHomeMaxTwoTone";var IconMaterialHomeMaxTwoTone$1 = IconMaterialHomeMaxTwoTone;

  const IconMaterialHomeMiniRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniRounded",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q6.1 19 4.05 16.95Q2 14.9 2 12Q2 11.05 2.463 9.85Q2.925 8.65 4.075 7.562Q5.225 6.475 7.15 5.737Q9.075 5 12 5Q14.925 5 16.85 5.737Q18.775 6.475 19.925 7.562Q21.075 8.65 21.538 9.85Q22 11.05 22 12Q22 14.9 19.95 16.95Q17.9 19 15 19ZM9.15 17H14.85Q16.425 17 17.712 16.163Q19 15.325 19.6 14H4.4Q5 15.325 6.287 16.163Q7.575 17 9.15 17ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM4 12H20Q20 11.25 19.6 10.375Q19.2 9.5 18.263 8.75Q17.325 8 15.787 7.5Q14.25 7 12 7Q9.75 7 8.225 7.5Q6.7 8 5.763 8.75Q4.825 9.5 4.412 10.375Q4 11.25 4 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialHomeMiniRounded.displayName="AmauiIconMaterialHomeMiniRounded";var IconMaterialHomeMiniRounded$1 = IconMaterialHomeMiniRounded;

  const IconMaterialHomeMiniRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniRoundedFilled",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q14.925 5 16.85 5.737Q18.775 6.475 19.925 7.562Q21.075 8.65 21.538 9.85Q22 11.05 22 12H2Q2 11.05 2.463 9.85Q2.925 8.65 4.075 7.562Q5.225 6.475 7.15 5.737Q9.075 5 12 5ZM9 19Q6.625 19 4.787 17.587Q2.95 16.175 2.3 14H21.7Q21.05 16.175 19.212 17.587Q17.375 19 15 19Z"}))});IconMaterialHomeMiniRoundedFilled.displayName="AmauiIconMaterialHomeMiniRoundedFilled";var IconMaterialHomeMiniRoundedFilled$1 = IconMaterialHomeMiniRoundedFilled;

  const IconMaterialHomeMiniRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniRoundedW100",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7Q6.625 17.7 4.963 16.038Q3.3 14.375 3.3 12Q3.3 11.225 3.7 10.238Q4.1 9.25 5.1 8.375Q6.1 7.5 7.775 6.9Q9.45 6.3 12 6.3Q14.55 6.3 16.225 6.9Q17.9 7.5 18.9 8.375Q19.9 9.25 20.3 10.238Q20.7 11.225 20.7 12Q20.7 14.375 19.038 16.038Q17.375 17.7 15 17.7ZM9.15 17H14.85Q16.625 17 18.113 15.925Q19.6 14.85 19.95 12.7H4.05Q4.4 14.85 5.888 15.925Q7.375 17 9.15 17ZM12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7ZM12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35ZM4 12H20Q20 11.25 19.6 10.375Q19.2 9.5 18.263 8.75Q17.325 8 15.787 7.5Q14.25 7 12 7Q9.75 7 8.225 7.5Q6.7 8 5.763 8.75Q4.825 9.5 4.412 10.375Q4 11.25 4 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialHomeMiniRoundedW100.displayName="AmauiIconMaterialHomeMiniRoundedW100";var IconMaterialHomeMiniRoundedW100$1 = IconMaterialHomeMiniRoundedW100;

  const IconMaterialHomeMiniRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniRoundedW100Filled",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.3Q14.55 6.3 16.225 6.9Q17.9 7.5 18.9 8.375Q19.9 9.25 20.3 10.238Q20.7 11.225 20.7 12H3.3Q3.3 11.225 3.7 10.238Q4.1 9.25 5.1 8.375Q6.1 7.5 7.775 6.9Q9.45 6.3 12 6.3ZM9 17.7Q6.8 17.7 5.213 16.262Q3.625 14.825 3.35 12.7H20.65Q20.375 14.825 18.788 16.262Q17.2 17.7 15 17.7Z"}))});IconMaterialHomeMiniRoundedW100Filled.displayName="AmauiIconMaterialHomeMiniRoundedW100Filled";var IconMaterialHomeMiniRoundedW100Filled$1 = IconMaterialHomeMiniRoundedW100Filled;

  const IconMaterialHomeMiniSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniSharp",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19Q6.1 19 4.05 16.95Q2 14.9 2 12Q2 11.05 2.463 9.85Q2.925 8.65 4.075 7.562Q5.225 6.475 7.15 5.737Q9.075 5 12 5Q14.925 5 16.85 5.737Q18.775 6.475 19.925 7.562Q21.075 8.65 21.538 9.85Q22 11.05 22 12Q22 14.9 19.95 16.95Q17.9 19 15 19ZM9.15 17H14.85Q16.425 17 17.712 16.163Q19 15.325 19.6 14H4.4Q5 15.325 6.287 16.163Q7.575 17 9.15 17ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM4 12H20Q20 11.25 19.6 10.375Q19.2 9.5 18.263 8.75Q17.325 8 15.787 7.5Q14.25 7 12 7Q9.75 7 8.225 7.5Q6.7 8 5.763 8.75Q4.825 9.5 4.412 10.375Q4 11.25 4 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialHomeMiniSharp.displayName="AmauiIconMaterialHomeMiniSharp";var IconMaterialHomeMiniSharp$1 = IconMaterialHomeMiniSharp;

  const IconMaterialHomeMiniSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniSharpFilled",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q14.925 5 16.85 5.737Q18.775 6.475 19.925 7.562Q21.075 8.65 21.538 9.85Q22 11.05 22 12H2Q2 11.05 2.463 9.85Q2.925 8.65 4.075 7.562Q5.225 6.475 7.15 5.737Q9.075 5 12 5ZM9 19Q6.625 19 4.787 17.587Q2.95 16.175 2.3 14H21.7Q21.05 16.175 19.212 17.587Q17.375 19 15 19Z"}))});IconMaterialHomeMiniSharpFilled.displayName="AmauiIconMaterialHomeMiniSharpFilled";var IconMaterialHomeMiniSharpFilled$1 = IconMaterialHomeMiniSharpFilled;

  const IconMaterialHomeMiniSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniSharpW100",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17.7Q6.625 17.7 4.963 16.038Q3.3 14.375 3.3 12Q3.3 11.225 3.7 10.238Q4.1 9.25 5.1 8.375Q6.1 7.5 7.775 6.9Q9.45 6.3 12 6.3Q14.55 6.3 16.225 6.9Q17.9 7.5 18.9 8.375Q19.9 9.25 20.3 10.238Q20.7 11.225 20.7 12Q20.7 14.375 19.038 16.038Q17.375 17.7 15 17.7ZM9.15 17H14.85Q16.625 17 18.113 15.925Q19.6 14.85 19.95 12.7H4.05Q4.4 14.85 5.888 15.925Q7.375 17 9.15 17ZM12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7ZM12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35ZM4 12H20Q20 11.25 19.6 10.375Q19.2 9.5 18.263 8.75Q17.325 8 15.787 7.5Q14.25 7 12 7Q9.75 7 8.225 7.5Q6.7 8 5.763 8.75Q4.825 9.5 4.412 10.375Q4 11.25 4 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialHomeMiniSharpW100.displayName="AmauiIconMaterialHomeMiniSharpW100";var IconMaterialHomeMiniSharpW100$1 = IconMaterialHomeMiniSharpW100;

  const IconMaterialHomeMiniSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniSharpW100Filled",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.3Q14.55 6.3 16.225 6.9Q17.9 7.5 18.9 8.375Q19.9 9.25 20.3 10.238Q20.7 11.225 20.7 12H3.3Q3.3 11.225 3.7 10.238Q4.1 9.25 5.1 8.375Q6.1 7.5 7.775 6.9Q9.45 6.3 12 6.3ZM9 17.7Q6.8 17.7 5.213 16.262Q3.625 14.825 3.35 12.7H20.65Q20.375 14.825 18.788 16.262Q17.2 17.7 15 17.7Z"}))});IconMaterialHomeMiniSharpW100Filled.displayName="AmauiIconMaterialHomeMiniSharpW100Filled";var IconMaterialHomeMiniSharpW100Filled$1 = IconMaterialHomeMiniSharpW100Filled;

  const IconMaterialHomeMiniTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeMiniTwoTone",short_name:"HomeMini"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7c-7.91,0-8,4.8-8,5h16C19.99,11.51,19.64,7,12,7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.14,17h5.72c2.1,0,3.92-1.24,4.71-3H4.42C5.22,15.76,7.04,17,9.14,17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5C4.19,5,2,9.48,2,12c0,3.86,3.13,7,6.99,7h6.02c2.69,0,6.99-2.08,6.99-7C22,12,22,5,12,5z M14.86,17H9.14 c-2.1,0-3.92-1.24-4.71-3h15.15C18.78,15.76,16.96,17,14.86,17z M4,12c0-0.2,0.09-5,8-5c7.64,0,7.99,4.51,8,5H4z"}))))});IconMaterialHomeMiniTwoTone.displayName="AmauiIconMaterialHomeMiniTwoTone";var IconMaterialHomeMiniTwoTone$1 = IconMaterialHomeMiniTwoTone;

  const IconMaterialHomePinRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinRounded",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13V8L12 6L15 8V13H13V10H11V13ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22Z"}))});IconMaterialHomePinRounded.displayName="AmauiIconMaterialHomePinRounded";var IconMaterialHomePinRounded$1 = IconMaterialHomePinRounded;

  const IconMaterialHomePinRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinRoundedFilled",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13V8L12 6L15 8V13H13V10H11V13ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22Z"}))});IconMaterialHomePinRoundedFilled.displayName="AmauiIconMaterialHomePinRoundedFilled";var IconMaterialHomePinRoundedFilled$1 = IconMaterialHomePinRoundedFilled;

  const IconMaterialHomePinRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinRoundedW100",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 12.3V8.45L12 6.85L14.4 8.45V12.3H12.8V10.05H11.2V12.3ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.5Q8.275 18.15 6.463 15.287Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.425 17.538 15.287Q15.725 18.15 12 21.5Z"}))});IconMaterialHomePinRoundedW100.displayName="AmauiIconMaterialHomePinRoundedW100";var IconMaterialHomePinRoundedW100$1 = IconMaterialHomePinRoundedW100;

  const IconMaterialHomePinRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinRoundedW100Filled",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 12.3V8.45L12 6.85L14.4 8.45V12.3H12.8V10.05H11.2V12.3ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.5Q8.275 18.15 6.463 15.287Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.425 17.538 15.287Q15.725 18.15 12 21.5Z"}))});IconMaterialHomePinRoundedW100Filled.displayName="AmauiIconMaterialHomePinRoundedW100Filled";var IconMaterialHomePinRoundedW100Filled$1 = IconMaterialHomePinRoundedW100Filled;

  const IconMaterialHomePinSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinSharp",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13V8L12 6L15 8V13H13V10H11V13ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22Z"}))});IconMaterialHomePinSharp.displayName="AmauiIconMaterialHomePinSharp";var IconMaterialHomePinSharp$1 = IconMaterialHomePinSharp;

  const IconMaterialHomePinSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinSharpFilled",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13V8L12 6L15 8V13H13V10H11V13ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22Z"}))});IconMaterialHomePinSharpFilled.displayName="AmauiIconMaterialHomePinSharpFilled";var IconMaterialHomePinSharpFilled$1 = IconMaterialHomePinSharpFilled;

  const IconMaterialHomePinSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinSharpW100",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 12.3V8.45L12 6.85L14.4 8.45V12.3H12.8V10.05H11.2V12.3ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.5Q8.275 18.15 6.463 15.287Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.425 17.538 15.287Q15.725 18.15 12 21.5Z"}))});IconMaterialHomePinSharpW100.displayName="AmauiIconMaterialHomePinSharpW100";var IconMaterialHomePinSharpW100$1 = IconMaterialHomePinSharpW100;

  const IconMaterialHomePinSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinSharpW100Filled",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 12.3V8.45L12 6.85L14.4 8.45V12.3H12.8V10.05H11.2V12.3ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.5Q8.275 18.15 6.463 15.287Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.425 17.538 15.287Q15.725 18.15 12 21.5Z"}))});IconMaterialHomePinSharpW100Filled.displayName="AmauiIconMaterialHomePinSharpW100Filled";var IconMaterialHomePinSharpW100Filled$1 = IconMaterialHomePinSharpW100Filled;

  const IconMaterialHomePinTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomePinTwoTone",short_name:"HomePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13V8L12 6L15 8V13H13V10H11V13ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.7 18.013 15.637Q16.025 18.575 12 22Z"}))});IconMaterialHomePinTwoTone.displayName="AmauiIconMaterialHomePinTwoTone";var IconMaterialHomePinTwoTone$1 = IconMaterialHomePinTwoTone;

  const IconMaterialHomeRepairServiceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceRounded",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V10Q2 9.175 2.588 8.587Q3.175 8 4 8H7V6Q7 5.175 7.588 4.588Q8.175 4 9 4H15Q15.825 4 16.413 4.588Q17 5.175 17 6V8H20Q20.825 8 21.413 8.587Q22 9.175 22 10V18Q22 18.825 21.413 19.413Q20.825 20 20 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18ZM4 18H20Q20 18 20 18Q20 18 20 18V15H18Q18 15.425 17.712 15.712Q17.425 16 17 16Q16.575 16 16.288 15.712Q16 15.425 16 15H8Q8 15.425 7.713 15.712Q7.425 16 7 16Q6.575 16 6.287 15.712Q6 15.425 6 15H4V18Q4 18 4 18Q4 18 4 18ZM4 10V13H6Q6 12.575 6.287 12.287Q6.575 12 7 12Q7.425 12 7.713 12.287Q8 12.575 8 13H16Q16 12.575 16.288 12.287Q16.575 12 17 12Q17.425 12 17.712 12.287Q18 12.575 18 13H20V10Q20 10 20 10Q20 10 20 10H4Q4 10 4 10Q4 10 4 10ZM9 8H15V6Q15 6 15 6Q15 6 15 6H9Q9 6 9 6Q9 6 9 6Z"}))});IconMaterialHomeRepairServiceRounded.displayName="AmauiIconMaterialHomeRepairServiceRounded";var IconMaterialHomeRepairServiceRounded$1 = IconMaterialHomeRepairServiceRounded;

  const IconMaterialHomeRepairServiceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceRoundedFilled",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 10Q2 9.175 2.588 8.587Q3.175 8 4 8H7V6Q7 5.175 7.588 4.588Q8.175 4 9 4H15Q15.825 4 16.413 4.588Q17 5.175 17 6V8H20Q20.825 8 21.413 8.587Q22 9.175 22 10V14H18V13Q18 12.575 17.712 12.287Q17.425 12 17 12Q16.575 12 16.288 12.287Q16 12.575 16 13V14H8V13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13V14H2ZM9 8H15V6Q15 6 15 6Q15 6 15 6H9Q9 6 9 6Q9 6 9 6ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V15H6Q6 15.425 6.287 15.712Q6.575 16 7 16Q7.425 16 7.713 15.712Q8 15.425 8 15H16Q16 15.425 16.288 15.712Q16.575 16 17 16Q17.425 16 17.712 15.712Q18 15.425 18 15H22V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialHomeRepairServiceRoundedFilled.displayName="AmauiIconMaterialHomeRepairServiceRoundedFilled";var IconMaterialHomeRepairServiceRoundedFilled$1 = IconMaterialHomeRepairServiceRoundedFilled;

  const IconMaterialHomeRepairServiceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceRoundedW100",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.2V10.8Q3.3 10.175 3.737 9.737Q4.175 9.3 4.8 9.3H7.65V7.55Q7.65 6.925 8.088 6.488Q8.525 6.05 9.15 6.05H14.85Q15.475 6.05 15.913 6.488Q16.35 6.925 16.35 7.55V9.3H19.2Q19.825 9.3 20.263 9.737Q20.7 10.175 20.7 10.8V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7H4.8Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V14.35H17.35V15Q17.35 15.15 17.25 15.25Q17.15 15.35 17 15.35Q16.85 15.35 16.75 15.25Q16.65 15.15 16.65 15V14.35H7.35V15Q7.35 15.15 7.25 15.25Q7.15 15.35 7 15.35Q6.85 15.35 6.75 15.25Q6.65 15.15 6.65 15V14.35H4V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4 10.8V13.65H6.65V13Q6.65 12.85 6.75 12.75Q6.85 12.65 7 12.65Q7.15 12.65 7.25 12.75Q7.35 12.85 7.35 13V13.65H16.65V13Q16.65 12.85 16.75 12.75Q16.85 12.65 17 12.65Q17.15 12.65 17.25 12.75Q17.35 12.85 17.35 13V13.65H20V10.8Q20 10.45 19.775 10.225Q19.55 10 19.2 10H4.8Q4.45 10 4.225 10.225Q4 10.45 4 10.8ZM8.35 9.3H15.65V7.55Q15.65 7.2 15.425 6.975Q15.2 6.75 14.85 6.75H9.15Q8.8 6.75 8.575 6.975Q8.35 7.2 8.35 7.55Z"}))});IconMaterialHomeRepairServiceRoundedW100.displayName="AmauiIconMaterialHomeRepairServiceRoundedW100";var IconMaterialHomeRepairServiceRoundedW100$1 = IconMaterialHomeRepairServiceRoundedW100;

  const IconMaterialHomeRepairServiceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceRoundedW100Filled",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 10.8Q3.3 10.175 3.737 9.737Q4.175 9.3 4.8 9.3H7.65V7.55Q7.65 6.925 8.088 6.488Q8.525 6.05 9.15 6.05H14.85Q15.475 6.05 15.913 6.488Q16.35 6.925 16.35 7.55V9.3H19.2Q19.825 9.3 20.263 9.737Q20.7 10.175 20.7 10.8V13.65H17.35V13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65Q16.85 12.65 16.75 12.75Q16.65 12.85 16.65 13V13.65H7.35V13Q7.35 12.85 7.25 12.75Q7.15 12.65 7 12.65Q6.85 12.65 6.75 12.75Q6.65 12.85 6.65 13V13.65H3.3ZM8.35 9.3H15.65V7.55Q15.65 7.2 15.425 6.975Q15.2 6.75 14.85 6.75H9.15Q8.8 6.75 8.575 6.975Q8.35 7.2 8.35 7.55ZM4.8 18.7Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2V14.35H6.65V15Q6.65 15.15 6.75 15.25Q6.85 15.35 7 15.35Q7.15 15.35 7.25 15.25Q7.35 15.15 7.35 15V14.35H16.65V15Q16.65 15.15 16.75 15.25Q16.85 15.35 17 15.35Q17.15 15.35 17.25 15.25Q17.35 15.15 17.35 15V14.35H20.7V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7Z"}))});IconMaterialHomeRepairServiceRoundedW100Filled.displayName="AmauiIconMaterialHomeRepairServiceRoundedW100Filled";var IconMaterialHomeRepairServiceRoundedW100Filled$1 = IconMaterialHomeRepairServiceRoundedW100Filled;

  const IconMaterialHomeRepairServiceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceSharp",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V8H7V4H17V8H22V20ZM4 18H20V15H18V16H16V15H8V16H6V15H4ZM4 10V13H6V12H8V13H16V12H18V13H20V10ZM9 8H15V6H9Z"}))});IconMaterialHomeRepairServiceSharp.displayName="AmauiIconMaterialHomeRepairServiceSharp";var IconMaterialHomeRepairServiceSharp$1 = IconMaterialHomeRepairServiceSharp;

  const IconMaterialHomeRepairServiceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceSharpFilled",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V8H7V4H17V8H22V14H18V12H16V14H8V12H6V14ZM9 8H15V6H9ZM2 20V15H6V16H8V15H16V16H18V15H22V20Z"}))});IconMaterialHomeRepairServiceSharpFilled.displayName="AmauiIconMaterialHomeRepairServiceSharpFilled";var IconMaterialHomeRepairServiceSharpFilled$1 = IconMaterialHomeRepairServiceSharpFilled;

  const IconMaterialHomeRepairServiceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceSharpW100",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V9.3H7.65V6.05H16.35V9.3H20.7V18.7ZM4 18H20V14.35H17.35V15.35H16.65V14.35H7.35V15.35H6.65V14.35H4ZM4 10V13.65H6.65V12.65H7.35V13.65H16.65V12.65H17.35V13.65H20V10ZM8.35 9.3H15.65V6.75H8.35Z"}))});IconMaterialHomeRepairServiceSharpW100.displayName="AmauiIconMaterialHomeRepairServiceSharpW100";var IconMaterialHomeRepairServiceSharpW100$1 = IconMaterialHomeRepairServiceSharpW100;

  const IconMaterialHomeRepairServiceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceSharpW100Filled",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 13.65V9.3H7.65V6.05H16.35V9.3H20.7V13.65H17.35V12.65H16.65V13.65H7.35V12.65H6.65V13.65ZM8.35 9.3H15.65V6.75H8.35ZM3.3 18.7V14.35H6.65V15.35H7.35V14.35H16.65V15.35H17.35V14.35H20.7V18.7Z"}))});IconMaterialHomeRepairServiceSharpW100Filled.displayName="AmauiIconMaterialHomeRepairServiceSharpW100Filled";var IconMaterialHomeRepairServiceSharpW100Filled$1 = IconMaterialHomeRepairServiceSharpW100Filled;

  const IconMaterialHomeRepairServiceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRepairServiceTwoTone",short_name:"HomeRepairService"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,8h-3V6c0-1.1-0.9-2-2-2H9C7.9,4,7,4.9,7,6v2H4c-1.1,0-2,0.9-2,2v10h20V10C22,8.9,21.1,8,20,8z M9,6h6v2H9V6z M20,18 H4v-3h2v1h2v-1h8v1h2v-1h2V18z M20,13h-2v-1h-2v1H8v-1H6v1H4v-3h3h10h3V13z"}))),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("polygon",{points:"18,16 16,16 16,15 8,15 8,16 6,16 6,15 4,15 4,18 20,18 20,15 18,15"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("polygon",{points:"4,10 4,13 6,13 6,12 8,12 8,13 16,13 16,12 18,12 18,13 20,13 20,10 17,10 7,10"})))))});IconMaterialHomeRepairServiceTwoTone.displayName="AmauiIconMaterialHomeRepairServiceTwoTone";var IconMaterialHomeRepairServiceTwoTone$1 = IconMaterialHomeRepairServiceTwoTone;

  const IconMaterialHomeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRounded",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H9V13H15V19H18V10L12 5.5L6 10ZM6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.075 3.7 11.375 3.6Q11.675 3.5 12 3.5Q12.325 3.5 12.625 3.6Q12.925 3.7 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21H13V15H11V21ZM12 12.25Z"}))});IconMaterialHomeRounded.displayName="AmauiIconMaterialHomeRounded";var IconMaterialHomeRounded$1 = IconMaterialHomeRounded;

  const IconMaterialHomeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRoundedFilled",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.075 3.7 11.375 3.6Q11.675 3.5 12 3.5Q12.325 3.5 12.625 3.6Q12.925 3.7 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21H14V14H10V21Z"}))});IconMaterialHomeRoundedFilled.displayName="AmauiIconMaterialHomeRoundedFilled";var IconMaterialHomeRoundedFilled$1 = IconMaterialHomeRoundedFilled;

  const IconMaterialHomeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRoundedW100",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H9.9V13.15H14.1V19H18V10L12 5.45L6 10ZM6 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 19V10Q5.3 9.825 5.375 9.688Q5.45 9.55 5.575 9.45L11.575 4.9Q11.675 4.825 11.775 4.8Q11.875 4.775 12 4.775Q12.125 4.775 12.225 4.8Q12.325 4.825 12.425 4.9L18.425 9.45Q18.55 9.55 18.625 9.688Q18.7 9.825 18.7 10V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7H13.4V13.85H10.6V19.7ZM12 12.225Z"}))});IconMaterialHomeRoundedW100.displayName="AmauiIconMaterialHomeRoundedW100";var IconMaterialHomeRoundedW100$1 = IconMaterialHomeRoundedW100;

  const IconMaterialHomeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeRoundedW100Filled",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 19V10Q5.3 9.825 5.375 9.688Q5.45 9.55 5.575 9.45L11.575 4.9Q11.675 4.825 11.775 4.8Q11.875 4.775 12 4.775Q12.125 4.775 12.225 4.8Q12.325 4.825 12.425 4.9L18.425 9.45Q18.55 9.55 18.625 9.688Q18.7 9.825 18.7 10V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7H13.75V13.5H10.25V19.7Z"}))});IconMaterialHomeRoundedW100Filled.displayName="AmauiIconMaterialHomeRoundedW100Filled";var IconMaterialHomeRoundedW100Filled$1 = IconMaterialHomeRoundedW100Filled;

  const IconMaterialHomeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSharp",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H9V13H15V19H18V10L12 5.5L6 10ZM4 21V9L12 3L20 9V21H13V15H11V21ZM12 12.25Z"}))});IconMaterialHomeSharp.displayName="AmauiIconMaterialHomeSharp";var IconMaterialHomeSharp$1 = IconMaterialHomeSharp;

  const IconMaterialHomeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSharpFilled",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21H14V14H10V21Z"}))});IconMaterialHomeSharpFilled.displayName="AmauiIconMaterialHomeSharpFilled";var IconMaterialHomeSharpFilled$1 = IconMaterialHomeSharpFilled;

  const IconMaterialHomeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSharpW100",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19H9.9V13.15H14.1V19H18V10L12 5.45L6 10ZM5.3 19.7V9.65L12 4.575L18.7 9.65V19.7H13.4V13.85H10.6V19.7ZM12 12.225Z"}))});IconMaterialHomeSharpW100.displayName="AmauiIconMaterialHomeSharpW100";var IconMaterialHomeSharpW100$1 = IconMaterialHomeSharpW100;

  const IconMaterialHomeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSharpW100Filled",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7H13.75V13.5H10.25V19.7Z"}))});IconMaterialHomeSharpW100Filled.displayName="AmauiIconMaterialHomeSharpW100Filled";var IconMaterialHomeSharpW100Filled$1 = IconMaterialHomeSharpW100Filled;

  const IconMaterialHomeSpeakerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerRounded",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.575 21Q7.75 21 6.55 19.637Q5.35 18.275 5.6 16.475L6.975 6.175Q7.025 5.9 7.175 5.687Q7.325 5.475 7.6 5.375L15.5 2.225Q15.95 2.025 16.375 2.287Q16.8 2.55 16.85 3.05L18.45 16.525Q18.675 18.325 17.488 19.663Q16.3 21 14.5 21ZM8.225 12H15.9L15 4.575L8.9 7.025ZM9.575 19H14.5Q15.15 19 15.875 18.45Q16.6 17.9 16.475 16.75L16.15 14H7.95L7.6 16.725Q7.45 17.875 8.2 18.438Q8.95 19 9.575 19Z"}))});IconMaterialHomeSpeakerRounded.displayName="AmauiIconMaterialHomeSpeakerRounded";var IconMaterialHomeSpeakerRounded$1 = IconMaterialHomeSpeakerRounded;

  const IconMaterialHomeSpeakerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerRoundedFilled",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.575 21Q7.75 21 6.55 19.637Q5.35 18.275 5.6 16.475L6.975 6.175Q7.025 5.9 7.175 5.687Q7.325 5.475 7.6 5.375L15.5 2.225Q15.95 2.025 16.375 2.287Q16.8 2.55 16.85 3.05L18.45 16.525Q18.675 18.325 17.488 19.663Q16.3 21 14.5 21ZM8.225 12H15.9L15 4.575L8.9 7.025ZM9.575 19H14.5Q15.15 19 15.875 18.45Q16.6 17.9 16.475 16.75L16.15 14H7.95L7.6 16.725Q7.45 17.875 8.2 18.438Q8.95 19 9.575 19Z"}))});IconMaterialHomeSpeakerRoundedFilled.displayName="AmauiIconMaterialHomeSpeakerRoundedFilled";var IconMaterialHomeSpeakerRoundedFilled$1 = IconMaterialHomeSpeakerRoundedFilled;

  const IconMaterialHomeSpeakerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerRoundedW100",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 18.625Q8.8 18.625 7.975 17.688Q7.15 16.75 7.325 15.5L8.425 7.25Q8.45 7.175 8.488 7.113Q8.525 7.05 8.625 7L14.975 4.475Q15.125 4.425 15.262 4.5Q15.4 4.575 15.425 4.75L16.725 15.55Q16.85 16.775 16.062 17.7Q15.275 18.625 14 18.625ZM8.45 12.325H15.625L14.775 5.275L9.125 7.575ZM10.075 17.925H14Q14.95 17.925 15.55 17.238Q16.15 16.55 16.025 15.625L15.725 13.025H8.375L8.025 15.6Q7.9 16.475 8.538 17.2Q9.175 17.925 10.075 17.925Z"}))});IconMaterialHomeSpeakerRoundedW100.displayName="AmauiIconMaterialHomeSpeakerRoundedW100";var IconMaterialHomeSpeakerRoundedW100$1 = IconMaterialHomeSpeakerRoundedW100;

  const IconMaterialHomeSpeakerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerRoundedW100Filled",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 18.625Q8.8 18.625 7.975 17.688Q7.15 16.75 7.325 15.5L8.425 7.25Q8.45 7.175 8.488 7.113Q8.525 7.05 8.625 7L14.975 4.475Q15.125 4.425 15.262 4.5Q15.4 4.575 15.425 4.75L16.725 15.55Q16.85 16.775 16.062 17.7Q15.275 18.625 14 18.625ZM8.45 12.325H15.625L14.775 5.275L9.125 7.575ZM10.075 17.925H14Q14.95 17.925 15.55 17.238Q16.15 16.55 16.025 15.625L15.725 13.025H8.375L8.025 15.6Q7.9 16.475 8.538 17.2Q9.175 17.925 10.075 17.925Z"}))});IconMaterialHomeSpeakerRoundedW100Filled.displayName="AmauiIconMaterialHomeSpeakerRoundedW100Filled";var IconMaterialHomeSpeakerRoundedW100Filled$1 = IconMaterialHomeSpeakerRoundedW100Filled;

  const IconMaterialHomeSpeakerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerSharp",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.575 21Q7.75 21 6.55 19.637Q5.35 18.275 5.6 16.475L6.975 6.175Q7.025 5.9 7.175 5.687Q7.325 5.475 7.6 5.375L15.5 2.225Q15.95 2.025 16.375 2.287Q16.8 2.55 16.85 3.05L18.45 16.525Q18.675 18.325 17.488 19.663Q16.3 21 14.5 21ZM8.225 12H15.9L15 4.575L8.9 7.025ZM9.575 19H14.5Q15.15 19 15.875 18.45Q16.6 17.9 16.475 16.75L16.15 14H7.95L7.6 16.725Q7.45 17.875 8.2 18.438Q8.95 19 9.575 19Z"}))});IconMaterialHomeSpeakerSharp.displayName="AmauiIconMaterialHomeSpeakerSharp";var IconMaterialHomeSpeakerSharp$1 = IconMaterialHomeSpeakerSharp;

  const IconMaterialHomeSpeakerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerSharpFilled",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.575 21Q7.75 21 6.55 19.637Q5.35 18.275 5.6 16.475L6.975 6.175Q7.025 5.9 7.175 5.687Q7.325 5.475 7.6 5.375L15.5 2.225Q15.95 2.025 16.375 2.287Q16.8 2.55 16.85 3.05L18.45 16.525Q18.675 18.325 17.488 19.663Q16.3 21 14.5 21ZM8.225 12H15.9L15 4.575L8.9 7.025ZM9.575 19H14.5Q15.15 19 15.875 18.45Q16.6 17.9 16.475 16.75L16.15 14H7.95L7.6 16.725Q7.45 17.875 8.2 18.438Q8.95 19 9.575 19Z"}))});IconMaterialHomeSpeakerSharpFilled.displayName="AmauiIconMaterialHomeSpeakerSharpFilled";var IconMaterialHomeSpeakerSharpFilled$1 = IconMaterialHomeSpeakerSharpFilled;

  const IconMaterialHomeSpeakerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerSharpW100",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 18.625Q8.8 18.625 7.975 17.688Q7.15 16.75 7.325 15.5L8.425 7.25Q8.45 7.175 8.488 7.113Q8.525 7.05 8.625 7L14.975 4.475Q15.125 4.425 15.262 4.5Q15.4 4.575 15.425 4.75L16.725 15.55Q16.85 16.775 16.062 17.7Q15.275 18.625 14 18.625ZM8.45 12.325H15.625L14.775 5.275L9.125 7.575ZM10.075 17.925H14Q14.95 17.925 15.55 17.238Q16.15 16.55 16.025 15.625L15.725 13.025H8.375L8.025 15.6Q7.9 16.475 8.538 17.2Q9.175 17.925 10.075 17.925Z"}))});IconMaterialHomeSpeakerSharpW100.displayName="AmauiIconMaterialHomeSpeakerSharpW100";var IconMaterialHomeSpeakerSharpW100$1 = IconMaterialHomeSpeakerSharpW100;

  const IconMaterialHomeSpeakerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerSharpW100Filled",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 18.625Q8.8 18.625 7.975 17.688Q7.15 16.75 7.325 15.5L8.425 7.25Q8.45 7.175 8.488 7.113Q8.525 7.05 8.625 7L14.975 4.475Q15.125 4.425 15.262 4.5Q15.4 4.575 15.425 4.75L16.725 15.55Q16.85 16.775 16.062 17.7Q15.275 18.625 14 18.625ZM8.45 12.325H15.625L14.775 5.275L9.125 7.575ZM10.075 17.925H14Q14.95 17.925 15.55 17.238Q16.15 16.55 16.025 15.625L15.725 13.025H8.375L8.025 15.6Q7.9 16.475 8.538 17.2Q9.175 17.925 10.075 17.925Z"}))});IconMaterialHomeSpeakerSharpW100Filled.displayName="AmauiIconMaterialHomeSpeakerSharpW100Filled";var IconMaterialHomeSpeakerSharpW100Filled$1 = IconMaterialHomeSpeakerSharpW100Filled;

  const IconMaterialHomeSpeakerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeSpeakerTwoTone",short_name:"HomeSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.575 21Q7.75 21 6.55 19.637Q5.35 18.275 5.6 16.475L6.975 6.175Q7.025 5.9 7.175 5.687Q7.325 5.475 7.6 5.375L15.5 2.225Q15.95 2.025 16.375 2.287Q16.8 2.55 16.85 3.05L18.45 16.525Q18.675 18.325 17.488 19.663Q16.3 21 14.5 21ZM8.225 12H15.9L15 4.575L8.9 7.025ZM9.575 19H14.5Q15.15 19 15.875 18.45Q16.6 17.9 16.475 16.75L16.15 14H7.95L7.6 16.725Q7.45 17.875 8.2 18.438Q8.95 19 9.575 19Z"}))});IconMaterialHomeSpeakerTwoTone.displayName="AmauiIconMaterialHomeSpeakerTwoTone";var IconMaterialHomeSpeakerTwoTone$1 = IconMaterialHomeSpeakerTwoTone;

  const IconMaterialHomeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeTwoTone",short_name:"Home"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3L2 12h3v8h6v-6h2v6h6v-8h3L12 3zm5 15h-2v-6H9v6H7v-7.81l5-4.5 5 4.5V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 10.19V18h2v-6h6v6h2v-7.81l-5-4.5z",opacity:".3"}))});IconMaterialHomeTwoTone.displayName="AmauiIconMaterialHomeTwoTone";var IconMaterialHomeTwoTone$1 = IconMaterialHomeTwoTone;

  const IconMaterialHomeWorkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkRounded",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9H19V7H17ZM17 13H19V11H17ZM17 17H19V15H17ZM17 21V19H21V5H12V6.4L10 4.95Q10 4.15 10.588 3.575Q11.175 3 12 3H21Q21.825 3 22.413 3.587Q23 4.175 23 5V19Q23 19.825 22.413 20.413Q21.825 21 21 21ZM3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V12.025Q1 11.525 1.225 11.1Q1.45 10.675 1.85 10.4L6.85 6.825Q7.375 6.45 8 6.45Q8.625 6.45 9.15 6.825L14.15 10.4Q14.55 10.675 14.775 11.1Q15 11.525 15 12.025V19Q15 19.825 14.413 20.413Q13.825 21 13 21ZM3 19H6V14H10V19H13V12L8 8.5L3 12ZM17 11.025Q17 11.025 17 11.025Q17 11.025 17 11.025ZM8 14ZM8 14Z"}))});IconMaterialHomeWorkRounded.displayName="AmauiIconMaterialHomeWorkRounded";var IconMaterialHomeWorkRounded$1 = IconMaterialHomeWorkRounded;

  const IconMaterialHomeWorkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkRoundedFilled",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V12.025Q1 11.525 1.225 11.1Q1.45 10.675 1.85 10.4L6.85 6.825Q7.35 6.45 8 6.45Q8.65 6.45 9.15 6.825L14.15 10.4Q14.55 10.675 14.775 11.1Q15 11.525 15 12.025V19Q15 19.825 14.413 20.413Q13.825 21 13 21ZM17 21V11.025Q17 10.525 16.788 10.1Q16.575 9.675 16.175 9.4L10 4.95Q10 4.15 10.588 3.575Q11.175 3 12 3H21Q21.825 3 22.413 3.587Q23 4.175 23 5V19Q23 19.825 22.413 20.413Q21.825 21 21 21ZM6 19H10V14H6ZM17 17H19V15H17ZM17 13H19V11H17ZM17 9H19V7H17Z"}))});IconMaterialHomeWorkRoundedFilled.displayName="AmauiIconMaterialHomeWorkRoundedFilled";var IconMaterialHomeWorkRoundedFilled$1 = IconMaterialHomeWorkRoundedFilled;

  const IconMaterialHomeWorkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkRoundedW100",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 8.7H18.7V7.3H17.3ZM17.3 12.7H18.7V11.3H17.3ZM17.3 16.7H18.7V15.3H17.3ZM15.7 19.7V19H21V5H11.2V7.425L10.5 6.925V5Q10.5 4.725 10.713 4.512Q10.925 4.3 11.2 4.3H21Q21.275 4.3 21.488 4.512Q21.7 4.725 21.7 5V19Q21.7 19.275 21.488 19.487Q21.275 19.7 21 19.7ZM3 19.7Q2.725 19.7 2.513 19.487Q2.3 19.275 2.3 19V12Q2.3 11.825 2.388 11.7Q2.475 11.575 2.6 11.45L7.6 7.9Q7.8 7.775 8 7.775Q8.2 7.775 8.4 7.9L13.4 11.45Q13.525 11.575 13.613 11.7Q13.7 11.825 13.7 12V19Q13.7 19.275 13.488 19.487Q13.275 19.7 13 19.7ZM3 19H6.65V14.65H9.35V19H13V12L8 8.5L3 12ZM15.7 11.425Q15.7 11.425 15.7 11.425Q15.7 11.425 15.7 11.425ZM8 14.65ZM8 14.65Z"}))});IconMaterialHomeWorkRoundedW100.displayName="AmauiIconMaterialHomeWorkRoundedW100";var IconMaterialHomeWorkRoundedW100$1 = IconMaterialHomeWorkRoundedW100;

  const IconMaterialHomeWorkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkRoundedW100Filled",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.7Q2.725 19.7 2.513 19.487Q2.3 19.275 2.3 19V12Q2.3 11.825 2.388 11.688Q2.475 11.55 2.6 11.45L7.6 7.9Q7.8 7.775 8 7.775Q8.2 7.775 8.4 7.9L13.4 11.45Q13.525 11.55 13.613 11.688Q13.7 11.825 13.7 12V19Q13.7 19.275 13.488 19.487Q13.275 19.7 13 19.7ZM15.7 19.7V11.425Q15.7 11.05 15.538 10.725Q15.375 10.4 15.075 10.2L10.5 6.925V5Q10.5 4.725 10.713 4.512Q10.925 4.3 11.2 4.3H21Q21.275 4.3 21.488 4.512Q21.7 4.725 21.7 5V19Q21.7 19.275 21.488 19.487Q21.275 19.7 21 19.7ZM6.65 19H9.35V14.65H6.65ZM17.3 16.7H18.7V15.3H17.3ZM17.3 12.7H18.7V11.3H17.3ZM17.3 8.7H18.7V7.3H17.3Z"}))});IconMaterialHomeWorkRoundedW100Filled.displayName="AmauiIconMaterialHomeWorkRoundedW100Filled";var IconMaterialHomeWorkRoundedW100Filled$1 = IconMaterialHomeWorkRoundedW100Filled;

  const IconMaterialHomeWorkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkSharp",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9H19V7H17ZM17 13H19V11H17ZM17 17H19V15H17ZM17 21V19H21V5H12V6.4L10 4.95V3H23V21ZM1 21V11L8 6L15 11V21ZM3 19H6V14H10V19H13V12L8 8.5L3 12ZM8 14ZM8 14ZM17 10.025Z"}))});IconMaterialHomeWorkSharp.displayName="AmauiIconMaterialHomeWorkSharp";var IconMaterialHomeWorkSharp$1 = IconMaterialHomeWorkSharp;

  const IconMaterialHomeWorkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkSharpFilled",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9H19V7H17ZM17 13H19V11H17ZM17 17H19V15H17ZM17 21V10L10 4.95V3H23V21ZM1 21V11L8 6L15 11V21ZM10 19V14H6V19Z"}))});IconMaterialHomeWorkSharpFilled.displayName="AmauiIconMaterialHomeWorkSharpFilled";var IconMaterialHomeWorkSharpFilled$1 = IconMaterialHomeWorkSharpFilled;

  const IconMaterialHomeWorkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkSharpW100",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 8.7H18.7V7.3H17.3ZM17.3 12.7H18.7V11.3H17.3ZM17.3 16.7H18.7V15.3H17.3ZM15.7 19.7V19H21V5H11.2V7.425L10.5 6.925V4.3H21.7V19.7ZM2.3 19.7V11.65L8 7.6L13.7 11.65V19.7ZM3 19H6.65V14.65H9.35V19H13V12L8 8.5L3 12ZM8 14.65ZM8 14.65ZM15.7 10.65Z"}))});IconMaterialHomeWorkSharpW100.displayName="AmauiIconMaterialHomeWorkSharpW100";var IconMaterialHomeWorkSharpW100$1 = IconMaterialHomeWorkSharpW100;

  const IconMaterialHomeWorkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkSharpW100Filled",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 8.7H18.7V7.3H17.3ZM17.3 12.7H18.7V11.3H17.3ZM17.3 16.7H18.7V15.3H17.3ZM15.7 19.7V10.625L10.5 6.9V4.3H21.7V19.7ZM2.3 19.7V11.65L8 7.6L13.7 11.65V19.7ZM9.35 19V14.65H6.65V19Z"}))});IconMaterialHomeWorkSharpW100Filled.displayName="AmauiIconMaterialHomeWorkSharpW100Filled";var IconMaterialHomeWorkSharpW100Filled$1 = IconMaterialHomeWorkSharpW100Filled;

  const IconMaterialHomeWorkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HomeWorkTwoTone",short_name:"HomeWork"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,11h2v2h-2v2h2v2h-2v2h4V5h-9v1.4l5,3.57V11z M17,7h2v2h-2V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"10,3 10,4.97 10.96,5.66 12,6.4 12,5 21,5 21,19 17,19 17,21 23,21 23,3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"3,12 3,19 5,19 5,14 11,14 11,19 13,19 13,12 8,8.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"17",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"17",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"17",y:"15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1,11v10h6v-5h2v5h6V11L8,6L1,11z M13,19h-2v-5H5v5H3v-7l5-3.5l5,3.5V19z"}))))});IconMaterialHomeWorkTwoTone.displayName="AmauiIconMaterialHomeWorkTwoTone";var IconMaterialHomeWorkTwoTone$1 = IconMaterialHomeWorkTwoTone;

  const IconMaterialHorizontalDistributeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeRounded",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V3Q2 2.575 2.288 2.287Q2.575 2 3 2Q3.425 2 3.713 2.287Q4 2.575 4 3V21Q4 21.425 3.713 21.712Q3.425 22 3 22ZM12 17Q11.375 17 10.938 16.562Q10.5 16.125 10.5 15.5V8.5Q10.5 7.875 10.938 7.438Q11.375 7 12 7Q12.625 7 13.062 7.438Q13.5 7.875 13.5 8.5V15.5Q13.5 16.125 13.062 16.562Q12.625 17 12 17ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21V3Q20 2.575 20.288 2.287Q20.575 2 21 2Q21.425 2 21.712 2.287Q22 2.575 22 3V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialHorizontalDistributeRounded.displayName="AmauiIconMaterialHorizontalDistributeRounded";var IconMaterialHorizontalDistributeRounded$1 = IconMaterialHorizontalDistributeRounded;

  const IconMaterialHorizontalDistributeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeRoundedFilled",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V3Q2 2.575 2.288 2.287Q2.575 2 3 2Q3.425 2 3.713 2.287Q4 2.575 4 3V21Q4 21.425 3.713 21.712Q3.425 22 3 22ZM12 17Q11.375 17 10.938 16.562Q10.5 16.125 10.5 15.5V8.5Q10.5 7.875 10.938 7.438Q11.375 7 12 7Q12.625 7 13.062 7.438Q13.5 7.875 13.5 8.5V15.5Q13.5 16.125 13.062 16.562Q12.625 17 12 17ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21V3Q20 2.575 20.288 2.287Q20.575 2 21 2Q21.425 2 21.712 2.287Q22 2.575 22 3V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialHorizontalDistributeRoundedFilled.displayName="AmauiIconMaterialHorizontalDistributeRoundedFilled";var IconMaterialHorizontalDistributeRoundedFilled$1 = IconMaterialHorizontalDistributeRoundedFilled;

  const IconMaterialHorizontalDistributeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeRoundedW100",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 21.35Q3.5 21.35 3.4 21.25Q3.3 21.15 3.3 21V3Q3.3 2.85 3.4 2.75Q3.5 2.65 3.65 2.65Q3.8 2.65 3.9 2.75Q4 2.85 4 3V21Q4 21.15 3.9 21.25Q3.8 21.35 3.65 21.35ZM12 16.35Q11.65 16.35 11.4 16.1Q11.15 15.85 11.15 15.5V8.5Q11.15 8.15 11.4 7.9Q11.65 7.65 12 7.65Q12.35 7.65 12.6 7.9Q12.85 8.15 12.85 8.5V15.5Q12.85 15.85 12.6 16.1Q12.35 16.35 12 16.35ZM20.35 21.35Q20.2 21.35 20.1 21.25Q20 21.15 20 21V3Q20 2.85 20.1 2.75Q20.2 2.65 20.35 2.65Q20.5 2.65 20.6 2.75Q20.7 2.85 20.7 3V21Q20.7 21.15 20.6 21.25Q20.5 21.35 20.35 21.35Z"}))});IconMaterialHorizontalDistributeRoundedW100.displayName="AmauiIconMaterialHorizontalDistributeRoundedW100";var IconMaterialHorizontalDistributeRoundedW100$1 = IconMaterialHorizontalDistributeRoundedW100;

  const IconMaterialHorizontalDistributeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeRoundedW100Filled",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 21.35Q3.5 21.35 3.4 21.25Q3.3 21.15 3.3 21V3Q3.3 2.85 3.4 2.75Q3.5 2.65 3.65 2.65Q3.8 2.65 3.9 2.75Q4 2.85 4 3V21Q4 21.15 3.9 21.25Q3.8 21.35 3.65 21.35ZM12 16.35Q11.65 16.35 11.4 16.1Q11.15 15.85 11.15 15.5V8.5Q11.15 8.15 11.4 7.9Q11.65 7.65 12 7.65Q12.35 7.65 12.6 7.9Q12.85 8.15 12.85 8.5V15.5Q12.85 15.85 12.6 16.1Q12.35 16.35 12 16.35ZM20.35 21.35Q20.2 21.35 20.1 21.25Q20 21.15 20 21V3Q20 2.85 20.1 2.75Q20.2 2.65 20.35 2.65Q20.5 2.65 20.6 2.75Q20.7 2.85 20.7 3V21Q20.7 21.15 20.6 21.25Q20.5 21.35 20.35 21.35Z"}))});IconMaterialHorizontalDistributeRoundedW100Filled.displayName="AmauiIconMaterialHorizontalDistributeRoundedW100Filled";var IconMaterialHorizontalDistributeRoundedW100Filled$1 = IconMaterialHorizontalDistributeRoundedW100Filled;

  const IconMaterialHorizontalDistributeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeSharp",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H4V22ZM10.5 17V7H13.5V17ZM20 22V2H22V22Z"}))});IconMaterialHorizontalDistributeSharp.displayName="AmauiIconMaterialHorizontalDistributeSharp";var IconMaterialHorizontalDistributeSharp$1 = IconMaterialHorizontalDistributeSharp;

  const IconMaterialHorizontalDistributeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeSharpFilled",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H4V22ZM10.5 17V7H13.5V17ZM20 22V2H22V22Z"}))});IconMaterialHorizontalDistributeSharpFilled.displayName="AmauiIconMaterialHorizontalDistributeSharpFilled";var IconMaterialHorizontalDistributeSharpFilled$1 = IconMaterialHorizontalDistributeSharpFilled;

  const IconMaterialHorizontalDistributeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeSharpW100",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 21.35V2.65H4V21.35ZM11.15 16.35V7.65H12.85V16.35ZM20 21.35V2.65H20.7V21.35Z"}))});IconMaterialHorizontalDistributeSharpW100.displayName="AmauiIconMaterialHorizontalDistributeSharpW100";var IconMaterialHorizontalDistributeSharpW100$1 = IconMaterialHorizontalDistributeSharpW100;

  const IconMaterialHorizontalDistributeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeSharpW100Filled",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 21.35V2.65H4V21.35ZM11.15 16.35V7.65H12.85V16.35ZM20 21.35V2.65H20.7V21.35Z"}))});IconMaterialHorizontalDistributeSharpW100Filled.displayName="AmauiIconMaterialHorizontalDistributeSharpW100Filled";var IconMaterialHorizontalDistributeSharpW100Filled$1 = IconMaterialHorizontalDistributeSharpW100Filled;

  const IconMaterialHorizontalDistributeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalDistributeTwoTone",short_name:"HorizontalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,22H2V2h2V22z M22,2h-2v20h2V2z M13.5,7h-3v10h3V7z"}))});IconMaterialHorizontalDistributeTwoTone.displayName="AmauiIconMaterialHorizontalDistributeTwoTone";var IconMaterialHorizontalDistributeTwoTone$1 = IconMaterialHorizontalDistributeTwoTone;

  const IconMaterialHorizontalRuleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleRounded",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13Q4.575 13 4.287 12.712Q4 12.425 4 12Q4 11.575 4.287 11.287Q4.575 11 5 11H19Q19.425 11 19.712 11.287Q20 11.575 20 12Q20 12.425 19.712 12.712Q19.425 13 19 13Z"}))});IconMaterialHorizontalRuleRounded.displayName="AmauiIconMaterialHorizontalRuleRounded";var IconMaterialHorizontalRuleRounded$1 = IconMaterialHorizontalRuleRounded;

  const IconMaterialHorizontalRuleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleRoundedFilled",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13Q4.575 13 4.287 12.712Q4 12.425 4 12Q4 11.575 4.287 11.287Q4.575 11 5 11H19Q19.425 11 19.712 11.287Q20 11.575 20 12Q20 12.425 19.712 12.712Q19.425 13 19 13Z"}))});IconMaterialHorizontalRuleRoundedFilled.displayName="AmauiIconMaterialHorizontalRuleRoundedFilled";var IconMaterialHorizontalRuleRoundedFilled$1 = IconMaterialHorizontalRuleRoundedFilled;

  const IconMaterialHorizontalRuleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleRoundedW100",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 12.35Q5.5 12.35 5.4 12.25Q5.3 12.15 5.3 12Q5.3 11.85 5.4 11.75Q5.5 11.65 5.65 11.65H18.35Q18.5 11.65 18.6 11.75Q18.7 11.85 18.7 12Q18.7 12.15 18.6 12.25Q18.5 12.35 18.35 12.35Z"}))});IconMaterialHorizontalRuleRoundedW100.displayName="AmauiIconMaterialHorizontalRuleRoundedW100";var IconMaterialHorizontalRuleRoundedW100$1 = IconMaterialHorizontalRuleRoundedW100;

  const IconMaterialHorizontalRuleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleRoundedW100Filled",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 12.35Q5.5 12.35 5.4 12.25Q5.3 12.15 5.3 12Q5.3 11.85 5.4 11.75Q5.5 11.65 5.65 11.65H18.35Q18.5 11.65 18.6 11.75Q18.7 11.85 18.7 12Q18.7 12.15 18.6 12.25Q18.5 12.35 18.35 12.35Z"}))});IconMaterialHorizontalRuleRoundedW100Filled.displayName="AmauiIconMaterialHorizontalRuleRoundedW100Filled";var IconMaterialHorizontalRuleRoundedW100Filled$1 = IconMaterialHorizontalRuleRoundedW100Filled;

  const IconMaterialHorizontalRuleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleSharp",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13V11H20V13Z"}))});IconMaterialHorizontalRuleSharp.displayName="AmauiIconMaterialHorizontalRuleSharp";var IconMaterialHorizontalRuleSharp$1 = IconMaterialHorizontalRuleSharp;

  const IconMaterialHorizontalRuleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleSharpFilled",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13V11H20V13Z"}))});IconMaterialHorizontalRuleSharpFilled.displayName="AmauiIconMaterialHorizontalRuleSharpFilled";var IconMaterialHorizontalRuleSharpFilled$1 = IconMaterialHorizontalRuleSharpFilled;

  const IconMaterialHorizontalRuleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleSharpW100",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 12.35V11.65H18.7V12.35Z"}))});IconMaterialHorizontalRuleSharpW100.displayName="AmauiIconMaterialHorizontalRuleSharpW100";var IconMaterialHorizontalRuleSharpW100$1 = IconMaterialHorizontalRuleSharpW100;

  const IconMaterialHorizontalRuleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleSharpW100Filled",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 12.35V11.65H18.7V12.35Z"}))});IconMaterialHorizontalRuleSharpW100Filled.displayName="AmauiIconMaterialHorizontalRuleSharpW100Filled";var IconMaterialHorizontalRuleSharpW100Filled$1 = IconMaterialHorizontalRuleSharpW100Filled;

  const IconMaterialHorizontalRuleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalRuleTwoTone",short_name:"HorizontalRule"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none","fill-rule":"evenodd",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{"fill-rule":"evenodd",height:"2",width:"16",x:"4",y:"11"}))))});IconMaterialHorizontalRuleTwoTone.displayName="AmauiIconMaterialHorizontalRuleTwoTone";var IconMaterialHorizontalRuleTwoTone$1 = IconMaterialHorizontalRuleTwoTone;

  const IconMaterialHorizontalSplitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitRounded",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 7Q3.55 7 3.275 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5H20.025Q20.45 5 20.725 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7ZM3.975 11Q3.55 11 3.275 10.712Q3 10.425 3 10Q3 9.575 3.288 9.287Q3.575 9 4 9H20.025Q20.45 9 20.725 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V14Q3 13.575 3.288 13.287Q3.575 13 4 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14V18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM5 17H19V15H5ZM5 17V15V17Z"}))});IconMaterialHorizontalSplitRounded.displayName="AmauiIconMaterialHorizontalSplitRounded";var IconMaterialHorizontalSplitRounded$1 = IconMaterialHorizontalSplitRounded;

  const IconMaterialHorizontalSplitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitRoundedFilled",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 7Q3.55 7 3.275 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5H20.025Q20.45 5 20.725 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7ZM3.975 11Q3.55 11 3.275 10.712Q3 10.425 3 10Q3 9.575 3.288 9.287Q3.575 9 4 9H20.025Q20.45 9 20.725 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V14Q3 13.575 3.288 13.287Q3.575 13 4 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14V18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM5 17H19V15H5ZM5 17V15H19V17Z"}))});IconMaterialHorizontalSplitRoundedFilled.displayName="AmauiIconMaterialHorizontalSplitRoundedFilled";var IconMaterialHorizontalSplitRoundedFilled$1 = IconMaterialHorizontalSplitRoundedFilled;

  const IconMaterialHorizontalSplitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitRoundedW100",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.625 7Q4.5 7 4.4 6.9Q4.3 6.8 4.3 6.65Q4.3 6.5 4.4 6.4Q4.5 6.3 4.65 6.3H19.375Q19.5 6.3 19.6 6.4Q19.7 6.5 19.7 6.65Q19.7 6.8 19.6 6.9Q19.5 7 19.35 7ZM4.625 9.7Q4.5 9.7 4.4 9.6Q4.3 9.5 4.3 9.35Q4.3 9.2 4.4 9.1Q4.5 9 4.65 9H19.375Q19.5 9 19.6 9.1Q19.7 9.2 19.7 9.35Q19.7 9.5 19.6 9.6Q19.5 9.7 19.35 9.7ZM5.05 17.7Q4.725 17.7 4.513 17.487Q4.3 17.275 4.3 16.95V12.45Q4.3 12.125 4.513 11.912Q4.725 11.7 5.05 11.7H18.95Q19.275 11.7 19.488 11.912Q19.7 12.125 19.7 12.45V16.95Q19.7 17.275 19.488 17.487Q19.275 17.7 18.95 17.7ZM5 17H19V12.4H5ZM5 17V12.4V17Z"}))});IconMaterialHorizontalSplitRoundedW100.displayName="AmauiIconMaterialHorizontalSplitRoundedW100";var IconMaterialHorizontalSplitRoundedW100$1 = IconMaterialHorizontalSplitRoundedW100;

  const IconMaterialHorizontalSplitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitRoundedW100Filled",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.625 7Q4.5 7 4.4 6.9Q4.3 6.8 4.3 6.65Q4.3 6.5 4.4 6.4Q4.5 6.3 4.65 6.3H19.375Q19.5 6.3 19.6 6.4Q19.7 6.5 19.7 6.65Q19.7 6.8 19.6 6.9Q19.5 7 19.35 7ZM4.625 9.7Q4.5 9.7 4.4 9.6Q4.3 9.5 4.3 9.35Q4.3 9.2 4.4 9.1Q4.5 9 4.65 9H19.375Q19.5 9 19.6 9.1Q19.7 9.2 19.7 9.35Q19.7 9.5 19.6 9.6Q19.5 9.7 19.35 9.7ZM5.05 17.7Q4.725 17.7 4.513 17.487Q4.3 17.275 4.3 16.95V12.45Q4.3 12.125 4.513 11.912Q4.725 11.7 5.05 11.7H18.95Q19.275 11.7 19.488 11.912Q19.7 12.125 19.7 12.45V16.95Q19.7 17.275 19.488 17.487Q19.275 17.7 18.95 17.7ZM5 17H19V12.4H5ZM5 17V12.4H19V17Z"}))});IconMaterialHorizontalSplitRoundedW100Filled.displayName="AmauiIconMaterialHorizontalSplitRoundedW100Filled";var IconMaterialHorizontalSplitRoundedW100Filled$1 = IconMaterialHorizontalSplitRoundedW100Filled;

  const IconMaterialHorizontalSplitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitSharp",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7V5H21V7ZM3 11V9H21V11ZM3 19V13H21V19Z"}))});IconMaterialHorizontalSplitSharp.displayName="AmauiIconMaterialHorizontalSplitSharp";var IconMaterialHorizontalSplitSharp$1 = IconMaterialHorizontalSplitSharp;

  const IconMaterialHorizontalSplitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitSharpFilled",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7V5H21V7ZM3 11V9H21V11ZM3 19V13H21V19Z"}))});IconMaterialHorizontalSplitSharpFilled.displayName="AmauiIconMaterialHorizontalSplitSharpFilled";var IconMaterialHorizontalSplitSharpFilled$1 = IconMaterialHorizontalSplitSharpFilled;

  const IconMaterialHorizontalSplitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitSharpW100",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 7V6.3H19.7V7ZM4.3 9.7V9H19.7V9.7ZM4.3 17.7V11.7H19.7V17.7Z"}))});IconMaterialHorizontalSplitSharpW100.displayName="AmauiIconMaterialHorizontalSplitSharpW100";var IconMaterialHorizontalSplitSharpW100$1 = IconMaterialHorizontalSplitSharpW100;

  const IconMaterialHorizontalSplitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitSharpW100Filled",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 7V6.3H19.7V7ZM4.3 9.7V9H19.7V9.7ZM4.3 17.7V11.7H19.7V17.7Z"}))});IconMaterialHorizontalSplitSharpW100Filled.displayName="AmauiIconMaterialHorizontalSplitSharpW100Filled";var IconMaterialHorizontalSplitSharpW100Filled$1 = IconMaterialHorizontalSplitSharpW100Filled;

  const IconMaterialHorizontalSplitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HorizontalSplitTwoTone",short_name:"HorizontalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 15v2H5v-2h14m2-10H3v2h18V5zm0 4H3v2h18V9zm0 4H3v6h18v-6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15h14v2H5z",opacity:".3"}))});IconMaterialHorizontalSplitTwoTone.displayName="AmauiIconMaterialHorizontalSplitTwoTone";var IconMaterialHorizontalSplitTwoTone$1 = IconMaterialHorizontalSplitTwoTone;

  const IconMaterialHotTubRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubRounded",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8Q6.175 8 5.588 7.412Q5 6.825 5 6Q5 5.175 5.588 4.588Q6.175 4 7 4Q7.825 4 8.412 4.588Q9 5.175 9 6Q9 6.825 8.412 7.412Q7.825 8 7 8ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V13Q2 12.575 2.288 12.287Q2.575 12 3 12H5V11.25Q5 10.3 5.65 9.65Q6.3 9 7.25 9Q7.75 9 8.188 9.2Q8.625 9.4 8.95 9.75L10.35 11.3Q10.525 11.5 10.725 11.675Q10.925 11.85 11.15 12H21Q21.425 12 21.712 12.287Q22 12.575 22 13V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM19.025 10Q18.625 10 18.375 9.712Q18.125 9.425 18.125 8.975Q18.125 8.475 17.95 8.025Q17.775 7.575 17.35 7.15Q16.625 6.425 16.312 5.588Q16 4.75 16.025 3.85Q16.05 3.5 16.325 3.25Q16.6 3 16.975 3Q17.375 3 17.625 3.275Q17.875 3.55 17.85 4Q17.825 4.5 18.012 4.95Q18.2 5.4 18.6 5.8Q19.325 6.525 19.663 7.387Q20 8.25 19.975 9.15Q19.975 9.5 19.688 9.75Q19.4 10 19.025 10ZM15.025 10Q14.625 10 14.375 9.712Q14.125 9.425 14.125 8.975Q14.125 8.475 13.95 8.025Q13.775 7.575 13.35 7.15Q12.625 6.425 12.312 5.588Q12 4.75 12.025 3.85Q12.05 3.5 12.325 3.25Q12.6 3 12.975 3Q13.375 3 13.625 3.275Q13.875 3.55 13.85 4Q13.825 4.5 14.013 4.95Q14.2 5.4 14.6 5.8Q15.325 6.525 15.663 7.387Q16 8.25 15.975 9.15Q15.975 9.5 15.688 9.75Q15.4 10 15.025 10ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V15Q19 14.575 18.712 14.287Q18.425 14 18 14Q17.575 14 17.288 14.287Q17 14.575 17 15V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM14 20Q14.425 20 14.713 19.712Q15 19.425 15 19V15Q15 14.575 14.713 14.287Q14.425 14 14 14Q13.575 14 13.288 14.287Q13 14.575 13 15V19Q13 19.425 13.288 19.712Q13.575 20 14 20ZM10 20Q10.425 20 10.713 19.712Q11 19.425 11 19V15Q11 14.575 10.713 14.287Q10.425 14 10 14Q9.575 14 9.288 14.287Q9 14.575 9 15V19Q9 19.425 9.288 19.712Q9.575 20 10 20ZM6 20Q6.425 20 6.713 19.712Q7 19.425 7 19V15Q7 14.575 6.713 14.287Q6.425 14 6 14Q5.575 14 5.287 14.287Q5 14.575 5 15V19Q5 19.425 5.287 19.712Q5.575 20 6 20Z"}))});IconMaterialHotTubRounded.displayName="AmauiIconMaterialHotTubRounded";var IconMaterialHotTubRounded$1 = IconMaterialHotTubRounded;

  const IconMaterialHotTubRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubRoundedFilled",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8Q6.175 8 5.588 7.412Q5 6.825 5 6Q5 5.175 5.588 4.588Q6.175 4 7 4Q7.825 4 8.412 4.588Q9 5.175 9 6Q9 6.825 8.412 7.412Q7.825 8 7 8ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V13Q2 12.575 2.288 12.287Q2.575 12 3 12H5V11.25Q5 10.3 5.65 9.65Q6.3 9 7.25 9Q7.75 9 8.188 9.2Q8.625 9.4 8.95 9.75L10.35 11.3Q10.525 11.5 10.725 11.675Q10.925 11.85 11.15 12H21Q21.425 12 21.712 12.287Q22 12.575 22 13V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM19.025 10Q18.625 10 18.375 9.712Q18.125 9.425 18.125 8.975Q18.125 8.475 17.95 8.025Q17.775 7.575 17.35 7.15Q16.625 6.425 16.312 5.588Q16 4.75 16.025 3.85Q16.05 3.5 16.325 3.25Q16.6 3 16.975 3Q17.375 3 17.625 3.275Q17.875 3.55 17.85 4Q17.825 4.5 18.012 4.95Q18.2 5.4 18.6 5.8Q19.325 6.525 19.663 7.387Q20 8.25 19.975 9.15Q19.975 9.5 19.688 9.75Q19.4 10 19.025 10ZM15.025 10Q14.625 10 14.375 9.712Q14.125 9.425 14.125 8.975Q14.125 8.475 13.95 8.025Q13.775 7.575 13.35 7.15Q12.625 6.425 12.312 5.588Q12 4.75 12.025 3.85Q12.05 3.5 12.325 3.25Q12.6 3 12.975 3Q13.375 3 13.625 3.275Q13.875 3.55 13.85 4Q13.825 4.5 14.013 4.95Q14.2 5.4 14.6 5.8Q15.325 6.525 15.663 7.387Q16 8.25 15.975 9.15Q15.975 9.5 15.688 9.75Q15.4 10 15.025 10ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V15Q19 14.575 18.712 14.287Q18.425 14 18 14Q17.575 14 17.288 14.287Q17 14.575 17 15V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM14 20Q14.425 20 14.713 19.712Q15 19.425 15 19V15Q15 14.575 14.713 14.287Q14.425 14 14 14Q13.575 14 13.288 14.287Q13 14.575 13 15V19Q13 19.425 13.288 19.712Q13.575 20 14 20ZM10 20Q10.425 20 10.713 19.712Q11 19.425 11 19V15Q11 14.575 10.713 14.287Q10.425 14 10 14Q9.575 14 9.288 14.287Q9 14.575 9 15V19Q9 19.425 9.288 19.712Q9.575 20 10 20ZM6 20Q6.425 20 6.713 19.712Q7 19.425 7 19V15Q7 14.575 6.713 14.287Q6.425 14 6 14Q5.575 14 5.287 14.287Q5 14.575 5 15V19Q5 19.425 5.287 19.712Q5.575 20 6 20Z"}))});IconMaterialHotTubRoundedFilled.displayName="AmauiIconMaterialHotTubRoundedFilled";var IconMaterialHotTubRoundedFilled$1 = IconMaterialHotTubRoundedFilled;

  const IconMaterialHotTubRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubRoundedW100",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9.3Q6.475 9.3 6.113 8.938Q5.75 8.575 5.75 8.05Q5.75 7.525 6.113 7.162Q6.475 6.8 7 6.8Q7.525 6.8 7.888 7.162Q8.25 7.525 8.25 8.05Q8.25 8.575 7.888 8.938Q7.525 9.3 7 9.3ZM4.85 20.7Q4.225 20.7 3.788 20.262Q3.35 19.825 3.35 19.2V14.025Q3.35 13.725 3.562 13.512Q3.775 13.3 4.1 13.3H6.1V11.45Q6.1 10.975 6.438 10.637Q6.775 10.3 7.25 10.3Q7.55 10.3 7.825 10.425Q8.1 10.55 8.3 10.75L9.6 12.2Q9.825 12.475 10.15 12.75Q10.475 13.025 10.9 13.3H19.9Q20.225 13.3 20.438 13.512Q20.65 13.725 20.65 14.025V19.2Q20.65 19.825 20.213 20.262Q19.775 20.7 19.15 20.7ZM19 10.3Q18.8 10.3 18.725 10.15Q18.65 10 18.7 9.75Q18.775 9.15 18.513 8.6Q18.25 8.05 17.75 7.55Q17.175 6.95 16.837 6.275Q16.5 5.6 16.6 4.85Q16.65 4.575 16.725 4.437Q16.8 4.3 17 4.3Q17.2 4.3 17.275 4.462Q17.35 4.625 17.3 4.9Q17.225 5.475 17.475 6Q17.725 6.525 18.2 7Q18.825 7.575 19.163 8.287Q19.5 9 19.4 9.75Q19.35 10.025 19.275 10.162Q19.2 10.3 19 10.3ZM15 10.3Q14.8 10.3 14.725 10.15Q14.65 10 14.7 9.75Q14.775 9.15 14.512 8.6Q14.25 8.05 13.75 7.55Q13.175 6.95 12.838 6.275Q12.5 5.6 12.6 4.85Q12.65 4.575 12.725 4.437Q12.8 4.3 13 4.3Q13.2 4.3 13.275 4.462Q13.35 4.625 13.3 4.9Q13.225 5.475 13.463 5.987Q13.7 6.5 14.2 7Q14.8 7.6 15.15 8.312Q15.5 9.025 15.4 9.75Q15.35 10.025 15.275 10.162Q15.2 10.3 15 10.3ZM16.9 20H18.5Q18.825 20 19.038 19.788Q19.25 19.575 19.25 19.25V14.75Q19.25 14.425 19.038 14.212Q18.825 14 18.5 14H16.9Q16.575 14 16.363 14.212Q16.15 14.425 16.15 14.75V19.25Q16.15 19.575 16.363 19.788Q16.575 20 16.9 20ZM13.1 20H14.7Q15.025 20 15.238 19.788Q15.45 19.575 15.45 19.25V14.75Q15.45 14.425 15.238 14.212Q15.025 14 14.7 14H13.1Q12.775 14 12.562 14.212Q12.35 14.425 12.35 14.75V19.25Q12.35 19.575 12.562 19.788Q12.775 20 13.1 20ZM9.3 20H10.9Q11.225 20 11.438 19.788Q11.65 19.575 11.65 19.25V14.75Q11.65 14.425 11.438 14.212Q11.225 14 10.9 14H9.3Q8.975 14 8.762 14.212Q8.55 14.425 8.55 14.75V19.25Q8.55 19.575 8.762 19.788Q8.975 20 9.3 20ZM5.5 20H7.1Q7.425 20 7.638 19.788Q7.85 19.575 7.85 19.25V14.75Q7.85 14.425 7.638 14.212Q7.425 14 7.1 14H5.5Q5.175 14 4.963 14.212Q4.75 14.425 4.75 14.75V19.25Q4.75 19.575 4.963 19.788Q5.175 20 5.5 20Z"}))});IconMaterialHotTubRoundedW100.displayName="AmauiIconMaterialHotTubRoundedW100";var IconMaterialHotTubRoundedW100$1 = IconMaterialHotTubRoundedW100;

  const IconMaterialHotTubRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubRoundedW100Filled",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9.3Q6.475 9.3 6.113 8.938Q5.75 8.575 5.75 8.05Q5.75 7.525 6.113 7.162Q6.475 6.8 7 6.8Q7.525 6.8 7.888 7.162Q8.25 7.525 8.25 8.05Q8.25 8.575 7.888 8.938Q7.525 9.3 7 9.3ZM4.85 20.7Q4.225 20.7 3.788 20.262Q3.35 19.825 3.35 19.2V14.025Q3.35 13.725 3.562 13.512Q3.775 13.3 4.1 13.3H6.1V11.45Q6.1 10.975 6.438 10.637Q6.775 10.3 7.25 10.3Q7.55 10.3 7.825 10.425Q8.1 10.55 8.3 10.75L9.6 12.2Q9.825 12.475 10.15 12.75Q10.475 13.025 10.9 13.3H19.9Q20.225 13.3 20.438 13.512Q20.65 13.725 20.65 14.025V19.2Q20.65 19.825 20.213 20.262Q19.775 20.7 19.15 20.7ZM19 10.3Q18.8 10.3 18.725 10.15Q18.65 10 18.7 9.75Q18.775 9.15 18.513 8.6Q18.25 8.05 17.75 7.55Q17.175 6.95 16.837 6.275Q16.5 5.6 16.6 4.85Q16.65 4.575 16.725 4.437Q16.8 4.3 17 4.3Q17.2 4.3 17.275 4.462Q17.35 4.625 17.3 4.9Q17.225 5.475 17.475 6Q17.725 6.525 18.2 7Q18.825 7.575 19.163 8.287Q19.5 9 19.4 9.75Q19.35 10.025 19.275 10.162Q19.2 10.3 19 10.3ZM15 10.3Q14.8 10.3 14.725 10.15Q14.65 10 14.7 9.75Q14.775 9.15 14.512 8.6Q14.25 8.05 13.75 7.55Q13.175 6.95 12.838 6.275Q12.5 5.6 12.6 4.85Q12.65 4.575 12.725 4.437Q12.8 4.3 13 4.3Q13.2 4.3 13.275 4.462Q13.35 4.625 13.3 4.9Q13.225 5.475 13.463 5.987Q13.7 6.5 14.2 7Q14.8 7.6 15.15 8.312Q15.5 9.025 15.4 9.75Q15.35 10.025 15.275 10.162Q15.2 10.3 15 10.3ZM16.9 20H18.5Q18.825 20 19.038 19.788Q19.25 19.575 19.25 19.25V14.75Q19.25 14.425 19.038 14.212Q18.825 14 18.5 14H16.9Q16.575 14 16.363 14.212Q16.15 14.425 16.15 14.75V19.25Q16.15 19.575 16.363 19.788Q16.575 20 16.9 20ZM13.1 20H14.7Q15.025 20 15.238 19.788Q15.45 19.575 15.45 19.25V14.75Q15.45 14.425 15.238 14.212Q15.025 14 14.7 14H13.1Q12.775 14 12.562 14.212Q12.35 14.425 12.35 14.75V19.25Q12.35 19.575 12.562 19.788Q12.775 20 13.1 20ZM9.3 20H10.9Q11.225 20 11.438 19.788Q11.65 19.575 11.65 19.25V14.75Q11.65 14.425 11.438 14.212Q11.225 14 10.9 14H9.3Q8.975 14 8.762 14.212Q8.55 14.425 8.55 14.75V19.25Q8.55 19.575 8.762 19.788Q8.975 20 9.3 20ZM5.5 20H7.1Q7.425 20 7.638 19.788Q7.85 19.575 7.85 19.25V14.75Q7.85 14.425 7.638 14.212Q7.425 14 7.1 14H5.5Q5.175 14 4.963 14.212Q4.75 14.425 4.75 14.75V19.25Q4.75 19.575 4.963 19.788Q5.175 20 5.5 20Z"}))});IconMaterialHotTubRoundedW100Filled.displayName="AmauiIconMaterialHotTubRoundedW100Filled";var IconMaterialHotTubRoundedW100Filled$1 = IconMaterialHotTubRoundedW100Filled;

  const IconMaterialHotTubSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubSharp",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8Q6.175 8 5.588 7.412Q5 6.825 5 6Q5 5.175 5.588 4.588Q6.175 4 7 4Q7.825 4 8.412 4.588Q9 5.175 9 6Q9 6.825 8.412 7.412Q7.825 8 7 8ZM2 22V12H5V11.25Q5 10.3 5.65 9.65Q6.3 9 7.25 9Q7.75 9 8.175 9.2Q8.6 9.4 8.95 9.75L10.35 11.3Q10.5 11.5 10.713 11.675Q10.925 11.85 11.15 12H22V22ZM18 10 18.1 9.4Q18.225 8.8 18.038 8.225Q17.85 7.65 17.35 7.15Q16.55 6.35 16.238 5.412Q15.925 4.475 16.05 3.45L16.1 3H18L17.9 3.6Q17.8 4.2 17.95 4.75Q18.1 5.3 18.6 5.8Q19.4 6.6 19.738 7.562Q20.075 8.525 19.95 9.55L19.9 10ZM14 10 14.1 9.4Q14.225 8.8 14.038 8.225Q13.85 7.65 13.35 7.15Q12.55 6.35 12.238 5.412Q11.925 4.475 12.05 3.45L12.1 3H14L13.9 3.6Q13.775 4.2 13.938 4.75Q14.1 5.3 14.6 5.8Q15.4 6.6 15.738 7.562Q16.075 8.525 15.95 9.55L15.9 10ZM17 20H19V14H17ZM13 20H15V14H13ZM9 20H11V14H9ZM5 20H7V14H5Z"}))});IconMaterialHotTubSharp.displayName="AmauiIconMaterialHotTubSharp";var IconMaterialHotTubSharp$1 = IconMaterialHotTubSharp;

  const IconMaterialHotTubSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubSharpFilled",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8Q6.175 8 5.588 7.412Q5 6.825 5 6Q5 5.175 5.588 4.588Q6.175 4 7 4Q7.825 4 8.412 4.588Q9 5.175 9 6Q9 6.825 8.412 7.412Q7.825 8 7 8ZM2 22V12H5V11.25Q5 10.3 5.65 9.65Q6.3 9 7.25 9Q7.75 9 8.188 9.2Q8.625 9.4 8.95 9.75L10.35 11.3Q10.525 11.5 10.725 11.675Q10.925 11.85 11.15 12H22V22ZM18 10 18.1 9.4Q18.225 8.8 18.038 8.225Q17.85 7.65 17.35 7.15Q16.55 6.35 16.238 5.412Q15.925 4.475 16.05 3.45L16.1 3H18L17.9 3.6Q17.8 4.2 17.95 4.75Q18.1 5.3 18.6 5.8Q19.4 6.6 19.738 7.562Q20.075 8.525 19.95 9.55L19.9 10ZM14 10 14.1 9.4Q14.225 8.8 14.038 8.225Q13.85 7.65 13.35 7.15Q12.55 6.35 12.238 5.412Q11.925 4.475 12.05 3.45L12.1 3H14L13.9 3.6Q13.775 4.2 13.938 4.75Q14.1 5.3 14.6 5.8Q15.4 6.6 15.738 7.562Q16.075 8.525 15.95 9.55L15.9 10ZM17 20H19V14H17ZM13 20H15V14H13ZM9 20H11V14H9ZM5 20H7V14H5Z"}))});IconMaterialHotTubSharpFilled.displayName="AmauiIconMaterialHotTubSharpFilled";var IconMaterialHotTubSharpFilled$1 = IconMaterialHotTubSharpFilled;

  const IconMaterialHotTubSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubSharpW100",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9.3Q6.475 9.3 6.113 8.938Q5.75 8.575 5.75 8.05Q5.75 7.525 6.113 7.162Q6.475 6.8 7 6.8Q7.525 6.8 7.888 7.162Q8.25 7.525 8.25 8.05Q8.25 8.575 7.888 8.938Q7.525 9.3 7 9.3ZM3.35 20.7V13.3H6.1V11.45Q6.1 10.975 6.438 10.637Q6.775 10.3 7.25 10.3Q7.55 10.3 7.825 10.425Q8.1 10.55 8.3 10.75L9.6 12.2Q9.825 12.475 10.15 12.75Q10.475 13.025 10.9 13.3H20.65V20.7ZM18.65 10.3 18.7 9.75Q18.75 9.15 18.5 8.6Q18.25 8.05 17.75 7.55Q17.175 6.95 16.85 6.275Q16.525 5.6 16.6 4.85L16.65 4.3H17.35L17.3 4.9Q17.25 5.475 17.475 6.012Q17.7 6.55 18.2 7Q18.8 7.6 19.138 8.3Q19.475 9 19.4 9.75L19.35 10.3ZM14.65 10.3 14.7 9.75Q14.75 9.15 14.5 8.6Q14.25 8.05 13.75 7.55Q13.175 6.95 12.85 6.275Q12.525 5.6 12.6 4.85L12.65 4.3H13.35L13.3 4.9Q13.25 5.475 13.475 5.987Q13.7 6.5 14.2 7Q14.8 7.6 15.125 8.312Q15.45 9.025 15.4 9.75L15.35 10.3ZM16.15 20H19.25V14H16.15ZM12.35 20H15.45V14H12.35ZM8.55 20H11.65V14H8.55ZM4.75 20H7.85V14H4.75Z"}))});IconMaterialHotTubSharpW100.displayName="AmauiIconMaterialHotTubSharpW100";var IconMaterialHotTubSharpW100$1 = IconMaterialHotTubSharpW100;

  const IconMaterialHotTubSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubSharpW100Filled",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9.3Q6.475 9.3 6.113 8.938Q5.75 8.575 5.75 8.05Q5.75 7.525 6.113 7.162Q6.475 6.8 7 6.8Q7.525 6.8 7.888 7.162Q8.25 7.525 8.25 8.05Q8.25 8.575 7.888 8.938Q7.525 9.3 7 9.3ZM3.35 20.7V13.3H6.1V11.45Q6.1 10.975 6.438 10.637Q6.775 10.3 7.25 10.3Q7.55 10.3 7.825 10.425Q8.1 10.55 8.3 10.75L9.6 12.2Q9.825 12.475 10.15 12.75Q10.475 13.025 10.9 13.3H20.65V20.7ZM18.65 10.3 18.7 9.75Q18.75 9.15 18.5 8.6Q18.25 8.05 17.75 7.55Q17.175 6.95 16.85 6.275Q16.525 5.6 16.6 4.85L16.65 4.3H17.35L17.3 4.9Q17.25 5.475 17.488 6Q17.725 6.525 18.2 7Q18.825 7.575 19.15 8.287Q19.475 9 19.4 9.75L19.35 10.3ZM14.65 10.3 14.7 9.75Q14.75 9.15 14.5 8.6Q14.25 8.05 13.75 7.55Q13.175 6.95 12.85 6.275Q12.525 5.6 12.6 4.85L12.65 4.3H13.35L13.3 4.9Q13.25 5.475 13.475 5.987Q13.7 6.5 14.2 7Q14.8 7.6 15.125 8.312Q15.45 9.025 15.4 9.75L15.35 10.3ZM16.15 20H19.25V14H16.15ZM12.35 20H15.45V14H12.35ZM8.55 20H11.65V14H8.55ZM4.75 20H7.85V14H4.75Z"}))});IconMaterialHotTubSharpW100Filled.displayName="AmauiIconMaterialHotTubSharpW100Filled";var IconMaterialHotTubSharpW100Filled$1 = IconMaterialHotTubSharpW100Filled;

  const IconMaterialHotTubTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotTubTwoTone",short_name:"HotTub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"6",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.42 7.21c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71l-.07-.07c-.57-.62-.82-1.41-.67-2.2L18 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06zM11.15 12c-.31-.22-.59-.46-.82-.72l-1.4-1.55c-.19-.21-.43-.38-.69-.5-.29-.14-.62-.23-.96-.23h-.03C6.01 9 5 10.01 5 11.25V12H2v8c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-8H11.15zM7 20H5v-6h2v6zm4 0H9v-6h2v6zm4 0h-2v-6h2v6zm4 0h-2v-6h2v6zM13.42 7.21c.57.62.82 1.41.67 2.2l-.11.59h1.91l.06-.43c.21-1.36-.27-2.71-1.3-3.71l-.07-.07c-.57-.62-.82-1.41-.67-2.2L14 3h-1.89l-.06.43c-.2 1.36.27 2.71 1.3 3.72l.07.06z"}))});IconMaterialHotTubTwoTone.displayName="AmauiIconMaterialHotTubTwoTone";var IconMaterialHotTubTwoTone$1 = IconMaterialHotTubTwoTone;

  const IconMaterialHotelClassRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassRounded",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12.775ZM6.05 21.05Q5.775 21.275 5.463 21.075Q5.15 20.875 5.275 20.525L7.15 14.4L2.275 10.9Q1.975 10.7 2.088 10.35Q2.2 10 2.55 10H8.6L10.525 3.6Q10.575 3.4 10.713 3.325Q10.85 3.25 11 3.25Q11.15 3.25 11.288 3.325Q11.425 3.4 11.475 3.6L13.4 10H19.45Q19.8 10 19.913 10.35Q20.025 10.7 19.725 10.9L14.85 14.4L16.725 20.525Q16.85 20.875 16.538 21.075Q16.225 21.275 15.95 21.05L11 17.3ZM8.6 16.65 11 14.8 13.4 16.65 12.5 13.6 14.75 12H11.95L11 8.9L10.05 12H7.25L9.5 13.6ZM20.1 21.05 18.625 19.925 17.15 15.2 20.25 13H22.125Q22.475 13 22.6 13.35Q22.725 13.7 22.425 13.9L19.5 16L20.9 20.5Q21.025 20.85 20.7 21.062Q20.375 21.275 20.1 21.05ZM14.9 8 14.15 5.45 14.7 3.6Q14.75 3.4 14.887 3.312Q15.025 3.225 15.175 3.225Q15.325 3.225 15.463 3.325Q15.6 3.425 15.65 3.6L17 8Z"}))});IconMaterialHotelClassRounded.displayName="AmauiIconMaterialHotelClassRounded";var IconMaterialHotelClassRounded$1 = IconMaterialHotelClassRounded;

  const IconMaterialHotelClassRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassRoundedFilled",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 21.05Q5.775 21.275 5.463 21.075Q5.15 20.875 5.275 20.525L7.15 14.4L2.275 10.9Q1.975 10.7 2.088 10.35Q2.2 10 2.55 10H8.6L10.525 3.6Q10.575 3.4 10.713 3.325Q10.85 3.25 11 3.25Q11.15 3.25 11.288 3.325Q11.425 3.4 11.475 3.6L13.4 10H19.45Q19.8 10 19.913 10.35Q20.025 10.7 19.725 10.9L14.85 14.4L16.725 20.525Q16.85 20.875 16.538 21.075Q16.225 21.275 15.95 21.05L11 17.3ZM20.1 21.05 18.625 19.925 17.15 15.2 20.25 13H22.125Q22.475 13 22.6 13.35Q22.725 13.7 22.425 13.9L19.5 16L20.9 20.5Q21.025 20.85 20.7 21.062Q20.375 21.275 20.1 21.05ZM14.9 8 14.15 5.45 14.7 3.6Q14.75 3.4 14.887 3.312Q15.025 3.225 15.175 3.225Q15.325 3.225 15.463 3.325Q15.6 3.425 15.65 3.6L17 8Z"}))});IconMaterialHotelClassRoundedFilled.displayName="AmauiIconMaterialHotelClassRoundedFilled";var IconMaterialHotelClassRoundedFilled$1 = IconMaterialHotelClassRoundedFilled;

  const IconMaterialHotelClassRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassRoundedW100",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12.775ZM8.225 17.8Q8 17.975 7.763 17.812Q7.525 17.65 7.6 17.375L8.65 13.9L6.05 12.025Q5.8 11.85 5.888 11.575Q5.975 11.3 6.275 11.3H9.525L10.625 7.75Q10.675 7.6 10.775 7.525Q10.875 7.45 11 7.45Q11.125 7.45 11.225 7.525Q11.325 7.6 11.375 7.75L12.475 11.3H15.725Q16.025 11.3 16.113 11.575Q16.2 11.85 15.95 12.025L13.35 13.9L14.4 17.375Q14.475 17.65 14.238 17.812Q14 17.975 13.775 17.8L11 15.7ZM8.6 16.65 11 14.825 13.4 16.65 12.5 13.6 14.775 12H11.95L11 8.9L10.05 12H7.225L9.5 13.6ZM16.6 17.8 16.625 17.825 15.675 14.675 18.175 12.875H18.125Q17.525 12.875 18.038 13.175Q18.55 13.475 18.375 13.6L16.5 14.95L17.225 17.375Q17.275 17.575 16.7 17.512Q16.125 17.45 16.6 17.8ZM13.95 9.3 13.625 8.25 13.775 7.775Q13.825 7.625 13.925 7.55Q14.025 7.475 14.15 7.475Q14.275 7.475 14.375 7.55Q14.475 7.625 14.525 7.775L15 9.3Z"}))});IconMaterialHotelClassRoundedW100.displayName="AmauiIconMaterialHotelClassRoundedW100";var IconMaterialHotelClassRoundedW100$1 = IconMaterialHotelClassRoundedW100;

  const IconMaterialHotelClassRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassRoundedW100Filled",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.225 17.8Q8 17.975 7.763 17.812Q7.525 17.65 7.6 17.375L8.65 13.9L6.05 12.025Q5.8 11.85 5.888 11.575Q5.975 11.3 6.275 11.3H9.525L10.625 7.75Q10.675 7.6 10.775 7.525Q10.875 7.45 11 7.45Q11.125 7.45 11.225 7.525Q11.325 7.6 11.375 7.75L12.475 11.3H15.725Q16.025 11.3 16.113 11.575Q16.2 11.85 15.95 12.025L13.35 13.9L14.4 17.375Q14.475 17.65 14.238 17.812Q14 17.975 13.775 17.8L11 15.7ZM16.6 17.8 16.625 17.825 15.675 14.675 18.175 12.875H18.125Q17.525 12.875 18.038 13.175Q18.55 13.475 18.375 13.6L16.5 14.95L17.225 17.375Q17.275 17.575 16.7 17.512Q16.125 17.45 16.6 17.8ZM13.95 9.3 13.625 8.25 13.775 7.775Q13.825 7.625 13.925 7.55Q14.025 7.475 14.15 7.475Q14.275 7.475 14.375 7.55Q14.475 7.625 14.525 7.775L15 9.3Z"}))});IconMaterialHotelClassRoundedW100Filled.displayName="AmauiIconMaterialHotelClassRoundedW100Filled";var IconMaterialHotelClassRoundedW100Filled$1 = IconMaterialHotelClassRoundedW100Filled;

  const IconMaterialHotelClassSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassSharp",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12.775ZM4.825 22 7.15 14.4 1 10H8.6L11 2L13.4 10H21L14.85 14.4L17.175 22L11 17.3ZM8.6 16.65 11 14.8 13.4 16.65 12.5 13.6 14.75 12H11.95L11 8.9L10.05 12H7.25L9.5 13.6ZM21.35 22 18.625 19.925 17.15 15.2 20.25 13H23.675L19.5 16ZM14.9 8 14.15 5.45 15.175 2 17 8Z"}))});IconMaterialHotelClassSharp.displayName="AmauiIconMaterialHotelClassSharp";var IconMaterialHotelClassSharp$1 = IconMaterialHotelClassSharp;

  const IconMaterialHotelClassSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassSharpFilled",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.825 22 7.15 14.4 1 10H8.6L11 2L13.4 10H21L14.85 14.4L17.175 22L11 17.3ZM21.35 22 18.625 19.925 17.15 15.2 20.25 13H23.675L19.5 16ZM14.9 8 14.15 5.45 15.175 2 17 8Z"}))});IconMaterialHotelClassSharpFilled.displayName="AmauiIconMaterialHotelClassSharpFilled";var IconMaterialHotelClassSharpFilled$1 = IconMaterialHotelClassSharpFilled;

  const IconMaterialHotelClassSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassSharpW100",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12.775ZM7.25 18.55 8.65 13.9 5.05 11.3H9.525L11 6.5L12.475 11.3H16.95L13.35 13.9L14.75 18.55L11 15.7ZM8.6 16.65 11 14.825 13.4 16.65 12.5 13.6 14.775 12H11.95L11 8.9L10.05 12H7.225L9.5 13.6ZM17.575 18.55 16.625 17.825 15.675 14.675 18.175 12.875H19.375L16.5 14.95ZM13.95 9.3 13.625 8.25 14.15 6.5 15 9.3Z"}))});IconMaterialHotelClassSharpW100.displayName="AmauiIconMaterialHotelClassSharpW100";var IconMaterialHotelClassSharpW100$1 = IconMaterialHotelClassSharpW100;

  const IconMaterialHotelClassSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassSharpW100Filled",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 18.55 8.65 13.9 5.05 11.3H9.525L11 6.5L12.475 11.3H16.95L13.35 13.9L14.75 18.55L11 15.7ZM17.575 18.55 16.625 17.825 15.675 14.675 18.175 12.875H19.375L16.5 14.95ZM13.95 9.3 13.625 8.25 14.15 6.5 15 9.3Z"}))});IconMaterialHotelClassSharpW100Filled.displayName="AmauiIconMaterialHotelClassSharpW100Filled";var IconMaterialHotelClassSharpW100Filled$1 = IconMaterialHotelClassSharpW100Filled;

  const IconMaterialHotelClassTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelClassTwoTone",short_name:"HotelClass"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"11,8.89 11.94,12 14.76,12 12.49,13.62 13.42,16.63 11,14.79 8.58,16.63 9.51,13.62 7.24,12 10.06,12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,8.89L11.94,12h2.82l-2.27,1.62l0.93,3.01L11,14.79l-2.42,1.84l0.93-3.01L7.24,12h2.82L11,8.89z M8.58,10H1l6.17,4.41 L4.83,22L11,17.31L17.18,22l-2.35-7.59L21,10h-7.58L11,2L8.58,10z M21.36,22l-1.86-6.01L23.68,13h-3.44l-3.08,2.2l1.46,4.72 L21.36,22z M17,8l-1.82-6l-1.04,3.45L14.91,8H17z"}))});IconMaterialHotelClassTwoTone.displayName="AmauiIconMaterialHotelClassTwoTone";var IconMaterialHotelClassTwoTone$1 = IconMaterialHotelClassTwoTone;

  const IconMaterialHotelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelRounded",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20Q1.575 20 1.288 19.712Q1 19.425 1 19V6Q1 5.575 1.288 5.287Q1.575 5 2 5Q2.425 5 2.713 5.287Q3 5.575 3 6V15H11V9Q11 8.175 11.588 7.587Q12.175 7 13 7H19Q20.65 7 21.825 8.175Q23 9.35 23 11V19Q23 19.425 22.712 19.712Q22.425 20 22 20Q21.575 20 21.288 19.712Q21 19.425 21 19V17H3V19Q3 19.425 2.713 19.712Q2.425 20 2 20ZM7 14Q5.75 14 4.875 13.125Q4 12.25 4 11Q4 9.75 4.875 8.875Q5.75 8 7 8Q8.25 8 9.125 8.875Q10 9.75 10 11Q10 12.25 9.125 13.125Q8.25 14 7 14ZM13 15H21V11Q21 10.175 20.413 9.587Q19.825 9 19 9H13ZM7 12Q7.425 12 7.713 11.712Q8 11.425 8 11Q8 10.575 7.713 10.287Q7.425 10 7 10Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11ZM13 9Q13 9 13 9Q13 9 13 9V15Z"}))});IconMaterialHotelRounded.displayName="AmauiIconMaterialHotelRounded";var IconMaterialHotelRounded$1 = IconMaterialHotelRounded;

  const IconMaterialHotelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelRoundedFilled",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20Q1.575 20 1.288 19.712Q1 19.425 1 19V6Q1 5.575 1.288 5.287Q1.575 5 2 5Q2.425 5 2.713 5.287Q3 5.575 3 6V15H11V9Q11 8.175 11.588 7.587Q12.175 7 13 7H19Q20.65 7 21.825 8.175Q23 9.35 23 11V19Q23 19.425 22.712 19.712Q22.425 20 22 20Q21.575 20 21.288 19.712Q21 19.425 21 19V17H3V19Q3 19.425 2.713 19.712Q2.425 20 2 20ZM7 14Q5.75 14 4.875 13.125Q4 12.25 4 11Q4 9.75 4.875 8.875Q5.75 8 7 8Q8.25 8 9.125 8.875Q10 9.75 10 11Q10 12.25 9.125 13.125Q8.25 14 7 14Z"}))});IconMaterialHotelRoundedFilled.displayName="AmauiIconMaterialHotelRoundedFilled";var IconMaterialHotelRoundedFilled$1 = IconMaterialHotelRoundedFilled;

  const IconMaterialHotelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelRoundedW100",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 18.7Q2.5 18.7 2.4 18.6Q2.3 18.5 2.3 18.35V6.65Q2.3 6.5 2.4 6.4Q2.5 6.3 2.65 6.3Q2.8 6.3 2.9 6.4Q3 6.5 3 6.65V15H11.65V9Q11.65 8.725 11.863 8.512Q12.075 8.3 12.35 8.3H19Q20.125 8.3 20.913 9.087Q21.7 9.875 21.7 11V18.35Q21.7 18.5 21.6 18.6Q21.5 18.7 21.35 18.7Q21.2 18.7 21.1 18.6Q21 18.5 21 18.35V15.7H3V18.35Q3 18.5 2.9 18.6Q2.8 18.7 2.65 18.7ZM7 12.85Q6.225 12.85 5.688 12.312Q5.15 11.775 5.15 11Q5.15 10.225 5.688 9.688Q6.225 9.15 7 9.15Q7.775 9.15 8.312 9.688Q8.85 10.225 8.85 11Q8.85 11.775 8.312 12.312Q7.775 12.85 7 12.85ZM12.35 15H21V11Q21 10.175 20.413 9.587Q19.825 9 19 9H12.35ZM7 12.15Q7.475 12.15 7.812 11.812Q8.15 11.475 8.15 11Q8.15 10.525 7.812 10.188Q7.475 9.85 7 9.85Q6.525 9.85 6.188 10.188Q5.85 10.525 5.85 11Q5.85 11.475 6.188 11.812Q6.525 12.15 7 12.15ZM7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11ZM12.35 9Q12.35 9 12.35 9Q12.35 9 12.35 9V15Z"}))});IconMaterialHotelRoundedW100.displayName="AmauiIconMaterialHotelRoundedW100";var IconMaterialHotelRoundedW100$1 = IconMaterialHotelRoundedW100;

  const IconMaterialHotelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelRoundedW100Filled",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 18.7Q2.5 18.7 2.4 18.6Q2.3 18.5 2.3 18.35V6.65Q2.3 6.5 2.4 6.4Q2.5 6.3 2.65 6.3Q2.8 6.3 2.9 6.4Q3 6.5 3 6.65V15H11.65V9Q11.65 8.725 11.863 8.512Q12.075 8.3 12.35 8.3H19Q20.125 8.3 20.913 9.087Q21.7 9.875 21.7 11V18.35Q21.7 18.5 21.6 18.6Q21.5 18.7 21.35 18.7Q21.2 18.7 21.1 18.6Q21 18.5 21 18.35V15.7H3V18.35Q3 18.5 2.9 18.6Q2.8 18.7 2.65 18.7ZM7 12.85Q6.225 12.85 5.688 12.312Q5.15 11.775 5.15 11Q5.15 10.225 5.688 9.688Q6.225 9.15 7 9.15Q7.775 9.15 8.312 9.688Q8.85 10.225 8.85 11Q8.85 11.775 8.312 12.312Q7.775 12.85 7 12.85Z"}))});IconMaterialHotelRoundedW100Filled.displayName="AmauiIconMaterialHotelRoundedW100Filled";var IconMaterialHotelRoundedW100Filled$1 = IconMaterialHotelRoundedW100Filled;

  const IconMaterialHotelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelSharp",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V5H3V15H11V7H23V20H21V17H3V20ZM7 14Q5.75 14 4.875 13.125Q4 12.25 4 11Q4 9.75 4.875 8.875Q5.75 8 7 8Q8.25 8 9.125 8.875Q10 9.75 10 11Q10 12.25 9.125 13.125Q8.25 14 7 14ZM13 15H21V9H13ZM7 12Q7.425 12 7.713 11.712Q8 11.425 8 11Q8 10.575 7.713 10.287Q7.425 10 7 10Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11ZM13 15V9V15Z"}))});IconMaterialHotelSharp.displayName="AmauiIconMaterialHotelSharp";var IconMaterialHotelSharp$1 = IconMaterialHotelSharp;

  const IconMaterialHotelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelSharpFilled",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V5H3V15H11V7H23V20H21V17H3V20ZM7 14Q5.75 14 4.875 13.125Q4 12.25 4 11Q4 9.75 4.875 8.875Q5.75 8 7 8Q8.25 8 9.125 8.875Q10 9.75 10 11Q10 12.25 9.125 13.125Q8.25 14 7 14Z"}))});IconMaterialHotelSharpFilled.displayName="AmauiIconMaterialHotelSharpFilled";var IconMaterialHotelSharpFilled$1 = IconMaterialHotelSharpFilled;

  const IconMaterialHotelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelSharpW100",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 18.7V6.3H3V15H11.65V8.3H21.7V18.7H21V15.7H3V18.7ZM7 12.85Q6.225 12.85 5.688 12.312Q5.15 11.775 5.15 11Q5.15 10.225 5.688 9.688Q6.225 9.15 7 9.15Q7.775 9.15 8.312 9.688Q8.85 10.225 8.85 11Q8.85 11.775 8.312 12.312Q7.775 12.85 7 12.85ZM12.35 15H21V9H12.35ZM7 12.15Q7.475 12.15 7.812 11.812Q8.15 11.475 8.15 11Q8.15 10.525 7.812 10.188Q7.475 9.85 7 9.85Q6.525 9.85 6.188 10.188Q5.85 10.525 5.85 11Q5.85 11.475 6.188 11.812Q6.525 12.15 7 12.15ZM7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11Q7 11 7 11ZM12.35 15V9V15Z"}))});IconMaterialHotelSharpW100.displayName="AmauiIconMaterialHotelSharpW100";var IconMaterialHotelSharpW100$1 = IconMaterialHotelSharpW100;

  const IconMaterialHotelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelSharpW100Filled",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 18.7V6.3H3V15H11.65V8.3H21.7V18.7H21V15.7H3V18.7ZM7 12.85Q6.225 12.85 5.688 12.312Q5.15 11.775 5.15 11Q5.15 10.225 5.688 9.688Q6.225 9.15 7 9.15Q7.775 9.15 8.312 9.688Q8.85 10.225 8.85 11Q8.85 11.775 8.312 12.312Q7.775 12.85 7 12.85Z"}))});IconMaterialHotelSharpW100Filled.displayName="AmauiIconMaterialHotelSharpW100Filled";var IconMaterialHotelSharpW100Filled$1 = IconMaterialHotelSharpW100Filled;

  const IconMaterialHotelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HotelTwoTone",short_name:"Hotel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9h-6v6h8v-4c0-1.1-.9-2-2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"11",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11c0 1.66 1.34 3 3 3s3-1.34 3-3-1.34-3-3-3-3 1.34-3 3zm4 0c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1zm11-4h-8v8H3V5H1v15h2v-3h18v3h2v-9c0-2.21-1.79-4-4-4zm2 8h-8V9h6c1.1 0 2 .9 2 2v4z"}))});IconMaterialHotelTwoTone.displayName="AmauiIconMaterialHotelTwoTone";var IconMaterialHotelTwoTone$1 = IconMaterialHotelTwoTone;

  const IconMaterialHourglassBottomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomRounded",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q13.65 11 14.825 9.825Q16 8.65 16 7V4H8V7Q8 8.65 9.175 9.825Q10.35 11 12 11ZM19 22H5Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H5Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialHourglassBottomRounded.displayName="AmauiIconMaterialHourglassBottomRounded";var IconMaterialHourglassBottomRounded$1 = IconMaterialHourglassBottomRounded;

  const IconMaterialHourglassBottomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomRoundedFilled",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q13.65 11 14.825 9.825Q16 8.65 16 7V4H8V7Q8 8.65 9.175 9.825Q10.35 11 12 11ZM19 22H5Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H5Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialHourglassBottomRoundedFilled.displayName="AmauiIconMaterialHourglassBottomRoundedFilled";var IconMaterialHourglassBottomRoundedFilled$1 = IconMaterialHourglassBottomRoundedFilled;

  const IconMaterialHourglassBottomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomRoundedW100",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.3Q13.6 11.3 14.6 10Q15.6 8.7 15.6 7V4H8.4V7Q8.4 8.7 9.4 10Q10.4 11.3 12 11.3ZM18.1 20.7H5.9Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.9Q5.75 4 5.65 3.9Q5.55 3.8 5.55 3.65Q5.55 3.5 5.65 3.4Q5.75 3.3 5.9 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.1Q18.25 20 18.35 20.1Q18.45 20.2 18.45 20.35Q18.45 20.5 18.35 20.6Q18.25 20.7 18.1 20.7Z"}))});IconMaterialHourglassBottomRoundedW100.displayName="AmauiIconMaterialHourglassBottomRoundedW100";var IconMaterialHourglassBottomRoundedW100$1 = IconMaterialHourglassBottomRoundedW100;

  const IconMaterialHourglassBottomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomRoundedW100Filled",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.3Q13.6 11.3 14.6 10Q15.6 8.7 15.6 7V4H8.4V7Q8.4 8.7 9.4 10Q10.4 11.3 12 11.3ZM18.1 20.7H5.9Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.9Q5.75 4 5.65 3.9Q5.55 3.8 5.55 3.65Q5.55 3.5 5.65 3.4Q5.75 3.3 5.9 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.1Q18.25 20 18.35 20.1Q18.45 20.2 18.45 20.35Q18.45 20.5 18.35 20.6Q18.25 20.7 18.1 20.7Z"}))});IconMaterialHourglassBottomRoundedW100Filled.displayName="AmauiIconMaterialHourglassBottomRoundedW100Filled";var IconMaterialHourglassBottomRoundedW100Filled$1 = IconMaterialHourglassBottomRoundedW100Filled;

  const IconMaterialHourglassBottomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomSharp",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q13.65 11 14.825 9.825Q16 8.65 16 7V4H8V7Q8 8.65 9.175 9.825Q10.35 11 12 11ZM4 22V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H4V2H20V4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H20V22Z"}))});IconMaterialHourglassBottomSharp.displayName="AmauiIconMaterialHourglassBottomSharp";var IconMaterialHourglassBottomSharp$1 = IconMaterialHourglassBottomSharp;

  const IconMaterialHourglassBottomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomSharpFilled",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q13.65 11 14.825 9.825Q16 8.65 16 7V4H8V7Q8 8.65 9.175 9.825Q10.35 11 12 11ZM4 22V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H4V2H20V4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H20V22Z"}))});IconMaterialHourglassBottomSharpFilled.displayName="AmauiIconMaterialHourglassBottomSharpFilled";var IconMaterialHourglassBottomSharpFilled$1 = IconMaterialHourglassBottomSharpFilled;

  const IconMaterialHourglassBottomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomSharpW100",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.3Q13.6 11.3 14.6 10Q15.6 8.7 15.6 7V4H8.4V7Q8.4 8.7 9.4 10Q10.4 11.3 12 11.3ZM5.55 20.7V20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.55V3.3H18.45V4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.45V20.7Z"}))});IconMaterialHourglassBottomSharpW100.displayName="AmauiIconMaterialHourglassBottomSharpW100";var IconMaterialHourglassBottomSharpW100$1 = IconMaterialHourglassBottomSharpW100;

  const IconMaterialHourglassBottomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomSharpW100Filled",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.3Q13.6 11.3 14.6 10Q15.6 8.7 15.6 7V4H8.4V7Q8.4 8.7 9.4 10Q10.4 11.3 12 11.3ZM5.55 20.7V20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.55V3.3H18.45V4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.45V20.7Z"}))});IconMaterialHourglassBottomSharpW100Filled.displayName="AmauiIconMaterialHourglassBottomSharpW100Filled";var IconMaterialHourglassBottomSharpW100Filled$1 = IconMaterialHourglassBottomSharpW100Filled;

  const IconMaterialHourglassBottomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassBottomTwoTone",short_name:"HourglassBottom"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"16,16.5 12,12.5 8,16.5 8,20 16,20"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"16,16.5 12,12.5 8,16.5 8,20 16,20"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,22h12v-6l-4-4l3.99-4.01L18,2H6l0.01,5.99L10,12l-4,3.99V22z M8,7.5V4h8v3.5l-4,4L8,7.5z M8,16.5l4-4l4,4V20H8V16.5z"}))))});IconMaterialHourglassBottomTwoTone.displayName="AmauiIconMaterialHourglassBottomTwoTone";var IconMaterialHourglassBottomTwoTone$1 = IconMaterialHourglassBottomTwoTone;

  const IconMaterialHourglassDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledRounded",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.9 11.5 7.338 10.8Q6.775 10.1 6.425 9.25L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.1 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L19.175 22ZM15.05 12.15 13.55 10.675Q14.625 10.225 15.312 9.238Q16 8.25 16 7V4H8V5.125L6.875 4L4.875 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.6 17.225 9.975Q16.45 11.35 15.05 12.15ZM8 20H16V18.825L10.475 13.3Q9.375 13.75 8.688 14.75Q8 15.75 8 17ZM18 20Z"}))});IconMaterialHourglassDisabledRounded.displayName="AmauiIconMaterialHourglassDisabledRounded";var IconMaterialHourglassDisabledRounded$1 = IconMaterialHourglassDisabledRounded;

  const IconMaterialHourglassDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledRoundedFilled",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.9 11.5 7.338 10.8Q6.775 10.1 6.425 9.25L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.1 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L19.175 22ZM15.05 12.15 13.55 10.675Q14.625 10.225 15.312 9.238Q16 8.25 16 7V4H8V5.125L6.875 4L4.875 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.6 17.225 9.975Q16.45 11.35 15.05 12.15ZM8 20H16V18.825L10.475 13.3Q9.375 13.75 8.688 14.75Q8 15.75 8 17ZM18 20Z"}))});IconMaterialHourglassDisabledRoundedFilled.displayName="AmauiIconMaterialHourglassDisabledRoundedFilled";var IconMaterialHourglassDisabledRoundedFilled$1 = IconMaterialHourglassDisabledRoundedFilled;

  const IconMaterialHourglassDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledRoundedW100",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 20.7Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.325 8.625 13.962Q9.55 12.6 11.1 12.1L10.775 11.775Q9.875 11.425 9.188 10.725Q8.5 10.025 8.125 9.125L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L19.7 20.7ZM14.1 11.3 13.65 10.85Q14.55 10.3 15.075 9.25Q15.6 8.2 15.6 7V4H8.4V5.6L7.7 4.9V4H6.8L6.1 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.325 15.713 9.462Q15.125 10.6 14.1 11.3ZM8.4 20H15.6V16.6L11.725 12.725Q10.225 12.85 9.312 14.113Q8.4 15.375 8.4 17ZM16.3 20H19L16.3 17.3Z"}))});IconMaterialHourglassDisabledRoundedW100.displayName="AmauiIconMaterialHourglassDisabledRoundedW100";var IconMaterialHourglassDisabledRoundedW100$1 = IconMaterialHourglassDisabledRoundedW100;

  const IconMaterialHourglassDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledRoundedW100Filled",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 20.7Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.325 8.625 13.962Q9.55 12.6 11.1 12.1L10.775 11.775Q9.875 11.425 9.188 10.725Q8.5 10.025 8.125 9.125L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L19.7 20.7ZM14.1 11.3 13.65 10.85Q14.55 10.3 15.075 9.25Q15.6 8.2 15.6 7V4H8.4V5.6L7.7 4.9V4H6.8L6.1 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.325 15.713 9.462Q15.125 10.6 14.1 11.3ZM8.4 20H15.6V16.6L11.725 12.725Q10.225 12.85 9.312 14.113Q8.4 15.375 8.4 17ZM16.3 20H19L16.3 17.3Z"}))});IconMaterialHourglassDisabledRoundedW100Filled.displayName="AmauiIconMaterialHourglassDisabledRoundedW100Filled";var IconMaterialHourglassDisabledRoundedW100Filled$1 = IconMaterialHourglassDisabledRoundedW100Filled;

  const IconMaterialHourglassDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledSharp",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 19.175 22H4V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.9 11.5 7.338 10.8Q6.775 10.1 6.425 9.25L0.675 3.5L2.1 2.075L21.9 21.875ZM15.05 12.15 13.55 10.675Q14.625 10.225 15.312 9.238Q16 8.25 16 7V4H8V5.125L6.875 4L4.875 2H20V4H18V7Q18 8.6 17.225 9.975Q16.45 11.35 15.05 12.15ZM8 20H16V18.825L10.475 13.3Q9.375 13.75 8.688 14.75Q8 15.75 8 17ZM18 20Z"}))});IconMaterialHourglassDisabledSharp.displayName="AmauiIconMaterialHourglassDisabledSharp";var IconMaterialHourglassDisabledSharp$1 = IconMaterialHourglassDisabledSharp;

  const IconMaterialHourglassDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledSharpFilled",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 19.175 22H4V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.9 11.5 7.338 10.8Q6.775 10.1 6.425 9.25L0.675 3.5L2.1 2.075L21.9 21.875ZM15.05 12.15 13.55 10.675Q14.625 10.225 15.312 9.238Q16 8.25 16 7V4H8V5.125L6.875 4L4.875 2H20V4H18V7Q18 8.6 17.225 9.975Q16.45 11.35 15.05 12.15ZM8 20H16V18.825L10.475 13.3Q9.375 13.75 8.688 14.75Q8 15.75 8 17ZM18 20Z"}))});IconMaterialHourglassDisabledSharpFilled.displayName="AmauiIconMaterialHourglassDisabledSharpFilled";var IconMaterialHourglassDisabledSharpFilled$1 = IconMaterialHourglassDisabledSharpFilled;

  const IconMaterialHourglassDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledSharpW100",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 19.7 20.7H5.55V20H7.7V17Q7.7 15.325 8.625 13.962Q9.55 12.6 11.1 12.1L10.775 11.775Q9.875 11.425 9.188 10.725Q8.5 10.025 8.125 9.125L2.25 3.25L2.75 2.75L21.8 21.8ZM14.1 11.3 13.65 10.85Q14.55 10.3 15.075 9.25Q15.6 8.2 15.6 7V4H8.4V5.6L7.7 4.9V4H6.8L6.1 3.3H18.45V4H16.3V7Q16.3 8.325 15.713 9.462Q15.125 10.6 14.1 11.3ZM8.4 20H15.6V16.6L11.725 12.725Q10.225 12.85 9.312 14.113Q8.4 15.375 8.4 17ZM16.3 20H19L16.3 17.3Z"}))});IconMaterialHourglassDisabledSharpW100.displayName="AmauiIconMaterialHourglassDisabledSharpW100";var IconMaterialHourglassDisabledSharpW100$1 = IconMaterialHourglassDisabledSharpW100;

  const IconMaterialHourglassDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledSharpW100Filled",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 19.7 20.7H5.55V20H7.7V17Q7.7 15.325 8.625 13.962Q9.55 12.6 11.1 12.1L10.775 11.775Q9.875 11.425 9.188 10.725Q8.5 10.025 8.125 9.125L2.25 3.25L2.75 2.75L21.8 21.8ZM14.1 11.3 13.65 10.85Q14.55 10.3 15.075 9.25Q15.6 8.2 15.6 7V4H8.4V5.6L7.7 4.9V4H6.8L6.1 3.3H18.45V4H16.3V7Q16.3 8.325 15.713 9.462Q15.125 10.6 14.1 11.3ZM8.4 20H15.6V16.6L11.725 12.725Q10.225 12.85 9.312 14.113Q8.4 15.375 8.4 17ZM16.3 20H19L16.3 17.3Z"}))});IconMaterialHourglassDisabledSharpW100Filled.displayName="AmauiIconMaterialHourglassDisabledSharpW100Filled";var IconMaterialHourglassDisabledSharpW100Filled$1 = IconMaterialHourglassDisabledSharpW100Filled;

  const IconMaterialHourglassDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassDisabledTwoTone",short_name:"HourglassDisabled"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8,4 16,4 16,7.5 13.16,10.34 14.41,11.59 18,8.01 17.99,8 18,8 18,2 6,2 6,3.17 8,5.17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.1,2.1L0.69,3.51l8.9,8.9L6,16l0.01,0.01H6V22h12v-1.17l2.49,2.49l1.41-1.41L2.1,2.1z M16,20H8v-3.5l2.84-2.84L16,18.83 V20z"}))))});IconMaterialHourglassDisabledTwoTone.displayName="AmauiIconMaterialHourglassDisabledTwoTone";var IconMaterialHourglassDisabledTwoTone$1 = IconMaterialHourglassDisabledTwoTone;

  const IconMaterialHourglassEmptyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptyRounded",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H16V17Q16 15.35 14.825 14.175Q13.65 13 12 13Q10.35 13 9.175 14.175Q8 15.35 8 17ZM12 11Q13.65 11 14.825 9.825Q16 8.65 16 7V4H8V7Q8 8.65 9.175 9.825Q10.35 11 12 11ZM19 22H5Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H5Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialHourglassEmptyRounded.displayName="AmauiIconMaterialHourglassEmptyRounded";var IconMaterialHourglassEmptyRounded$1 = IconMaterialHourglassEmptyRounded;

  const IconMaterialHourglassEmptyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptyRoundedFilled",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H16V17Q16 15.35 14.825 14.175Q13.65 13 12 13Q10.35 13 9.175 14.175Q8 15.35 8 17ZM12 11Q13.65 11 14.825 9.825Q16 8.65 16 7V4H8V7Q8 8.65 9.175 9.825Q10.35 11 12 11ZM19 22H5Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H5Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialHourglassEmptyRoundedFilled.displayName="AmauiIconMaterialHourglassEmptyRoundedFilled";var IconMaterialHourglassEmptyRoundedFilled$1 = IconMaterialHourglassEmptyRoundedFilled;

  const IconMaterialHourglassEmptyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptyRoundedW100",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20H15.6V17Q15.6 15.3 14.6 14Q13.6 12.7 12 12.7Q10.4 12.7 9.4 14Q8.4 15.3 8.4 17ZM12 11.3Q13.6 11.3 14.6 10Q15.6 8.7 15.6 7V4H8.4V7Q8.4 8.7 9.4 10Q10.4 11.3 12 11.3ZM18.1 20.7H5.9Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.9Q5.75 4 5.65 3.9Q5.55 3.8 5.55 3.65Q5.55 3.5 5.65 3.4Q5.75 3.3 5.9 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.1Q18.25 20 18.35 20.1Q18.45 20.2 18.45 20.35Q18.45 20.5 18.35 20.6Q18.25 20.7 18.1 20.7Z"}))});IconMaterialHourglassEmptyRoundedW100.displayName="AmauiIconMaterialHourglassEmptyRoundedW100";var IconMaterialHourglassEmptyRoundedW100$1 = IconMaterialHourglassEmptyRoundedW100;

  const IconMaterialHourglassEmptyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptyRoundedW100Filled",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20H15.6V17Q15.6 15.3 14.6 14Q13.6 12.7 12 12.7Q10.4 12.7 9.4 14Q8.4 15.3 8.4 17ZM12 11.3Q13.6 11.3 14.6 10Q15.6 8.7 15.6 7V4H8.4V7Q8.4 8.7 9.4 10Q10.4 11.3 12 11.3ZM18.1 20.7H5.9Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.9Q5.75 4 5.65 3.9Q5.55 3.8 5.55 3.65Q5.55 3.5 5.65 3.4Q5.75 3.3 5.9 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.1Q18.25 20 18.35 20.1Q18.45 20.2 18.45 20.35Q18.45 20.5 18.35 20.6Q18.25 20.7 18.1 20.7Z"}))});IconMaterialHourglassEmptyRoundedW100Filled.displayName="AmauiIconMaterialHourglassEmptyRoundedW100Filled";var IconMaterialHourglassEmptyRoundedW100Filled$1 = IconMaterialHourglassEmptyRoundedW100Filled;

  const IconMaterialHourglassEmptySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptySharp",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H16V17Q16 15.35 14.825 14.175Q13.65 13 12 13Q10.35 13 9.175 14.175Q8 15.35 8 17ZM12 11Q13.65 11 14.825 9.825Q16 8.65 16 7V4H8V7Q8 8.65 9.175 9.825Q10.35 11 12 11ZM4 22V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H4V2H20V4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H20V22Z"}))});IconMaterialHourglassEmptySharp.displayName="AmauiIconMaterialHourglassEmptySharp";var IconMaterialHourglassEmptySharp$1 = IconMaterialHourglassEmptySharp;

  const IconMaterialHourglassEmptySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptySharpFilled",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H16V17Q16 15.35 14.825 14.175Q13.65 13 12 13Q10.35 13 9.175 14.175Q8 15.35 8 17ZM12 11Q13.65 11 14.825 9.825Q16 8.65 16 7V4H8V7Q8 8.65 9.175 9.825Q10.35 11 12 11ZM4 22V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H4V2H20V4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H20V22Z"}))});IconMaterialHourglassEmptySharpFilled.displayName="AmauiIconMaterialHourglassEmptySharpFilled";var IconMaterialHourglassEmptySharpFilled$1 = IconMaterialHourglassEmptySharpFilled;

  const IconMaterialHourglassEmptySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptySharpW100",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20H15.6V17Q15.6 15.3 14.6 14Q13.6 12.7 12 12.7Q10.4 12.7 9.4 14Q8.4 15.3 8.4 17ZM12 11.3Q13.6 11.3 14.6 10Q15.6 8.7 15.6 7V4H8.4V7Q8.4 8.7 9.4 10Q10.4 11.3 12 11.3ZM5.55 20.7V20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.55V3.3H18.45V4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.45V20.7Z"}))});IconMaterialHourglassEmptySharpW100.displayName="AmauiIconMaterialHourglassEmptySharpW100";var IconMaterialHourglassEmptySharpW100$1 = IconMaterialHourglassEmptySharpW100;

  const IconMaterialHourglassEmptySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptySharpW100Filled",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20H15.6V17Q15.6 15.3 14.6 14Q13.6 12.7 12 12.7Q10.4 12.7 9.4 14Q8.4 15.3 8.4 17ZM12 11.3Q13.6 11.3 14.6 10Q15.6 8.7 15.6 7V4H8.4V7Q8.4 8.7 9.4 10Q10.4 11.3 12 11.3ZM5.55 20.7V20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.55V3.3H18.45V4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.45V20.7Z"}))});IconMaterialHourglassEmptySharpW100Filled.displayName="AmauiIconMaterialHourglassEmptySharpW100Filled";var IconMaterialHourglassEmptySharpW100Filled$1 = IconMaterialHourglassEmptySharpW100Filled;

  const IconMaterialHourglassEmptyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassEmptyTwoTone",short_name:"HourglassEmpty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 2H6v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2zm-2 14.5V20H8v-3.5l4-4 4 4zm0-9l-4 4-4-4V4h8v3.5z"}))});IconMaterialHourglassEmptyTwoTone.displayName="AmauiIconMaterialHourglassEmptyTwoTone";var IconMaterialHourglassEmptyTwoTone$1 = IconMaterialHourglassEmptyTwoTone;

  const IconMaterialHourglassFullRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullRounded",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H5Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialHourglassFullRounded.displayName="AmauiIconMaterialHourglassFullRounded";var IconMaterialHourglassFullRounded$1 = IconMaterialHourglassFullRounded;

  const IconMaterialHourglassFullRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullRoundedFilled",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H5Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialHourglassFullRoundedFilled.displayName="AmauiIconMaterialHourglassFullRoundedFilled";var IconMaterialHourglassFullRoundedFilled$1 = IconMaterialHourglassFullRoundedFilled;

  const IconMaterialHourglassFullRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullRoundedW100",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 20.7Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.9Q5.75 4 5.65 3.9Q5.55 3.8 5.55 3.65Q5.55 3.5 5.65 3.4Q5.75 3.3 5.9 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.1Q18.25 20 18.35 20.1Q18.45 20.2 18.45 20.35Q18.45 20.5 18.35 20.6Q18.25 20.7 18.1 20.7Z"}))});IconMaterialHourglassFullRoundedW100.displayName="AmauiIconMaterialHourglassFullRoundedW100";var IconMaterialHourglassFullRoundedW100$1 = IconMaterialHourglassFullRoundedW100;

  const IconMaterialHourglassFullRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullRoundedW100Filled",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 20.7Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.9Q5.75 4 5.65 3.9Q5.55 3.8 5.55 3.65Q5.55 3.5 5.65 3.4Q5.75 3.3 5.9 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.1Q18.25 20 18.35 20.1Q18.45 20.2 18.45 20.35Q18.45 20.5 18.35 20.6Q18.25 20.7 18.1 20.7Z"}))});IconMaterialHourglassFullRoundedW100Filled.displayName="AmauiIconMaterialHourglassFullRoundedW100Filled";var IconMaterialHourglassFullRoundedW100Filled$1 = IconMaterialHourglassFullRoundedW100Filled;

  const IconMaterialHourglassFullSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullSharp",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H4V2H20V4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H20V22Z"}))});IconMaterialHourglassFullSharp.displayName="AmauiIconMaterialHourglassFullSharp";var IconMaterialHourglassFullSharp$1 = IconMaterialHourglassFullSharp;

  const IconMaterialHourglassFullSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullSharpFilled",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H4V2H20V4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H20V22Z"}))});IconMaterialHourglassFullSharpFilled.displayName="AmauiIconMaterialHourglassFullSharpFilled";var IconMaterialHourglassFullSharpFilled$1 = IconMaterialHourglassFullSharpFilled;

  const IconMaterialHourglassFullSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullSharpW100",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.55 20.7V20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.55V3.3H18.45V4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.45V20.7Z"}))});IconMaterialHourglassFullSharpW100.displayName="AmauiIconMaterialHourglassFullSharpW100";var IconMaterialHourglassFullSharpW100$1 = IconMaterialHourglassFullSharpW100;

  const IconMaterialHourglassFullSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullSharpW100Filled",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.55 20.7V20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.55V3.3H18.45V4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.45V20.7Z"}))});IconMaterialHourglassFullSharpW100Filled.displayName="AmauiIconMaterialHourglassFullSharpW100Filled";var IconMaterialHourglassFullSharpW100Filled$1 = IconMaterialHourglassFullSharpW100Filled;

  const IconMaterialHourglassFullTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassFullTwoTone",short_name:"HourglassFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7.5l4 4 4-4V4H8zm0 9V20h8v-3.5l-4-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 2H6v6h.01L6 8.01 10 12l-4 4 .01.01H6V22h12v-5.99h-.01L18 16l-4-4 4-3.99-.01-.01H18V2zm-2 14.5V20H8v-3.5l4-4 4 4zm0-9l-4 4-4-4V4h8v3.5z"}))});IconMaterialHourglassFullTwoTone.displayName="AmauiIconMaterialHourglassFullTwoTone";var IconMaterialHourglassFullTwoTone$1 = IconMaterialHourglassFullTwoTone;

  const IconMaterialHourglassTopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopRounded",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H16V17Q16 15.35 14.825 14.175Q13.65 13 12 13Q10.35 13 9.175 14.175Q8 15.35 8 17ZM19 22H5Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H5Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialHourglassTopRounded.displayName="AmauiIconMaterialHourglassTopRounded";var IconMaterialHourglassTopRounded$1 = IconMaterialHourglassTopRounded;

  const IconMaterialHourglassTopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopRoundedFilled",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H16V17Q16 15.35 14.825 14.175Q13.65 13 12 13Q10.35 13 9.175 14.175Q8 15.35 8 17ZM19 22H5Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.287 20.288Q4.575 20 5 20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H5Q4.575 4 4.287 3.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.712 3.712Q19.425 4 19 4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialHourglassTopRoundedFilled.displayName="AmauiIconMaterialHourglassTopRoundedFilled";var IconMaterialHourglassTopRoundedFilled$1 = IconMaterialHourglassTopRoundedFilled;

  const IconMaterialHourglassTopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopRoundedW100",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20H15.6V17Q15.6 15.3 14.6 14Q13.6 12.7 12 12.7Q10.4 12.7 9.4 14Q8.4 15.3 8.4 17ZM18.1 20.7H5.9Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.9Q5.75 4 5.65 3.9Q5.55 3.8 5.55 3.65Q5.55 3.5 5.65 3.4Q5.75 3.3 5.9 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.1Q18.25 20 18.35 20.1Q18.45 20.2 18.45 20.35Q18.45 20.5 18.35 20.6Q18.25 20.7 18.1 20.7Z"}))});IconMaterialHourglassTopRoundedW100.displayName="AmauiIconMaterialHourglassTopRoundedW100";var IconMaterialHourglassTopRoundedW100$1 = IconMaterialHourglassTopRoundedW100;

  const IconMaterialHourglassTopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopRoundedW100Filled",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20H15.6V17Q15.6 15.3 14.6 14Q13.6 12.7 12 12.7Q10.4 12.7 9.4 14Q8.4 15.3 8.4 17ZM18.1 20.7H5.9Q5.75 20.7 5.65 20.6Q5.55 20.5 5.55 20.35Q5.55 20.2 5.65 20.1Q5.75 20 5.9 20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.9Q5.75 4 5.65 3.9Q5.55 3.8 5.55 3.65Q5.55 3.5 5.65 3.4Q5.75 3.3 5.9 3.3H18.1Q18.25 3.3 18.35 3.4Q18.45 3.5 18.45 3.65Q18.45 3.8 18.35 3.9Q18.25 4 18.1 4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.1Q18.25 20 18.35 20.1Q18.45 20.2 18.45 20.35Q18.45 20.5 18.35 20.6Q18.25 20.7 18.1 20.7Z"}))});IconMaterialHourglassTopRoundedW100Filled.displayName="AmauiIconMaterialHourglassTopRoundedW100Filled";var IconMaterialHourglassTopRoundedW100Filled$1 = IconMaterialHourglassTopRoundedW100Filled;

  const IconMaterialHourglassTopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopSharp",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H16V17Q16 15.35 14.825 14.175Q13.65 13 12 13Q10.35 13 9.175 14.175Q8 15.35 8 17ZM4 22V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H4V2H20V4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H20V22Z"}))});IconMaterialHourglassTopSharp.displayName="AmauiIconMaterialHourglassTopSharp";var IconMaterialHourglassTopSharp$1 = IconMaterialHourglassTopSharp;

  const IconMaterialHourglassTopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopSharpFilled",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H16V17Q16 15.35 14.825 14.175Q13.65 13 12 13Q10.35 13 9.175 14.175Q8 15.35 8 17ZM4 22V20H6V17Q6 15.475 6.713 14.137Q7.425 12.8 8.7 12Q7.425 11.2 6.713 9.862Q6 8.525 6 7V4H4V2H20V4H18V7Q18 8.525 17.288 9.862Q16.575 11.2 15.3 12Q16.575 12.8 17.288 14.137Q18 15.475 18 17V20H20V22Z"}))});IconMaterialHourglassTopSharpFilled.displayName="AmauiIconMaterialHourglassTopSharpFilled";var IconMaterialHourglassTopSharpFilled$1 = IconMaterialHourglassTopSharpFilled;

  const IconMaterialHourglassTopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopSharpW100",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20H15.6V17Q15.6 15.3 14.6 14Q13.6 12.7 12 12.7Q10.4 12.7 9.4 14Q8.4 15.3 8.4 17ZM5.55 20.7V20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.55V3.3H18.45V4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.45V20.7Z"}))});IconMaterialHourglassTopSharpW100.displayName="AmauiIconMaterialHourglassTopSharpW100";var IconMaterialHourglassTopSharpW100$1 = IconMaterialHourglassTopSharpW100;

  const IconMaterialHourglassTopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopSharpW100Filled",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20H15.6V17Q15.6 15.3 14.6 14Q13.6 12.7 12 12.7Q10.4 12.7 9.4 14Q8.4 15.3 8.4 17ZM5.55 20.7V20H7.7V17Q7.7 15.2 8.738 13.787Q9.775 12.375 11.5 12Q9.775 11.625 8.738 10.212Q7.7 8.8 7.7 7V4H5.55V3.3H18.45V4H16.3V7Q16.3 8.8 15.263 10.212Q14.225 11.625 12.5 12Q14.225 12.375 15.263 13.787Q16.3 15.2 16.3 17V20H18.45V20.7Z"}))});IconMaterialHourglassTopSharpW100Filled.displayName="AmauiIconMaterialHourglassTopSharpW100Filled";var IconMaterialHourglassTopSharpW100Filled$1 = IconMaterialHourglassTopSharpW100Filled;

  const IconMaterialHourglassTopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HourglassTopTwoTone",short_name:"HourglassTop"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"8,7.5 12,11.5 16,7.5 16,4 8,4"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"8,7.5 12,11.5 16,7.5 16,4 8,4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,2H6v6l4,4l-3.99,4.01L6,22h12l-0.01-5.99L14,12l4-3.99V2z M16,16.5V20H8v-3.5l4-4L16,16.5z M16,7.5l-4,4l-4-4V4h8V7.5 z"}))))});IconMaterialHourglassTopTwoTone.displayName="AmauiIconMaterialHourglassTopTwoTone";var IconMaterialHourglassTopTwoTone$1 = IconMaterialHourglassTopTwoTone;

  const IconMaterialHouseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseRounded",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20H6Q5.575 20 5.287 19.712Q5 19.425 5 19V12H3.3Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L16 6.6V5Q16 4.575 16.288 4.287Q16.575 4 17 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5V9.3L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20H13V14Q13 14 13 14Q13 14 13 14H11Q11 14 11 14Q11 14 11 14ZM7 18H9V13Q9 12.575 9.288 12.287Q9.575 12 10 12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V18H17V10.2L12 5.7L7 10.2ZM10 10.025H14Q14 9.225 13.4 8.712Q12.8 8.2 12 8.2Q11.2 8.2 10.6 8.712Q10 9.225 10 10.025ZM10 12H12H14H10Z"}))});IconMaterialHouseRounded.displayName="AmauiIconMaterialHouseRounded";var IconMaterialHouseRounded$1 = IconMaterialHouseRounded;

  const IconMaterialHouseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseRoundedFilled",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20H6Q5.575 20 5.287 19.712Q5 19.425 5 19V12H3.3Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L16 6.6V5Q16 4.575 16.288 4.287Q16.575 4 17 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5V9.3L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20H14V15Q14 14.575 13.713 14.287Q13.425 14 13 14H11Q10.575 14 10.288 14.287Q10 14.575 10 15ZM10 10.025H14Q14 9.225 13.4 8.712Q12.8 8.2 12 8.2Q11.2 8.2 10.6 8.712Q10 9.225 10 10.025Z"}))});IconMaterialHouseRoundedFilled.displayName="AmauiIconMaterialHouseRoundedFilled";var IconMaterialHouseRoundedFilled$1 = IconMaterialHouseRoundedFilled;

  const IconMaterialHouseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseRoundedW100",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.7 18.7H7.05Q6.725 18.7 6.513 18.487Q6.3 18.275 6.3 17.95V10.95H6.175Q5.9 10.95 5.8 10.7Q5.7 10.45 5.9 10.25L11.5 5.2Q11.7 5 11.988 5Q12.275 5 12.4 5.125L15.7 8.1V6.25Q15.7 6.1 15.8 6Q15.9 5.9 16.05 5.9H16.55Q16.7 5.9 16.8 6Q16.9 6.1 16.9 6.25V9.15L18.1 10.25Q18.3 10.45 18.2 10.7Q18.1 10.95 17.825 10.95H17.7V17.95Q17.7 18.275 17.488 18.487Q17.275 18.7 16.95 18.7H13.3V13.7Q13.3 13.7 13.3 13.7Q13.3 13.7 13.3 13.7H10.7Q10.7 13.7 10.7 13.7Q10.7 13.7 10.7 13.7ZM7 18H10V13.75Q10 13.425 10.213 13.212Q10.425 13 10.75 13H13.25Q13.575 13 13.788 13.212Q14 13.425 14 13.75V18H17V10.2L12 5.7L7 10.2ZM10.25 10H13.75Q13.75 9.325 13.225 8.887Q12.7 8.45 12 8.45Q11.3 8.45 10.775 8.887Q10.25 9.325 10.25 10ZM10.75 13H12H13.25H10.75Z"}))});IconMaterialHouseRoundedW100.displayName="AmauiIconMaterialHouseRoundedW100";var IconMaterialHouseRoundedW100$1 = IconMaterialHouseRoundedW100;

  const IconMaterialHouseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseRoundedW100Filled",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 18.7H7.05Q6.725 18.7 6.513 18.487Q6.3 18.275 6.3 17.95V10.95H6.175Q5.9 10.95 5.8 10.7Q5.7 10.45 5.9 10.25L11.5 5.2Q11.7 5 11.988 5Q12.275 5 12.4 5.125L16.2 8.55V6.25Q16.2 6.1 16.3 6Q16.4 5.9 16.55 5.9Q16.7 5.9 16.8 6Q16.9 6.1 16.9 6.25V9.15L18.1 10.25Q18.3 10.45 18.2 10.7Q18.1 10.95 17.825 10.95H17.7V17.95Q17.7 18.275 17.488 18.487Q17.275 18.7 16.95 18.7H13.5V14.45Q13.5 14.125 13.288 13.912Q13.075 13.7 12.75 13.7H11.25Q10.925 13.7 10.713 13.912Q10.5 14.125 10.5 14.45ZM10.25 10H13.75Q13.75 9.325 13.225 8.887Q12.7 8.45 12 8.45Q11.3 8.45 10.775 8.887Q10.25 9.325 10.25 10Z"}))});IconMaterialHouseRoundedW100Filled.displayName="AmauiIconMaterialHouseRoundedW100Filled";var IconMaterialHouseRoundedW100Filled$1 = IconMaterialHouseRoundedW100Filled;

  const IconMaterialHouseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSharp",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V12H2L12 3L16 6.6V4H19V9.3L22 12H19V20H13V14H11V20ZM7 18H9V12H15V18H17V10.2L12 5.7L7 10.2ZM9 12H12H15H9ZM10 10.025H14Q14 9.225 13.4 8.712Q12.8 8.2 12 8.2Q11.2 8.2 10.6 8.712Q10 9.225 10 10.025Z"}))});IconMaterialHouseSharp.displayName="AmauiIconMaterialHouseSharp";var IconMaterialHouseSharp$1 = IconMaterialHouseSharp;

  const IconMaterialHouseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSharpFilled",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V12H2L12 3L16 6.6V4H19V9.3L22 12H19V20H14V14H10V20ZM10 10.025H14Q14 9.225 13.4 8.712Q12.8 8.2 12 8.2Q11.2 8.2 10.6 8.712Q10 9.225 10 10.025Z"}))});IconMaterialHouseSharpFilled.displayName="AmauiIconMaterialHouseSharpFilled";var IconMaterialHouseSharpFilled$1 = IconMaterialHouseSharpFilled;

  const IconMaterialHouseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSharpW100",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.7V10.7H5.4L12 4.75L15.8 8.2V6H17V9.25L18.6 10.7H17.7V18.7H13.3V13.7H10.7V18.7ZM7 18H10V13H14V18H17V10.2L12 5.7L7 10.2ZM10 13H12H14H10ZM10.25 10H13.75Q13.75 9.325 13.225 8.887Q12.7 8.45 12 8.45Q11.3 8.45 10.775 8.887Q10.25 9.325 10.25 10Z"}))});IconMaterialHouseSharpW100.displayName="AmauiIconMaterialHouseSharpW100";var IconMaterialHouseSharpW100$1 = IconMaterialHouseSharpW100;

  const IconMaterialHouseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSharpW100Filled",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.7V10.7H5.4L12 4.75L15.8 8.2V6H17V9.25L18.6 10.7H17.7V18.7H13.625V13.7H10.375V18.7ZM10.25 10H13.75Q13.75 9.325 13.225 8.887Q12.7 8.45 12 8.45Q11.3 8.45 10.775 8.887Q10.25 9.325 10.25 10Z"}))});IconMaterialHouseSharpW100Filled.displayName="AmauiIconMaterialHouseSharpW100Filled";var IconMaterialHouseSharpW100Filled$1 = IconMaterialHouseSharpW100Filled;

  const IconMaterialHouseSidingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingRounded",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V12H3.3Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20Q17.575 20 17.288 19.712Q17 19.425 17 19V18H7V19Q7 19.425 6.713 19.712Q6.425 20 6 20ZM9.45 8H14.55L12 5.7ZM7 12H17V10.2L16.775 10H7.225L7 10.2ZM7 16H17V14H7Z"}))});IconMaterialHouseSidingRounded.displayName="AmauiIconMaterialHouseSidingRounded";var IconMaterialHouseSidingRounded$1 = IconMaterialHouseSidingRounded;

  const IconMaterialHouseSidingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingRoundedFilled",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V12H3.3Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20Q17.575 20 17.288 19.712Q17 19.425 17 19V18H7V19Q7 19.425 6.713 19.712Q6.425 20 6 20ZM9.45 8H14.55L12 5.7ZM7 12H17V10.2L16.775 10H7.225L7 10.2ZM7 16H17V14H7Z"}))});IconMaterialHouseSidingRoundedFilled.displayName="AmauiIconMaterialHouseSidingRoundedFilled";var IconMaterialHouseSidingRoundedFilled$1 = IconMaterialHouseSidingRoundedFilled;

  const IconMaterialHouseSidingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingRoundedW100",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 18.7Q6.5 18.7 6.4 18.6Q6.3 18.5 6.3 18.35V10.95H6.175Q5.9 10.95 5.8 10.7Q5.7 10.45 5.9 10.25L11.5 5.2Q11.7 5 12 5Q12.3 5 12.5 5.2L18.1 10.25Q18.3 10.45 18.2 10.7Q18.1 10.95 17.825 10.95H17.7V18.35Q17.7 18.5 17.6 18.6Q17.5 18.7 17.35 18.7Q17.2 18.7 17.1 18.6Q17 18.5 17 18.35V17.35H7V18.35Q7 18.5 6.9 18.6Q6.8 18.7 6.65 18.7ZM8.725 8.65H15.275L12 5.7ZM7 12.65H17V10.2L16.05 9.35H7.95L7 10.2ZM7 16.65H17V13.35H7Z"}))});IconMaterialHouseSidingRoundedW100.displayName="AmauiIconMaterialHouseSidingRoundedW100";var IconMaterialHouseSidingRoundedW100$1 = IconMaterialHouseSidingRoundedW100;

  const IconMaterialHouseSidingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingRoundedW100Filled",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 18.7Q6.5 18.7 6.4 18.6Q6.3 18.5 6.3 18.35V10.95H6.175Q5.9 10.95 5.8 10.7Q5.7 10.45 5.9 10.25L11.5 5.2Q11.7 5 12 5Q12.3 5 12.5 5.2L18.1 10.25Q18.3 10.45 18.2 10.7Q18.1 10.95 17.825 10.95H17.7V18.35Q17.7 18.5 17.6 18.6Q17.5 18.7 17.35 18.7Q17.2 18.7 17.1 18.6Q17 18.5 17 18.35V17.35H7V18.35Q7 18.5 6.9 18.6Q6.8 18.7 6.65 18.7ZM8.725 8.65H15.275L12 5.7ZM7 12.65H17V10.2L16.05 9.35H7.95L7 10.2ZM7 16.65H17V13.35H7Z"}))});IconMaterialHouseSidingRoundedW100Filled.displayName="AmauiIconMaterialHouseSidingRoundedW100Filled";var IconMaterialHouseSidingRoundedW100Filled$1 = IconMaterialHouseSidingRoundedW100Filled;

  const IconMaterialHouseSidingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingSharp",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V12H2L12 3L22 12H19V20H17V18H7V20ZM9.45 8H14.55L12 5.7ZM7 12H17V10.2L16.775 10H7.225L7 10.2ZM7 16H17V14H7Z"}))});IconMaterialHouseSidingSharp.displayName="AmauiIconMaterialHouseSidingSharp";var IconMaterialHouseSidingSharp$1 = IconMaterialHouseSidingSharp;

  const IconMaterialHouseSidingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingSharpFilled",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V12H2L12 3L22 12H19V20H17V18H7V20ZM9.45 8H14.55L12 5.7ZM7 12H17V10.2L16.775 10H7.225L7 10.2ZM7 16H17V14H7Z"}))});IconMaterialHouseSidingSharpFilled.displayName="AmauiIconMaterialHouseSidingSharpFilled";var IconMaterialHouseSidingSharpFilled$1 = IconMaterialHouseSidingSharpFilled;

  const IconMaterialHouseSidingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingSharpW100",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.7V10.7H5.4L12 4.75L18.6 10.7H17.7V18.7H17V17.35H7V18.7ZM8.725 8.65H15.275L12 5.7ZM7 12.65H17V10.2L16.05 9.35H7.95L7 10.2ZM7 16.65H17V13.35H7Z"}))});IconMaterialHouseSidingSharpW100.displayName="AmauiIconMaterialHouseSidingSharpW100";var IconMaterialHouseSidingSharpW100$1 = IconMaterialHouseSidingSharpW100;

  const IconMaterialHouseSidingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingSharpW100Filled",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.7V10.7H5.4L12 4.75L18.6 10.7H17.7V18.7H17V17.35H7V18.7ZM8.725 8.65H15.275L12 5.7ZM7 12.65H17V10.2L16.05 9.35H7.95L7 10.2ZM7 16.65H17V13.35H7Z"}))});IconMaterialHouseSidingSharpW100Filled.displayName="AmauiIconMaterialHouseSidingSharpW100Filled";var IconMaterialHouseSidingSharpW100Filled$1 = IconMaterialHouseSidingSharpW100Filled;

  const IconMaterialHouseSidingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseSidingTwoTone",short_name:"HouseSiding"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.21,10h9.58L17,10.19V12H7v-1.81L7.21,10z M14.57,8H9.43L12,5.69L14.57,8z M7,16v-2h10v2H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,12h3L12,3L2,12h3v8h2v-2h10v2h2V12z M7.21,10h9.58L17,10.19V12H7v-1.81L7.21,10z M14.57,8H9.43L12,5.69L14.57,8z M7,16 v-2h10v2H7z"}))});IconMaterialHouseSidingTwoTone.displayName="AmauiIconMaterialHouseSidingTwoTone";var IconMaterialHouseSidingTwoTone$1 = IconMaterialHouseSidingTwoTone;

  const IconMaterialHouseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseTwoTone",short_name:"House"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,10.19V18h2v-6h6v6h2v-7.81l-5-4.5L7,10.19z M14,10h-4c0-1.1,0.9-2,2-2S14,8.9,14,10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,9.3V4h-3v2.6L12,3L2,12h3v8h6v-6h2v6h6v-8h3L19,9.3z M17,18h-2v-6H9v6H7v-7.81l5-4.5l5,4.5V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,10h4c0-1.1-0.9-2-2-2S10,8.9,10,10z"}))))});IconMaterialHouseTwoTone.displayName="AmauiIconMaterialHouseTwoTone";var IconMaterialHouseTwoTone$1 = IconMaterialHouseTwoTone;

  const IconMaterialHouseWithShieldRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldRounded",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.55q0 1.65.95 3.2.95 1.55 2.575 2.1.125.05.237.063.113.012.238.012.125 0 .238-.012.112-.013.237-.063 1.625-.55 2.575-2.1.95-1.55.95-3.2v-1.625q0-.425-.225-.788-.225-.362-.6-.562l-2.5-1.25q-.325-.15-.675-.15-.35 0-.675.15l-2.5 1.25q-.375.2-.6.562Q8 10.5 8 10.925ZM6 21q-.825 0-1.412-.587Q4 19.825 4 19v-9q0-.475.213-.9.212-.425.587-.7l6-4.5q.525-.4 1.2-.4.675 0 1.2.4l6 4.5q.375.275.588.7.212.425.212.9v9q0 .825-.587 1.413Q18.825 21 18 21Zm0-2h12v-9l-6-4.5L6 10v9Zm6-6.75Z"}))});IconMaterialHouseWithShieldRounded.displayName="AmauiIconMaterialHouseWithShieldRounded";var IconMaterialHouseWithShieldRounded$1 = IconMaterialHouseWithShieldRounded;

  const IconMaterialHouseWithShieldRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldRoundedFilled",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.55q0 1.65.95 3.2.95 1.55 2.575 2.1.125.05.237.063.113.012.238.012.125 0 .238-.012.112-.013.237-.063 1.625-.55 2.575-2.1.95-1.55.95-3.2v-1.625q0-.425-.225-.788-.225-.362-.6-.562l-2.5-1.25q-.325-.15-.675-.15-.35 0-.675.15l-2.5 1.25q-.375.2-.6.562Q8 10.5 8 10.925ZM6 21q-.825 0-1.412-.587Q4 19.825 4 19v-9q0-.475.213-.9.212-.425.587-.7l6-4.5q.525-.4 1.2-.4.675 0 1.2.4l6 4.5q.375.275.588.7.212.425.212.9v9q0 .825-.587 1.413Q18.825 21 18 21Z"}))});IconMaterialHouseWithShieldRoundedFilled.displayName="AmauiIconMaterialHouseWithShieldRoundedFilled";var IconMaterialHouseWithShieldRoundedFilled$1 = IconMaterialHouseWithShieldRoundedFilled;

  const IconMaterialHouseWithShieldRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldRoundedW100",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 13.175q0 1.2.7 2.337.7 1.138 1.9 1.538.1.05.175.063.075.012.175.012.1 0 .175-.012.075-.013.175-.063 1.2-.4 1.9-1.538.7-1.137.7-2.337v-1.2q0-.325-.175-.588-.175-.262-.45-.412L12.5 10.05q-.25-.125-.5-.125t-.5.125l-1.825.925q-.275.15-.45.412-.175.263-.175.588ZM6.8 19.7q-.625 0-1.062-.438Q5.3 18.825 5.3 18.2v-7.8q0-.35.163-.675.162-.325.437-.525l5.2-3.9q.4-.3.9-.3t.9.3l5.2 3.9q.275.2.438.525.162.325.162.675v7.8q0 .625-.438 1.062-.437.438-1.062.438Zm0-.7h10.4q.35 0 .575-.225Q18 18.55 18 18.2v-7.8q0-.2-.087-.363-.088-.162-.238-.287l-5.2-3.9q-.2-.175-.475-.175-.275 0-.475.175l-5.2 3.9q-.15.125-.237.287Q6 10.2 6 10.4v7.8q0 .35.225.575Q6.45 19 6.8 19Zm5.2-6.675Z"}))});IconMaterialHouseWithShieldRoundedW100.displayName="AmauiIconMaterialHouseWithShieldRoundedW100";var IconMaterialHouseWithShieldRoundedW100$1 = IconMaterialHouseWithShieldRoundedW100;

  const IconMaterialHouseWithShieldRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldRoundedW100Filled",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 13.175q0 1.2.7 2.337.7 1.138 1.9 1.538.1.05.175.063.075.012.175.012.1 0 .175-.012.075-.013.175-.063 1.2-.4 1.9-1.538.7-1.137.7-2.337v-1.2q0-.325-.175-.588-.175-.262-.45-.412L12.5 10.05q-.25-.125-.5-.125t-.5.125l-1.825.925q-.275.15-.45.412-.175.263-.175.588ZM6.8 19.7q-.625 0-1.062-.438Q5.3 18.825 5.3 18.2v-7.8q0-.35.163-.675.162-.325.437-.525l5.2-3.9q.4-.3.9-.3t.9.3l5.2 3.9q.275.2.438.525.162.325.162.675v7.8q0 .625-.438 1.062-.437.438-1.062.438Z"}))});IconMaterialHouseWithShieldRoundedW100Filled.displayName="AmauiIconMaterialHouseWithShieldRoundedW100Filled";var IconMaterialHouseWithShieldRoundedW100Filled$1 = IconMaterialHouseWithShieldRoundedW100Filled;

  const IconMaterialHouseWithShieldSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldSharp",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q1.725-.425 2.863-1.988Q16 14.45 16 12.55V10l-4-2-4 2v2.55q0 1.9 1.137 3.462Q10.275 17.575 12 18Zm-8 3V9l8-6 8 6v12Zm2-2h12v-9l-6-4.5L6 10Zm6-6.75Z"}))});IconMaterialHouseWithShieldSharp.displayName="AmauiIconMaterialHouseWithShieldSharp";var IconMaterialHouseWithShieldSharp$1 = IconMaterialHouseWithShieldSharp;

  const IconMaterialHouseWithShieldSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldSharpFilled",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18q1.725-.425 2.863-1.988Q16 14.45 16 12.55V10l-4-2-4 2v2.55q0 1.9 1.137 3.462Q10.275 17.575 12 18Zm-8 3V9l8-6 8 6v12Z"}))});IconMaterialHouseWithShieldSharpFilled.displayName="AmauiIconMaterialHouseWithShieldSharpFilled";var IconMaterialHouseWithShieldSharpFilled$1 = IconMaterialHouseWithShieldSharpFilled;

  const IconMaterialHouseWithShieldSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldSharpW100",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.175q1.275-.325 2.113-1.462.837-1.138.837-2.538v-1.9L12 9.8l-2.95 1.475v1.9q0 1.4.838 2.538.837 1.137 2.112 1.462ZM5.3 19.7V9.65L12 4.625l6.7 5.025V19.7ZM6 19h12v-9l-6-4.5L6 10Zm6-6.75Z"}))});IconMaterialHouseWithShieldSharpW100.displayName="AmauiIconMaterialHouseWithShieldSharpW100";var IconMaterialHouseWithShieldSharpW100$1 = IconMaterialHouseWithShieldSharpW100;

  const IconMaterialHouseWithShieldSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldSharpW100Filled",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.175q1.275-.325 2.113-1.462.837-1.138.837-2.538v-1.9L12 9.8l-2.95 1.475v1.9q0 1.4.838 2.538.837 1.137 2.112 1.462ZM5.3 19.7V9.65L12 4.625l6.7 5.025V19.7Z"}))});IconMaterialHouseWithShieldSharpW100Filled.displayName="AmauiIconMaterialHouseWithShieldSharpW100Filled";var IconMaterialHouseWithShieldSharpW100Filled$1 = IconMaterialHouseWithShieldSharpW100Filled;

  const IconMaterialHouseWithShieldTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseWithShieldTwoTone",short_name:"HouseWithShield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.55q0 1.65.95 3.2.95 1.55 2.575 2.1.125.05.237.063.113.012.238.012.125 0 .238-.012.112-.013.237-.063 1.625-.55 2.575-2.1.95-1.55.95-3.2v-1.625q0-.425-.225-.788-.225-.362-.6-.562l-2.5-1.25q-.325-.15-.675-.15-.35 0-.675.15l-2.5 1.25q-.375.2-.6.562Q8 10.5 8 10.925ZM6 21q-.825 0-1.412-.587Q4 19.825 4 19v-9q0-.475.213-.9.212-.425.587-.7l6-4.5q.525-.4 1.2-.4.675 0 1.2.4l6 4.5q.375.275.588.7.212.425.212.9v9q0 .825-.587 1.413Q18.825 21 18 21Zm0-2h12v-9l-6-4.5L6 10v9Zm6-6.75Z"}))});IconMaterialHouseWithShieldTwoTone.displayName="AmauiIconMaterialHouseWithShieldTwoTone";var IconMaterialHouseWithShieldTwoTone$1 = IconMaterialHouseWithShieldTwoTone;

  const IconMaterialHouseboatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatRounded",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 19Q7.25 19 6.75 18.5Q6.25 18 5.35 18Q4.725 18 4.338 18.262Q3.95 18.525 3.35 18.775Q2.85 18.975 2.425 18.663Q2 18.35 2 17.775Q2 17.5 2.2 17.25Q2.4 17 2.75 16.85Q3.25 16.65 3.725 16.325Q4.2 16 5.325 16Q6.775 16 7.275 16.5Q7.775 17 8.65 17Q9.6 17 10.062 16.5Q10.525 16 12 16Q13.475 16 13.938 16.5Q14.4 17 15.35 17Q16.225 17 16.725 16.5Q17.225 16 18.675 16Q19.8 16 20.275 16.325Q20.75 16.65 21.25 16.85Q21.6 17 21.8 17.25Q22 17.5 22 17.775Q22 18.35 21.587 18.663Q21.175 18.975 20.675 18.8Q20.05 18.575 19.663 18.288Q19.275 18 18.65 18Q17.75 18 17.25 18.5Q16.75 19 15.325 19Q13.85 19 13.4 18.5Q12.95 18 12 18Q11.05 18 10.6 18.5Q10.15 19 8.675 19ZM5.75 15Q5.15 15 4.6 14.775Q4.05 14.55 3.625 14.125L2.95 13.45Q2.675 13.175 2.663 12.762Q2.65 12.35 2.95 12.05Q3.225 11.775 3.638 11.762Q4.05 11.75 4.35 12.025L5.025 12.7Q5.175 12.85 5.363 12.925Q5.55 13 5.75 13H7V9.625L6.475 10.025Q6.125 10.275 5.738 10.212Q5.35 10.15 5.1 9.8Q4.85 9.45 4.9 9.062Q4.95 8.675 5.3 8.425L11.4 3.925Q11.525 3.825 11.688 3.787Q11.85 3.75 12 3.75Q12.15 3.75 12.312 3.787Q12.475 3.825 12.6 3.925L18.7 8.425Q19.05 8.675 19.113 9.062Q19.175 9.45 18.925 9.8Q18.675 10.15 18.263 10.212Q17.85 10.275 17.5 10.025L17 9.65V13H18.25Q18.45 13 18.637 12.925Q18.825 12.85 18.975 12.7L19.65 12.025Q19.925 11.75 20.337 11.75Q20.75 11.75 21.05 12.05Q21.325 12.325 21.325 12.75Q21.325 13.175 21.05 13.45L20.375 14.125Q19.95 14.55 19.4 14.775Q18.85 15 18.25 15ZM9 13H11V11H13V13H15V8.175L12 5.975L9 8.175ZM9 13H15H12H9Z"}))});IconMaterialHouseboatRounded.displayName="AmauiIconMaterialHouseboatRounded";var IconMaterialHouseboatRounded$1 = IconMaterialHouseboatRounded;

  const IconMaterialHouseboatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatRoundedFilled",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 19Q7.25 19 6.75 18.5Q6.25 18 5.35 18Q4.725 18 4.338 18.262Q3.95 18.525 3.35 18.775Q2.85 18.975 2.425 18.663Q2 18.35 2 17.775Q2 17.5 2.2 17.25Q2.4 17 2.75 16.85Q3.25 16.65 3.725 16.325Q4.2 16 5.325 16Q6.775 16 7.275 16.5Q7.775 17 8.65 17Q9.6 17 10.062 16.5Q10.525 16 12 16Q13.475 16 13.938 16.5Q14.4 17 15.35 17Q16.225 17 16.725 16.5Q17.225 16 18.675 16Q19.8 16 20.275 16.325Q20.75 16.65 21.25 16.85Q21.6 17 21.8 17.25Q22 17.5 22 17.775Q22 18.35 21.587 18.663Q21.175 18.975 20.675 18.8Q20.05 18.575 19.663 18.288Q19.275 18 18.65 18Q17.75 18 17.25 18.5Q16.75 19 15.325 19Q13.85 19 13.4 18.5Q12.95 18 12 18Q11.05 18 10.6 18.5Q10.15 19 8.675 19ZM5.75 15Q5.15 15 4.6 14.775Q4.05 14.55 3.625 14.125L2.95 13.45Q2.675 13.175 2.663 12.762Q2.65 12.35 2.95 12.05Q3.225 11.775 3.638 11.762Q4.05 11.75 4.35 12.025L5.025 12.7Q5.175 12.85 5.363 12.925Q5.55 13 5.75 13H7V9.625L6.475 10.025Q6.125 10.275 5.738 10.212Q5.35 10.15 5.1 9.8Q4.85 9.45 4.9 9.062Q4.95 8.675 5.3 8.425L11.4 3.925Q11.525 3.825 11.688 3.787Q11.85 3.75 12 3.75Q12.15 3.75 12.312 3.787Q12.475 3.825 12.6 3.925L18.7 8.425Q19.05 8.675 19.113 9.062Q19.175 9.45 18.925 9.8Q18.675 10.15 18.263 10.212Q17.85 10.275 17.5 10.025L17 9.65V13H18.25Q18.45 13 18.637 12.925Q18.825 12.85 18.975 12.7L19.65 12.025Q19.925 11.75 20.337 11.75Q20.75 11.75 21.05 12.05Q21.325 12.325 21.325 12.75Q21.325 13.175 21.05 13.45L20.375 14.125Q19.95 14.55 19.4 14.775Q18.85 15 18.25 15ZM11 13H13V11H11Z"}))});IconMaterialHouseboatRoundedFilled.displayName="AmauiIconMaterialHouseboatRoundedFilled";var IconMaterialHouseboatRoundedFilled$1 = IconMaterialHouseboatRoundedFilled;

  const IconMaterialHouseboatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatRoundedW100",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 17.7Q7.5 17.7 6.925 17.2Q6.35 16.7 5.35 16.7Q4.6 16.7 4.138 17.025Q3.675 17.35 3.1 17.575Q2.9 17.65 2.775 17.525Q2.65 17.4 2.65 17.2Q2.65 17.1 2.713 17.025Q2.775 16.95 2.875 16.9Q3.525 16.675 3.975 16.337Q4.425 16 5.325 16Q6.525 16 7.113 16.5Q7.7 17 8.65 17Q9.675 17 10.263 16.5Q10.85 16 12 16Q13.15 16 13.738 16.5Q14.325 17 15.35 17Q16.3 17 16.888 16.5Q17.475 16 18.675 16Q19.65 16 20.038 16.312Q20.425 16.625 21.125 16.9Q21.225 16.95 21.288 17.038Q21.35 17.125 21.35 17.225Q21.35 17.425 21.225 17.538Q21.1 17.65 20.9 17.575Q20.325 17.35 19.85 17.025Q19.375 16.7 18.65 16.7Q17.65 16.7 17.075 17.2Q16.5 17.7 15.325 17.7Q14.125 17.7 13.6 17.2Q13.075 16.7 12 16.7Q10.925 16.7 10.4 17.2Q9.875 17.7 8.675 17.7ZM6.75 13.7Q6.275 13.7 5.838 13.537Q5.4 13.375 5.075 13.025L4.4 12.325Q4.3 12.225 4.312 12.087Q4.325 11.95 4.425 11.85Q4.525 11.75 4.65 11.75Q4.775 11.75 4.875 11.85L5.575 12.525Q5.8 12.75 6.1 12.875Q6.4 13 6.75 13H8.3V8.675L7.25 9.45Q7.125 9.525 7 9.512Q6.875 9.5 6.775 9.375Q6.675 9.25 6.688 9.125Q6.7 9 6.825 8.9L11.55 5.4Q11.65 5.325 11.762 5.287Q11.875 5.25 12 5.25Q12.125 5.25 12.238 5.287Q12.35 5.325 12.45 5.4L17.15 8.875Q17.275 8.975 17.288 9.113Q17.3 9.25 17.2 9.375Q17.1 9.5 16.975 9.525Q16.85 9.55 16.725 9.45L15.7 8.7V13H17.25Q17.6 13 17.9 12.875Q18.2 12.75 18.425 12.525L19.125 11.85Q19.225 11.75 19.363 11.75Q19.5 11.75 19.6 11.85Q19.7 11.95 19.7 12.087Q19.7 12.225 19.6 12.325L18.925 13Q18.575 13.35 18.15 13.525Q17.725 13.7 17.25 13.7ZM9 13H11.65V11H12.35V13H15V8.175L12 5.95L9 8.15ZM9 13H15H12H9Z"}))});IconMaterialHouseboatRoundedW100.displayName="AmauiIconMaterialHouseboatRoundedW100";var IconMaterialHouseboatRoundedW100$1 = IconMaterialHouseboatRoundedW100;

  const IconMaterialHouseboatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatRoundedW100Filled",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 17.7Q7.5 17.7 6.925 17.2Q6.35 16.7 5.35 16.7Q4.6 16.7 4.138 17.025Q3.675 17.35 3.1 17.575Q2.9 17.65 2.775 17.525Q2.65 17.4 2.65 17.2Q2.65 17.1 2.713 17.025Q2.775 16.95 2.875 16.9Q3.525 16.675 3.975 16.337Q4.425 16 5.325 16Q6.525 16 7.113 16.5Q7.7 17 8.65 17Q9.675 17 10.263 16.5Q10.85 16 12 16Q13.15 16 13.738 16.5Q14.325 17 15.35 17Q16.3 17 16.888 16.5Q17.475 16 18.675 16Q19.65 16 20.038 16.312Q20.425 16.625 21.125 16.9Q21.225 16.95 21.288 17.038Q21.35 17.125 21.35 17.225Q21.35 17.425 21.225 17.538Q21.1 17.65 20.9 17.575Q20.325 17.35 19.85 17.025Q19.375 16.7 18.65 16.7Q17.65 16.7 17.075 17.2Q16.5 17.7 15.325 17.7Q14.125 17.7 13.6 17.2Q13.075 16.7 12 16.7Q10.925 16.7 10.4 17.2Q9.875 17.7 8.675 17.7ZM6.75 13.7Q6.275 13.7 5.838 13.537Q5.4 13.375 5.075 13.025L4.4 12.325Q4.3 12.225 4.312 12.087Q4.325 11.95 4.425 11.85Q4.525 11.75 4.65 11.75Q4.775 11.75 4.875 11.85L5.575 12.525Q5.8 12.75 6.1 12.875Q6.4 13 6.75 13H8.3V8.675L7.25 9.45Q7.125 9.525 7 9.512Q6.875 9.5 6.775 9.375Q6.675 9.25 6.688 9.125Q6.7 9 6.825 8.9L11.55 5.4Q11.65 5.325 11.762 5.287Q11.875 5.25 12 5.25Q12.125 5.25 12.238 5.287Q12.35 5.325 12.45 5.4L17.15 8.875Q17.275 8.975 17.288 9.113Q17.3 9.25 17.2 9.375Q17.1 9.5 16.975 9.525Q16.85 9.55 16.725 9.45L15.7 8.7V13H17.25Q17.6 13 17.9 12.875Q18.2 12.75 18.425 12.525L19.125 11.85Q19.225 11.75 19.363 11.75Q19.5 11.75 19.6 11.85Q19.7 11.95 19.7 12.087Q19.7 12.225 19.6 12.325L18.925 13Q18.575 13.35 18.15 13.525Q17.725 13.7 17.25 13.7ZM11.65 13H12.35V11H11.65Z"}))});IconMaterialHouseboatRoundedW100Filled.displayName="AmauiIconMaterialHouseboatRoundedW100Filled";var IconMaterialHouseboatRoundedW100Filled$1 = IconMaterialHouseboatRoundedW100Filled;

  const IconMaterialHouseboatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatSharp",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V17Q2.95 17 3.4 16.5Q3.85 16 5.325 16Q6.775 16 7.275 16.5Q7.775 17 8.65 17Q9.6 17 10.062 16.5Q10.525 16 12 16Q13.475 16 13.938 16.5Q14.4 17 15.35 17Q16.225 17 16.725 16.5Q17.225 16 18.675 16Q20.15 16 20.6 16.5Q21.05 17 22 17V19Q20.575 19 20.05 18.5Q19.525 18 18.65 18Q17.75 18 17.25 18.5Q16.75 19 15.325 19Q13.85 19 13.4 18.5Q12.95 18 12 18Q11.05 18 10.6 18.5Q10.15 19 8.675 19Q7.25 19 6.75 18.5Q6.25 18 5.35 18Q4.475 18 3.95 18.5Q3.425 19 2 19ZM4.5 15 2.25 12.75 3.65 11.35 5.325 13H7V9.625L5.675 10.6L4.5 9L12 3.5L19.5 9L18.325 10.625L17 9.65V13H18.675L20.35 11.35L21.75 12.75L19.5 15ZM9 13H11V11H13V13H15V8.175L12 5.975L9 8.175ZM9 13H15H12H9Z"}))});IconMaterialHouseboatSharp.displayName="AmauiIconMaterialHouseboatSharp";var IconMaterialHouseboatSharp$1 = IconMaterialHouseboatSharp;

  const IconMaterialHouseboatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatSharpFilled",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V17Q2.95 17 3.4 16.5Q3.85 16 5.325 16Q6.775 16 7.275 16.5Q7.775 17 8.65 17Q9.6 17 10.062 16.5Q10.525 16 12 16Q13.475 16 13.938 16.5Q14.4 17 15.35 17Q16.225 17 16.725 16.5Q17.225 16 18.675 16Q20.15 16 20.6 16.5Q21.05 17 22 17V19Q20.575 19 20.05 18.5Q19.525 18 18.65 18Q17.75 18 17.25 18.5Q16.75 19 15.325 19Q13.85 19 13.4 18.5Q12.95 18 12 18Q11.05 18 10.6 18.5Q10.15 19 8.675 19Q7.25 19 6.75 18.5Q6.25 18 5.35 18Q4.475 18 3.95 18.5Q3.425 19 2 19ZM4.5 15 2.25 12.75 3.65 11.35 5.325 13H7V9.625L5.675 10.6L4.5 9L12 3.5L19.5 9L18.325 10.625L17 9.65V13H18.675L20.35 11.35L21.75 12.75L19.5 15ZM11 13H13V11H11Z"}))});IconMaterialHouseboatSharpFilled.displayName="AmauiIconMaterialHouseboatSharpFilled";var IconMaterialHouseboatSharpFilled$1 = IconMaterialHouseboatSharpFilled;

  const IconMaterialHouseboatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatSharpW100",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 17.7V16.975Q3.425 16.775 3.888 16.387Q4.35 16 5.325 16Q6.525 16 7.113 16.5Q7.7 17 8.65 17Q9.675 17 10.263 16.5Q10.85 16 12 16Q13.15 16 13.738 16.5Q14.325 17 15.35 17Q16.3 17 16.888 16.5Q17.475 16 18.675 16Q19.725 16 20.113 16.363Q20.5 16.725 21.35 16.975V17.7Q20.575 17.55 20.038 17.125Q19.5 16.7 18.65 16.7Q17.65 16.7 17.075 17.2Q16.5 17.7 15.325 17.7Q14.125 17.7 13.6 17.2Q13.075 16.7 12 16.7Q10.925 16.7 10.4 17.2Q9.875 17.7 8.675 17.7Q7.5 17.7 6.925 17.2Q6.35 16.7 5.35 16.7Q4.475 16.7 3.963 17.125Q3.45 17.55 2.65 17.7ZM5.725 13.7 4.175 12.1 4.65 11.625 6.075 13H8.3V8.675L6.975 9.65L6.55 9.1L12 5.075L17.425 9.075L17 9.65L15.7 8.7V13H17.925L19.35 11.625L19.825 12.1L18.225 13.7ZM9 13H11.65V11H12.35V13H15V8.175L12 5.95L9 8.15ZM9 13H15H12H9Z"}))});IconMaterialHouseboatSharpW100.displayName="AmauiIconMaterialHouseboatSharpW100";var IconMaterialHouseboatSharpW100$1 = IconMaterialHouseboatSharpW100;

  const IconMaterialHouseboatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatSharpW100Filled",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 17.7V16.975Q3.425 16.775 3.888 16.387Q4.35 16 5.325 16Q6.525 16 7.113 16.5Q7.7 17 8.65 17Q9.675 17 10.263 16.5Q10.85 16 12 16Q13.15 16 13.738 16.5Q14.325 17 15.35 17Q16.3 17 16.888 16.5Q17.475 16 18.675 16Q19.725 16 20.113 16.363Q20.5 16.725 21.35 16.975V17.7Q20.575 17.55 20.038 17.125Q19.5 16.7 18.65 16.7Q17.65 16.7 17.075 17.2Q16.5 17.7 15.325 17.7Q14.125 17.7 13.6 17.2Q13.075 16.7 12 16.7Q10.925 16.7 10.4 17.2Q9.875 17.7 8.675 17.7Q7.5 17.7 6.925 17.2Q6.35 16.7 5.35 16.7Q4.475 16.7 3.963 17.125Q3.45 17.55 2.65 17.7ZM5.725 13.7 4.175 12.1 4.65 11.625 6.075 13H8.3V8.675L6.975 9.65L6.55 9.1L12 5.075L17.425 9.075L17 9.65L15.7 8.7V13H17.925L19.35 11.625L19.825 12.1L18.225 13.7ZM11.65 13H12.35V11H11.65Z"}))});IconMaterialHouseboatSharpW100Filled.displayName="AmauiIconMaterialHouseboatSharpW100Filled";var IconMaterialHouseboatSharpW100Filled$1 = IconMaterialHouseboatSharpW100Filled;

  const IconMaterialHouseboatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HouseboatTwoTone",short_name:"Houseboat"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13,13 13,11 11,11 11,13 9,13 9,8.18 12,5.98 15,8.18 15,13"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,16c-1.95,0-2.1,1-3.34,1c-1.19,0-1.42-1-3.33-1C3.38,16,3.24,17,2,17v2c1.9,0,2.17-1,3.35-1c1.19,0,1.42,1,3.33,1 c1.95,0,2.08-1,3.32-1s1.37,1,3.32,1c1.91,0,2.14-1,3.33-1c1.18,0,1.45,1,3.35,1v-2c-1.24,0-1.38-1-3.33-1c-1.91,0-2.14,1-3.33,1 C14.1,17,13.95,16,12,16z M20.34,11.34l-1.37,1.37C18.78,12.89,18.52,13,18.26,13H17V9.65l1.32,0.97L19.5,9L12,3.5L4.5,9l1.18,1.61 L7,9.65V13H5.74c-0.27,0-0.52-0.11-0.71-0.29l-1.37-1.37l-1.41,1.41l1.37,1.37C4.18,14.68,4.95,15,5.74,15h12.51 c0.8,0,1.56-0.32,2.12-0.88l1.37-1.37L20.34,11.34z M13,13v-2h-2v2H9V8.18l3-2.2l3,2.2V13H13z"}))});IconMaterialHouseboatTwoTone.displayName="AmauiIconMaterialHouseboatTwoTone";var IconMaterialHouseboatTwoTone$1 = IconMaterialHouseboatTwoTone;

  const IconMaterialHowToRegRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegRounded",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V17.2Q2 16.375 2.425 15.65Q2.85 14.925 3.6 14.55Q4.875 13.9 6.475 13.45Q8.075 13 10 13Q10.75 13 11.463 13.075Q12.175 13.15 12.85 13.3L11.1 15.05Q10.825 15 10.562 15Q10.3 15 10 15Q8.225 15 6.812 15.425Q5.4 15.85 4.5 16.35Q4.275 16.475 4.138 16.7Q4 16.925 4 17.2V18H10.25L12.25 20ZM15.55 19.975Q15.35 19.975 15.175 19.913Q15 19.85 14.85 19.7L12.8 17.65Q12.525 17.375 12.525 16.95Q12.525 16.525 12.8 16.25Q13.075 15.975 13.5 15.975Q13.925 15.975 14.2 16.25L15.55 17.6L19.9 13.25Q20.175 12.975 20.6 12.975Q21.025 12.975 21.3 13.25Q21.575 13.525 21.575 13.95Q21.575 14.375 21.3 14.65L16.25 19.7Q16.1 19.85 15.925 19.913Q15.75 19.975 15.55 19.975ZM10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18ZM10 10Q10.825 10 11.413 9.412Q12 8.825 12 8Q12 7.175 11.413 6.588Q10.825 6 10 6Q9.175 6 8.588 6.588Q8 7.175 8 8Q8 8.825 8.588 9.412Q9.175 10 10 10ZM10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Z"}))});IconMaterialHowToRegRounded.displayName="AmauiIconMaterialHowToRegRounded";var IconMaterialHowToRegRounded$1 = IconMaterialHowToRegRounded;

  const IconMaterialHowToRegRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegRoundedFilled",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 19.975Q15.35 19.975 15.175 19.913Q15 19.85 14.85 19.7L12.8 17.65Q12.525 17.375 12.525 16.95Q12.525 16.525 12.8 16.25Q13.075 15.975 13.5 15.975Q13.925 15.975 14.2 16.25L15.55 17.6L19.9 13.25Q20.175 12.975 20.6 12.975Q21.025 12.975 21.3 13.25Q21.575 13.525 21.575 13.95Q21.575 14.375 21.3 14.65L16.25 19.7Q16.1 19.85 15.925 19.913Q15.75 19.975 15.55 19.975ZM10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V17.2Q2 16.375 2.425 15.65Q2.85 14.925 3.6 14.55Q4.875 13.9 6.475 13.45Q8.075 13 10 13Q10.75 13 11.463 13.075Q12.175 13.15 12.85 13.3L10.6 15.55Q10.025 16.125 10.038 16.962Q10.05 17.8 10.625 18.375L12.25 20Z"}))});IconMaterialHowToRegRoundedFilled.displayName="AmauiIconMaterialHowToRegRoundedFilled";var IconMaterialHowToRegRoundedFilled$1 = IconMaterialHowToRegRoundedFilled;

  const IconMaterialHowToRegRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegRoundedW100",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 18.2Q3.65 18.2 3.438 17.987Q3.225 17.775 3.225 17.45V16.9Q3.225 16.15 3.588 15.762Q3.95 15.375 4.475 15.1Q5.75 14.45 6.875 14.125Q8 13.8 9.925 13.8Q10.675 13.8 11.213 13.837Q11.75 13.875 12.125 13.95L11.475 14.6Q11.2 14.55 10.788 14.525Q10.375 14.5 9.925 14.5Q8.15 14.5 6.938 14.85Q5.725 15.2 4.825 15.7Q4.3 15.975 4.112 16.25Q3.925 16.525 3.925 16.9V17.5H9.675L10.375 18.2ZM15.225 19.2Q15.075 19.2 14.95 19.15Q14.825 19.1 14.7 18.975L12.925 17.2Q12.825 17.1 12.812 16.962Q12.8 16.825 12.925 16.7Q13.05 16.575 13.175 16.575Q13.3 16.575 13.425 16.7L15.225 18.5L20.025 13.7Q20.125 13.6 20.263 13.587Q20.4 13.575 20.525 13.7Q20.65 13.825 20.65 13.95Q20.65 14.075 20.525 14.2L15.75 18.975Q15.625 19.1 15.5 19.15Q15.375 19.2 15.225 19.2ZM9.925 11.2Q8.8 11.2 8.013 10.412Q7.225 9.625 7.225 8.5Q7.225 7.375 8.013 6.588Q8.8 5.8 9.925 5.8Q11.05 5.8 11.838 6.588Q12.625 7.375 12.625 8.5Q12.625 9.625 11.838 10.412Q11.05 11.2 9.925 11.2ZM9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5ZM9.925 10.5Q10.75 10.5 11.338 9.912Q11.925 9.325 11.925 8.5Q11.925 7.675 11.338 7.088Q10.75 6.5 9.925 6.5Q9.1 6.5 8.512 7.088Q7.925 7.675 7.925 8.5Q7.925 9.325 8.512 9.912Q9.1 10.5 9.925 10.5ZM9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Z"}))});IconMaterialHowToRegRoundedW100.displayName="AmauiIconMaterialHowToRegRoundedW100";var IconMaterialHowToRegRoundedW100$1 = IconMaterialHowToRegRoundedW100;

  const IconMaterialHowToRegRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegRoundedW100Filled",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.225 19.2Q15.075 19.2 14.95 19.15Q14.825 19.1 14.7 18.975L12.925 17.2Q12.8 17.075 12.8 16.95Q12.8 16.825 12.925 16.7Q13.05 16.575 13.175 16.575Q13.3 16.575 13.425 16.7L15.225 18.5L20.025 13.7Q20.15 13.575 20.275 13.575Q20.4 13.575 20.525 13.7Q20.65 13.825 20.65 13.95Q20.65 14.075 20.525 14.2L15.75 18.975Q15.625 19.1 15.5 19.15Q15.375 19.2 15.225 19.2ZM9.925 11.2Q8.8 11.2 8.013 10.412Q7.225 9.625 7.225 8.5Q7.225 7.375 8.013 6.588Q8.8 5.8 9.925 5.8Q11.05 5.8 11.838 6.588Q12.625 7.375 12.625 8.5Q12.625 9.625 11.838 10.412Q11.05 11.2 9.925 11.2ZM3.975 18.2Q3.65 18.2 3.438 17.987Q3.225 17.775 3.225 17.45V16.9Q3.225 16.15 3.588 15.762Q3.95 15.375 4.475 15.1Q5.75 14.45 6.875 14.125Q8 13.8 9.925 13.8Q10.675 13.8 11.213 13.837Q11.75 13.875 12.125 13.95L9.625 16.45Q9.425 16.65 9.425 16.938Q9.425 17.225 9.625 17.425L10.4 18.2Z"}))});IconMaterialHowToRegRoundedW100Filled.displayName="AmauiIconMaterialHowToRegRoundedW100Filled";var IconMaterialHowToRegRoundedW100Filled$1 = IconMaterialHowToRegRoundedW100Filled;

  const IconMaterialHowToRegSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegSharp",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V17.2Q2 16.375 2.425 15.65Q2.85 14.925 3.6 14.55Q4.875 13.9 6.475 13.45Q8.075 13 10 13Q10.75 13 11.463 13.075Q12.175 13.15 12.85 13.3L11.1 15.05Q10.825 15 10.562 15Q10.3 15 10 15Q8.225 15 6.812 15.425Q5.4 15.85 4.5 16.35Q4.275 16.475 4.138 16.7Q4 16.925 4 17.2V18H10.25L12.25 20ZM15.55 20.4 12.1 16.95 13.5 15.55 15.55 17.6 20.6 12.55 22 13.95ZM10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18Q10.25 18 10.25 18ZM10 10Q10.825 10 11.413 9.412Q12 8.825 12 8Q12 7.175 11.413 6.588Q10.825 6 10 6Q9.175 6 8.588 6.588Q8 7.175 8 8Q8 8.825 8.588 9.412Q9.175 10 10 10ZM10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Z"}))});IconMaterialHowToRegSharp.displayName="AmauiIconMaterialHowToRegSharp";var IconMaterialHowToRegSharp$1 = IconMaterialHowToRegSharp;

  const IconMaterialHowToRegSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegSharpFilled",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM15.55 20.4 12.1 16.95 13.5 15.55 15.55 17.6 20.6 12.55 22 13.95ZM2 20V17.2Q2 16.375 2.425 15.65Q2.85 14.925 3.6 14.55Q4.875 13.9 6.475 13.45Q8.075 13 10 13Q10.75 13 11.463 13.075Q12.175 13.15 12.85 13.3L9.2 16.95L12.25 20Z"}))});IconMaterialHowToRegSharpFilled.displayName="AmauiIconMaterialHowToRegSharpFilled";var IconMaterialHowToRegSharpFilled$1 = IconMaterialHowToRegSharpFilled;

  const IconMaterialHowToRegSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegSharpW100",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.225 18.2V16.9Q3.225 16.15 3.588 15.762Q3.95 15.375 4.475 15.1Q5.75 14.45 6.875 14.125Q8 13.8 9.925 13.8Q10.675 13.8 11.213 13.837Q11.75 13.875 12.125 13.95L11.475 14.6Q11.2 14.55 10.788 14.525Q10.375 14.5 9.925 14.5Q8.15 14.5 6.938 14.85Q5.725 15.2 4.825 15.7Q4.3 15.975 4.112 16.25Q3.925 16.525 3.925 16.9V17.5H9.675L10.375 18.2ZM15.225 19.5 12.675 16.95 13.175 16.45 15.225 18.5 20.275 13.45 20.775 13.95ZM9.925 11.2Q8.8 11.2 8.013 10.412Q7.225 9.625 7.225 8.5Q7.225 7.375 8.013 6.588Q8.8 5.8 9.925 5.8Q11.05 5.8 11.838 6.588Q12.625 7.375 12.625 8.5Q12.625 9.625 11.838 10.412Q11.05 11.2 9.925 11.2ZM9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5Q9.675 17.5 9.675 17.5ZM9.925 10.5Q10.75 10.5 11.338 9.912Q11.925 9.325 11.925 8.5Q11.925 7.675 11.338 7.088Q10.75 6.5 9.925 6.5Q9.1 6.5 8.512 7.088Q7.925 7.675 7.925 8.5Q7.925 9.325 8.512 9.912Q9.1 10.5 9.925 10.5ZM9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Q9.925 8.5 9.925 8.5Z"}))});IconMaterialHowToRegSharpW100.displayName="AmauiIconMaterialHowToRegSharpW100";var IconMaterialHowToRegSharpW100$1 = IconMaterialHowToRegSharpW100;

  const IconMaterialHowToRegSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegSharpW100Filled",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.925 11.2Q8.8 11.2 8.013 10.412Q7.225 9.625 7.225 8.5Q7.225 7.375 8.013 6.588Q8.8 5.8 9.925 5.8Q11.05 5.8 11.838 6.588Q12.625 7.375 12.625 8.5Q12.625 9.625 11.838 10.412Q11.05 11.2 9.925 11.2ZM15.225 19.5 12.675 16.95 13.175 16.45 15.225 18.5 20.275 13.45 20.775 13.95ZM3.225 18.2V16.9Q3.225 16.15 3.588 15.762Q3.95 15.375 4.475 15.1Q5.75 14.45 6.875 14.125Q8 13.8 9.925 13.8Q10.675 13.8 11.213 13.837Q11.75 13.875 12.125 13.95L9.125 16.95L10.4 18.2Z"}))});IconMaterialHowToRegSharpW100Filled.displayName="AmauiIconMaterialHowToRegSharpW100Filled";var IconMaterialHowToRegSharpW100Filled$1 = IconMaterialHowToRegSharpW100Filled;

  const IconMaterialHowToRegTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToRegTwoTone",short_name:"HowToReg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11",cy:"8",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18h4.99L9 17l.93-.94C7.55 16.33 5.2 17.37 5 18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm-1 12H5c.2-.63 2.55-1.67 4.93-1.94h.03l.46-.45L12 14.06c-.39-.04-.68-.06-1-.06-2.67 0-8 1.34-8 4v2h9l-2-2zm10.6-5.5l-5.13 5.17-2.07-2.08L12 17l3.47 3.5L22 13.91z"}))});IconMaterialHowToRegTwoTone.displayName="AmauiIconMaterialHowToRegTwoTone";var IconMaterialHowToRegTwoTone$1 = IconMaterialHowToRegTwoTone;

  const IconMaterialHowToVoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteRounded",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.175 16H18.825L16.875 13.8L18.3 12.375L21 15.45V20Q21 20.825 20.413 21.413Q19.825 22 19 22H5Q4.175 22 3.587 21.413Q3 20.825 3 20V15.45L5.75 12.325L7.175 13.75ZM18.45 9.4 13.45 14.4Q12.875 14.975 12.038 14.962Q11.2 14.95 10.625 14.375L7.1 10.85Q6.525 10.275 6.538 9.438Q6.55 8.6 7.125 8.025L12.025 3.125Q12.6 2.55 13.45 2.525Q14.3 2.5 14.875 3.075L18.4 6.6Q18.975 7.175 19 8Q19.025 8.825 18.45 9.4ZM17 8.025Q17 8.025 17 8.025Q17 8.025 17 8.025L13.475 4.5Q13.475 4.5 13.475 4.5Q13.475 4.5 13.475 4.5L8.525 9.45Q8.525 9.45 8.525 9.45Q8.525 9.45 8.525 9.45L12.05 12.975Q12.05 12.975 12.05 12.975Q12.05 12.975 12.05 12.975ZM5 20H19Q19 20 19 20Q19 20 19 20V18H5V20Q5 20 5 20Q5 20 5 20ZM5 20Q5 20 5 20Q5 20 5 20V18V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialHowToVoteRounded.displayName="AmauiIconMaterialHowToVoteRounded";var IconMaterialHowToVoteRounded$1 = IconMaterialHowToVoteRounded;

  const IconMaterialHowToVoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteRoundedFilled",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.175 16H18.825L16.875 13.8L18.3 12.375L21 15.45V20Q21 20.825 20.413 21.413Q19.825 22 19 22H5Q4.175 22 3.587 21.413Q3 20.825 3 20V15.45L5.75 12.325L7.175 13.75ZM18.425 9.425 13.425 14.425Q12.85 15 12.013 14.988Q11.175 14.975 10.6 14.4L7.125 10.875Q6.55 10.3 6.55 9.45Q6.55 8.6 7.125 8.025L12.025 3.125Q12.6 2.55 13.45 2.55Q14.3 2.55 14.875 3.125L18.4 6.6Q18.975 7.175 18.988 8.012Q19 8.85 18.425 9.425ZM17 8Q17 8 17 8Q17 8 17 8L13.45 4.5Q13.45 4.5 13.45 4.5Q13.45 4.5 13.45 4.5L8.5 9.45Q8.5 9.45 8.5 9.45Q8.5 9.45 8.5 9.45L12.05 12.95Q12.05 12.95 12.05 12.95Q12.05 12.95 12.05 12.95Z"}))});IconMaterialHowToVoteRoundedFilled.displayName="AmauiIconMaterialHowToVoteRoundedFilled";var IconMaterialHowToVoteRoundedFilled$1 = IconMaterialHowToVoteRoundedFilled;

  const IconMaterialHowToVoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteRoundedW100",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 17H19.3L16.2 13.475L16.7 12.975L20 16.7V19.5Q20 20.15 19.575 20.575Q19.15 21 18.5 21H5.5Q4.85 21 4.425 20.575Q4 20.15 4 19.5V16.7L7.35 12.925L7.85 13.425ZM17.35 9.5 13.075 13.775Q12.625 14.225 12.025 14.225Q11.425 14.225 10.975 13.775L8.15 10.9Q7.7 10.45 7.713 9.837Q7.725 9.225 8.175 8.775L12.4 4.55Q12.85 4.1 13.45 4.1Q14.05 4.1 14.5 4.55L17.35 7.4Q17.8 7.85 17.8 8.45Q17.8 9.05 17.35 9.5ZM16.825 9.025Q17.025 8.825 17.025 8.45Q17.025 8.075 16.825 7.875L14.025 5.075Q13.825 4.875 13.45 4.875Q13.075 4.875 12.875 5.075L8.65 9.3Q8.45 9.5 8.45 9.875Q8.45 10.25 8.65 10.45L11.45 13.25Q11.65 13.45 12.025 13.45Q12.4 13.45 12.6 13.25ZM5.5 20.3H18.5Q18.825 20.3 19.062 20.062Q19.3 19.825 19.3 19.5V17.7H4.7V19.5Q4.7 19.825 4.938 20.062Q5.175 20.3 5.5 20.3ZM4.7 20.3Q4.7 20.3 4.7 20.062Q4.7 19.825 4.7 19.5V17.7V19.5Q4.7 19.825 4.7 20.062Q4.7 20.3 4.7 20.3Z"}))});IconMaterialHowToVoteRoundedW100.displayName="AmauiIconMaterialHowToVoteRoundedW100";var IconMaterialHowToVoteRoundedW100$1 = IconMaterialHowToVoteRoundedW100;

  const IconMaterialHowToVoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteRoundedW100Filled",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 17H19.3L17.05 14.5L17.55 14L20 16.7V19.5Q20 20.15 19.575 20.575Q19.15 21 18.5 21H5.5Q4.85 21 4.425 20.575Q4 20.15 4 19.5V16.7L6.45 14L6.95 14.5ZM17.35 9.5 13.075 13.775Q12.625 14.225 12.025 14.225Q11.425 14.225 10.975 13.775L8.15 10.9Q7.7 10.45 7.713 9.837Q7.725 9.225 8.175 8.775L12.4 4.55Q12.85 4.1 13.45 4.1Q14.05 4.1 14.5 4.55L17.35 7.4Q17.8 7.85 17.8 8.45Q17.8 9.05 17.35 9.5ZM16.825 9.025Q17.025 8.825 17.025 8.45Q17.025 8.075 16.825 7.875L14.025 5.075Q13.825 4.875 13.45 4.875Q13.075 4.875 12.875 5.075L8.65 9.3Q8.45 9.5 8.45 9.875Q8.45 10.25 8.65 10.45L11.45 13.25Q11.65 13.45 12.025 13.45Q12.4 13.45 12.6 13.25Z"}))});IconMaterialHowToVoteRoundedW100Filled.displayName="AmauiIconMaterialHowToVoteRoundedW100Filled";var IconMaterialHowToVoteRoundedW100Filled$1 = IconMaterialHowToVoteRoundedW100Filled;

  const IconMaterialHowToVoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteSharp",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.175 16H18.825L16.875 13.8L18.3 12.375L21 15.45V22H3V15.45L5.75 12.325L7.175 13.75ZM12.05 15.8 5.7 9.45 13.475 1.675 19.825 8.025ZM12.05 12.975 17 8.025 13.475 4.5 8.525 9.45ZM5 20H19V18H5ZM5 20V18V20Z"}))});IconMaterialHowToVoteSharp.displayName="AmauiIconMaterialHowToVoteSharp";var IconMaterialHowToVoteSharp$1 = IconMaterialHowToVoteSharp;

  const IconMaterialHowToVoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteSharpFilled",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.175 16H18.825L16.875 13.8L18.3 12.375L21 15.45V22H3V15.45L5.75 12.325L7.175 13.75ZM12.025 15.825 5.7 9.45 13.45 1.7 19.825 8.025ZM12.05 12.95 17 8 13.45 4.5 8.5 9.45Z"}))});IconMaterialHowToVoteSharpFilled.displayName="AmauiIconMaterialHowToVoteSharpFilled";var IconMaterialHowToVoteSharpFilled$1 = IconMaterialHowToVoteSharpFilled;

  const IconMaterialHowToVoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteSharpW100",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 17H19.3L16.2 13.475L16.7 12.975L20 16.7V21H4V16.7L7.35 12.925L7.85 13.425ZM12.025 14.825 7.1 9.85 13.45 3.5 18.4 8.45ZM12.025 13.825 17.4 8.45 13.45 4.5 8.075 9.875ZM4.7 20.3H19.3V17.7H4.7ZM4.7 20.3V17.7V20.3Z"}))});IconMaterialHowToVoteSharpW100.displayName="AmauiIconMaterialHowToVoteSharpW100";var IconMaterialHowToVoteSharpW100$1 = IconMaterialHowToVoteSharpW100;

  const IconMaterialHowToVoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteSharpW100Filled",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 17H19.3L17.05 14.5L17.55 14L20 16.7V21H4V16.7L6.45 14L6.95 14.5ZM12.025 14.825 7.1 9.85 13.45 3.5 18.4 8.45ZM12.025 13.825 17.4 8.45 13.45 4.5 8.075 9.875Z"}))});IconMaterialHowToVoteSharpW100Filled.displayName="AmauiIconMaterialHowToVoteSharpW100Filled";var IconMaterialHowToVoteSharpW100Filled$1 = IconMaterialHowToVoteSharpW100Filled;

  const IconMaterialHowToVoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HowToVoteTwoTone",short_name:"HowToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14v1H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13h-.68l-2 2h1.91L19 17H5l1.78-2h2.05l-2-2H6l-3 3v4c0 1.1.89 2 1.99 2H19c1.1 0 2-.89 2-2v-4l-3-3zm1 7H5v-1h14v1z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.048 12.905L8.505 9.362l4.95-4.95 3.543 3.543z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.11 7.25L14.16 2.3c-.38-.4-1.01-.4-1.4-.01L6.39 8.66c-.39.39-.39 1.02 0 1.41l4.95 4.95c.39.39 1.02.39 1.41 0l6.36-6.36c.39-.39.39-1.02 0-1.41zm-7.06 5.65L8.51 9.36l4.95-4.95L17 7.95l-4.95 4.95z"}))});IconMaterialHowToVoteTwoTone.displayName="AmauiIconMaterialHowToVoteTwoTone";var IconMaterialHowToVoteTwoTone$1 = IconMaterialHowToVoteTwoTone;

  const IconMaterialHttpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpRounded",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.75 15Q1.425 15 1.212 14.787Q1 14.575 1 14.25V9.75Q1 9.425 1.212 9.212Q1.425 9 1.75 9Q2.075 9 2.288 9.212Q2.5 9.425 2.5 9.75V11H4.5V9.75Q4.5 9.425 4.713 9.212Q4.925 9 5.25 9Q5.575 9 5.787 9.212Q6 9.425 6 9.75V14.25Q6 14.575 5.787 14.787Q5.575 15 5.25 15Q4.925 15 4.713 14.787Q4.5 14.575 4.5 14.25V12.5H2.5V14.25Q2.5 14.575 2.288 14.787Q2.075 15 1.75 15ZM9.25 15Q8.925 15 8.713 14.787Q8.5 14.575 8.5 14.25V10.5H7.75Q7.425 10.5 7.213 10.287Q7 10.075 7 9.75Q7 9.425 7.213 9.212Q7.425 9 7.75 9H10.75Q11.075 9 11.288 9.212Q11.5 9.425 11.5 9.75Q11.5 10.075 11.288 10.287Q11.075 10.5 10.75 10.5H10V14.25Q10 14.575 9.788 14.787Q9.575 15 9.25 15ZM14.75 15Q14.425 15 14.213 14.787Q14 14.575 14 14.25V10.5H13.25Q12.925 10.5 12.713 10.287Q12.5 10.075 12.5 9.75Q12.5 9.425 12.713 9.212Q12.925 9 13.25 9H16.25Q16.575 9 16.788 9.212Q17 9.425 17 9.75Q17 10.075 16.788 10.287Q16.575 10.5 16.25 10.5H15.5V14.25Q15.5 14.575 15.288 14.787Q15.075 15 14.75 15ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V10Q18 9.575 18.288 9.287Q18.575 9 19 9H21.5Q22.1 9 22.55 9.45Q23 9.9 23 10.5V11.5Q23 12.1 22.55 12.55Q22.1 13 21.5 13H19.5V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15ZM19.5 11.5H21.5Q21.5 11.5 21.5 11.5Q21.5 11.5 21.5 11.5V10.5Q21.5 10.5 21.5 10.5Q21.5 10.5 21.5 10.5H19.5Z"}))});IconMaterialHttpRounded.displayName="AmauiIconMaterialHttpRounded";var IconMaterialHttpRounded$1 = IconMaterialHttpRounded;

  const IconMaterialHttpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpRoundedFilled",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.75 15Q1.425 15 1.212 14.787Q1 14.575 1 14.25V9.75Q1 9.425 1.212 9.212Q1.425 9 1.75 9Q2.075 9 2.288 9.212Q2.5 9.425 2.5 9.75V11H4.5V9.75Q4.5 9.425 4.713 9.212Q4.925 9 5.25 9Q5.575 9 5.787 9.212Q6 9.425 6 9.75V14.25Q6 14.575 5.787 14.787Q5.575 15 5.25 15Q4.925 15 4.713 14.787Q4.5 14.575 4.5 14.25V12.5H2.5V14.25Q2.5 14.575 2.288 14.787Q2.075 15 1.75 15ZM9.25 15Q8.925 15 8.713 14.787Q8.5 14.575 8.5 14.25V10.5H7.75Q7.425 10.5 7.213 10.287Q7 10.075 7 9.75Q7 9.425 7.213 9.212Q7.425 9 7.75 9H10.75Q11.075 9 11.288 9.212Q11.5 9.425 11.5 9.75Q11.5 10.075 11.288 10.287Q11.075 10.5 10.75 10.5H10V14.25Q10 14.575 9.788 14.787Q9.575 15 9.25 15ZM14.75 15Q14.425 15 14.213 14.787Q14 14.575 14 14.25V10.5H13.25Q12.925 10.5 12.713 10.287Q12.5 10.075 12.5 9.75Q12.5 9.425 12.713 9.212Q12.925 9 13.25 9H16.25Q16.575 9 16.788 9.212Q17 9.425 17 9.75Q17 10.075 16.788 10.287Q16.575 10.5 16.25 10.5H15.5V14.25Q15.5 14.575 15.288 14.787Q15.075 15 14.75 15ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V10Q18 9.575 18.288 9.287Q18.575 9 19 9H21.5Q22.1 9 22.55 9.45Q23 9.9 23 10.5V11.5Q23 12.1 22.55 12.55Q22.1 13 21.5 13H19.5V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15ZM19.5 11.5H21.5Q21.5 11.5 21.5 11.5Q21.5 11.5 21.5 11.5V10.5Q21.5 10.5 21.5 10.5Q21.5 10.5 21.5 10.5H19.5Z"}))});IconMaterialHttpRoundedFilled.displayName="AmauiIconMaterialHttpRoundedFilled";var IconMaterialHttpRoundedFilled$1 = IconMaterialHttpRoundedFilled;

  const IconMaterialHttpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpRoundedW100",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 14.6Q2.15 14.6 2.05 14.5Q1.95 14.4 1.95 14.25V9.75Q1.95 9.6 2.05 9.5Q2.15 9.4 2.3 9.4Q2.45 9.4 2.55 9.5Q2.65 9.6 2.65 9.75V11.4H5.45V9.75Q5.45 9.6 5.55 9.5Q5.65 9.4 5.8 9.4Q5.95 9.4 6.05 9.5Q6.15 9.6 6.15 9.75V14.25Q6.15 14.4 6.05 14.5Q5.95 14.6 5.8 14.6Q5.65 14.6 5.55 14.5Q5.45 14.4 5.45 14.25V12.1H2.65V14.25Q2.65 14.4 2.55 14.5Q2.45 14.6 2.3 14.6ZM9.5 14.6Q9.35 14.6 9.25 14.5Q9.15 14.4 9.15 14.25V10.1H7.75Q7.6 10.1 7.5 10Q7.4 9.9 7.4 9.75Q7.4 9.6 7.5 9.5Q7.6 9.4 7.75 9.4H11.25Q11.4 9.4 11.5 9.5Q11.6 9.6 11.6 9.75Q11.6 9.9 11.5 10Q11.4 10.1 11.25 10.1H9.85V14.25Q9.85 14.4 9.75 14.5Q9.65 14.6 9.5 14.6ZM14.5 14.6Q14.35 14.6 14.25 14.5Q14.15 14.4 14.15 14.25V10.1H12.75Q12.6 10.1 12.5 10Q12.4 9.9 12.4 9.75Q12.4 9.6 12.5 9.5Q12.6 9.4 12.75 9.4H16.25Q16.4 9.4 16.5 9.5Q16.6 9.6 16.6 9.75Q16.6 9.9 16.5 10Q16.4 10.1 16.25 10.1H14.85V14.25Q14.85 14.4 14.75 14.5Q14.65 14.6 14.5 14.6ZM18.2 14.6Q18.05 14.6 17.95 14.5Q17.85 14.4 17.85 14.25V10.15Q17.85 9.825 18.062 9.612Q18.275 9.4 18.6 9.4H20.55Q21.15 9.4 21.6 9.85Q22.05 10.3 22.05 10.9V11.1Q22.05 11.7 21.6 12.15Q21.15 12.6 20.55 12.6H18.55V14.25Q18.55 14.4 18.45 14.5Q18.35 14.6 18.2 14.6ZM18.55 11.9H20.55Q20.85 11.9 21.1 11.65Q21.35 11.4 21.35 11.1V10.9Q21.35 10.6 21.1 10.35Q20.85 10.1 20.55 10.1H18.55Z"}))});IconMaterialHttpRoundedW100.displayName="AmauiIconMaterialHttpRoundedW100";var IconMaterialHttpRoundedW100$1 = IconMaterialHttpRoundedW100;

  const IconMaterialHttpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpRoundedW100Filled",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 14.6Q2.15 14.6 2.05 14.5Q1.95 14.4 1.95 14.25V9.75Q1.95 9.6 2.05 9.5Q2.15 9.4 2.3 9.4Q2.45 9.4 2.55 9.5Q2.65 9.6 2.65 9.75V11.4H5.45V9.75Q5.45 9.6 5.55 9.5Q5.65 9.4 5.8 9.4Q5.95 9.4 6.05 9.5Q6.15 9.6 6.15 9.75V14.25Q6.15 14.4 6.05 14.5Q5.95 14.6 5.8 14.6Q5.65 14.6 5.55 14.5Q5.45 14.4 5.45 14.25V12.1H2.65V14.25Q2.65 14.4 2.55 14.5Q2.45 14.6 2.3 14.6ZM9.5 14.6Q9.35 14.6 9.25 14.5Q9.15 14.4 9.15 14.25V10.1H7.75Q7.6 10.1 7.5 10Q7.4 9.9 7.4 9.75Q7.4 9.6 7.5 9.5Q7.6 9.4 7.75 9.4H11.25Q11.4 9.4 11.5 9.5Q11.6 9.6 11.6 9.75Q11.6 9.9 11.5 10Q11.4 10.1 11.25 10.1H9.85V14.25Q9.85 14.4 9.75 14.5Q9.65 14.6 9.5 14.6ZM14.5 14.6Q14.35 14.6 14.25 14.5Q14.15 14.4 14.15 14.25V10.1H12.75Q12.6 10.1 12.5 10Q12.4 9.9 12.4 9.75Q12.4 9.6 12.5 9.5Q12.6 9.4 12.75 9.4H16.25Q16.4 9.4 16.5 9.5Q16.6 9.6 16.6 9.75Q16.6 9.9 16.5 10Q16.4 10.1 16.25 10.1H14.85V14.25Q14.85 14.4 14.75 14.5Q14.65 14.6 14.5 14.6ZM18.2 14.6Q18.05 14.6 17.95 14.5Q17.85 14.4 17.85 14.25V10.15Q17.85 9.825 18.062 9.612Q18.275 9.4 18.6 9.4H20.55Q21.15 9.4 21.6 9.85Q22.05 10.3 22.05 10.9V11.1Q22.05 11.7 21.6 12.15Q21.15 12.6 20.55 12.6H18.55V14.25Q18.55 14.4 18.45 14.5Q18.35 14.6 18.2 14.6ZM18.55 11.9H20.55Q20.85 11.9 21.1 11.65Q21.35 11.4 21.35 11.1V10.9Q21.35 10.6 21.1 10.35Q20.85 10.1 20.55 10.1H18.55Z"}))});IconMaterialHttpRoundedW100Filled.displayName="AmauiIconMaterialHttpRoundedW100Filled";var IconMaterialHttpRoundedW100Filled$1 = IconMaterialHttpRoundedW100Filled;

  const IconMaterialHttpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpSharp",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 15V9H2.5V11H4.5V9H6V15H4.5V12.5H2.5V15ZM8.5 15V10.5H7V9H11.5V10.5H10V15ZM14 15V10.5H12.5V9H17V10.5H15.5V15ZM18 15V9H23V13H19.5V15ZM19.5 11.5H21.5V10.5H19.5Z"}))});IconMaterialHttpSharp.displayName="AmauiIconMaterialHttpSharp";var IconMaterialHttpSharp$1 = IconMaterialHttpSharp;

  const IconMaterialHttpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpSharpFilled",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 15V9H2.5V11H4.5V9H6V15H4.5V12.5H2.5V15ZM8.5 15V10.5H7V9H11.5V10.5H10V15ZM14 15V10.5H12.5V9H17V10.5H15.5V15ZM18 15V9H23V13H19.5V15ZM19.5 11.5H21.5V10.5H19.5Z"}))});IconMaterialHttpSharpFilled.displayName="AmauiIconMaterialHttpSharpFilled";var IconMaterialHttpSharpFilled$1 = IconMaterialHttpSharpFilled;

  const IconMaterialHttpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpSharpW100",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.95 14.6V9.4H2.65V11.4H5.45V9.4H6.15V14.6H5.45V12.1H2.65V14.6ZM9.15 14.6V10.1H7.4V9.4H11.6V10.1H9.85V14.6ZM14.15 14.6V10.1H12.4V9.4H16.6V10.1H14.85V14.6ZM17.85 14.6V9.4H22.05V12.6H18.55V14.6ZM18.55 11.9H21.35V10.1H18.55Z"}))});IconMaterialHttpSharpW100.displayName="AmauiIconMaterialHttpSharpW100";var IconMaterialHttpSharpW100$1 = IconMaterialHttpSharpW100;

  const IconMaterialHttpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpSharpW100Filled",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.95 14.6V9.4H2.65V11.4H5.45V9.4H6.15V14.6H5.45V12.1H2.65V14.6ZM9.15 14.6V10.1H7.4V9.4H11.6V10.1H9.85V14.6ZM14.15 14.6V10.1H12.4V9.4H16.6V10.1H14.85V14.6ZM17.85 14.6V9.4H22.05V12.6H18.55V14.6ZM18.55 11.9H21.35V10.1H18.55Z"}))});IconMaterialHttpSharpW100Filled.displayName="AmauiIconMaterialHttpSharpW100Filled";var IconMaterialHttpSharpW100Filled$1 = IconMaterialHttpSharpW100Filled;

  const IconMaterialHttpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HttpTwoTone",short_name:"Http"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24 24H0V0h24v24z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5v2zm2.5-.5h1.5V15H10v-4.5h1.5V9H7v1.5zm5.5 0H14V15h1.5v-4.5H17V9h-4.5v1.5zm9-1.5H18v6h1.5v-2h2c.8 0 1.5-.7 1.5-1.5v-1c0-.8-.7-1.5-1.5-1.5zm0 2.5h-2v-1h2v1z"}))});IconMaterialHttpTwoTone.displayName="AmauiIconMaterialHttpTwoTone";var IconMaterialHttpTwoTone$1 = IconMaterialHttpTwoTone;

  const IconMaterialHubRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubRounded",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 23Q4.75 23 3.875 22.125Q3 21.25 3 20Q3 18.75 3.875 17.875Q4.75 17 6 17Q6.35 17 6.65 17.075Q6.95 17.15 7.225 17.275L8.65 15.5Q7.95 14.725 7.675 13.75Q7.4 12.775 7.55 11.8L5.525 11.125Q5.1 11.75 4.45 12.125Q3.8 12.5 3 12.5Q1.75 12.5 0.875 11.625Q0 10.75 0 9.5Q0 8.25 0.875 7.375Q1.75 6.5 3 6.5Q4.25 6.5 5.125 7.375Q6 8.25 6 9.5Q6 9.55 6 9.6Q6 9.65 6 9.7L8.025 10.4Q8.525 9.5 9.363 8.875Q10.2 8.25 11.25 8.075V5.9Q10.275 5.625 9.637 4.837Q9 4.05 9 3Q9 1.75 9.875 0.875Q10.75 0 12 0Q13.25 0 14.125 0.875Q15 1.75 15 3Q15 4.05 14.35 4.837Q13.7 5.625 12.75 5.9V8.075Q13.8 8.25 14.638 8.875Q15.475 9.5 15.975 10.4L18 9.7Q18 9.65 18 9.6Q18 9.55 18 9.5Q18 8.25 18.875 7.375Q19.75 6.5 21 6.5Q22.25 6.5 23.125 7.375Q24 8.25 24 9.5Q24 10.75 23.125 11.625Q22.25 12.5 21 12.5Q20.2 12.5 19.538 12.125Q18.875 11.75 18.475 11.125L16.45 11.8Q16.6 12.775 16.325 13.737Q16.05 14.7 15.35 15.5L16.775 17.25Q17.05 17.125 17.35 17.062Q17.65 17 18 17Q19.25 17 20.125 17.875Q21 18.75 21 20Q21 21.25 20.125 22.125Q19.25 23 18 23Q16.75 23 15.875 22.125Q15 21.25 15 20Q15 19.5 15.163 19.038Q15.325 18.575 15.6 18.2L14.175 16.425Q13.15 17 11.988 17Q10.825 17 9.8 16.425L8.4 18.2Q8.675 18.575 8.838 19.038Q9 19.5 9 20Q9 21.25 8.125 22.125Q7.25 23 6 23ZM3 10.5Q3.425 10.5 3.713 10.212Q4 9.925 4 9.5Q4 9.075 3.713 8.787Q3.425 8.5 3 8.5Q2.575 8.5 2.288 8.787Q2 9.075 2 9.5Q2 9.925 2.288 10.212Q2.575 10.5 3 10.5ZM6 21Q6.425 21 6.713 20.712Q7 20.425 7 20Q7 19.575 6.713 19.288Q6.425 19 6 19Q5.575 19 5.287 19.288Q5 19.575 5 20Q5 20.425 5.287 20.712Q5.575 21 6 21ZM12 4Q12.425 4 12.713 3.712Q13 3.425 13 3Q13 2.575 12.713 2.287Q12.425 2 12 2Q11.575 2 11.288 2.287Q11 2.575 11 3Q11 3.425 11.288 3.712Q11.575 4 12 4ZM12 15Q13.05 15 13.775 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 13.775 10.725Q13.05 10 12 10Q10.95 10 10.225 10.725Q9.5 11.45 9.5 12.5Q9.5 13.55 10.225 14.275Q10.95 15 12 15ZM18 21Q18.425 21 18.712 20.712Q19 20.425 19 20Q19 19.575 18.712 19.288Q18.425 19 18 19Q17.575 19 17.288 19.288Q17 19.575 17 20Q17 20.425 17.288 20.712Q17.575 21 18 21ZM21 10.5Q21.425 10.5 21.712 10.212Q22 9.925 22 9.5Q22 9.075 21.712 8.787Q21.425 8.5 21 8.5Q20.575 8.5 20.288 8.787Q20 9.075 20 9.5Q20 9.925 20.288 10.212Q20.575 10.5 21 10.5ZM12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3ZM3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5ZM12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5ZM21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5ZM6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20ZM18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialHubRounded.displayName="AmauiIconMaterialHubRounded";var IconMaterialHubRounded$1 = IconMaterialHubRounded;

  const IconMaterialHubRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubRoundedFilled",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 23Q4.75 23 3.875 22.125Q3 21.25 3 20Q3 18.75 3.875 17.875Q4.75 17 6 17Q6.35 17 6.65 17.075Q6.95 17.15 7.225 17.275L8.65 15.5Q7.95 14.725 7.675 13.75Q7.4 12.775 7.55 11.8L5.525 11.125Q5.1 11.75 4.45 12.125Q3.8 12.5 3 12.5Q1.75 12.5 0.875 11.625Q0 10.75 0 9.5Q0 8.25 0.875 7.375Q1.75 6.5 3 6.5Q4.25 6.5 5.125 7.375Q6 8.25 6 9.5Q6 9.55 6 9.6Q6 9.65 6 9.7L8.025 10.4Q8.525 9.5 9.363 8.875Q10.2 8.25 11.25 8.075V5.9Q10.275 5.625 9.637 4.837Q9 4.05 9 3Q9 1.75 9.875 0.875Q10.75 0 12 0Q13.25 0 14.125 0.875Q15 1.75 15 3Q15 4.05 14.35 4.837Q13.7 5.625 12.75 5.9V8.075Q13.8 8.25 14.638 8.875Q15.475 9.5 15.975 10.4L18 9.7Q18 9.65 18 9.6Q18 9.55 18 9.5Q18 8.25 18.875 7.375Q19.75 6.5 21 6.5Q22.25 6.5 23.125 7.375Q24 8.25 24 9.5Q24 10.75 23.125 11.625Q22.25 12.5 21 12.5Q20.2 12.5 19.538 12.125Q18.875 11.75 18.475 11.125L16.45 11.8Q16.6 12.775 16.325 13.737Q16.05 14.7 15.35 15.5L16.775 17.25Q17.05 17.125 17.35 17.062Q17.65 17 18 17Q19.25 17 20.125 17.875Q21 18.75 21 20Q21 21.25 20.125 22.125Q19.25 23 18 23Q16.75 23 15.875 22.125Q15 21.25 15 20Q15 19.5 15.163 19.038Q15.325 18.575 15.6 18.2L14.175 16.425Q13.15 17 11.988 17Q10.825 17 9.8 16.425L8.4 18.2Q8.675 18.575 8.838 19.038Q9 19.5 9 20Q9 21.25 8.125 22.125Q7.25 23 6 23Z"}))});IconMaterialHubRoundedFilled.displayName="AmauiIconMaterialHubRoundedFilled";var IconMaterialHubRoundedFilled$1 = IconMaterialHubRoundedFilled;

  const IconMaterialHubRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubRoundedW100",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22.35Q5.025 22.35 4.338 21.663Q3.65 20.975 3.65 20Q3.65 19.025 4.338 18.337Q5.025 17.65 6 17.65Q6.275 17.65 6.6 17.737Q6.925 17.825 7.2 17.975L10.075 14.4Q9.575 13.875 9.4 13.25Q9.225 12.625 9.35 11.975L5.1 10.575Q4.8 11.15 4.238 11.5Q3.675 11.85 3 11.85Q2.025 11.85 1.337 11.162Q0.65 10.475 0.65 9.5Q0.65 8.525 1.337 7.837Q2.025 7.15 3 7.15Q3.975 7.15 4.663 7.837Q5.35 8.525 5.35 9.5Q5.35 9.65 5.338 9.725Q5.325 9.8 5.325 9.875L9.55 11.35Q9.825 10.8 10.363 10.375Q10.9 9.95 11.65 9.825V5.325Q10.7 5.175 10.175 4.487Q9.65 3.8 9.65 3Q9.65 2.025 10.338 1.337Q11.025 0.65 12 0.65Q12.975 0.65 13.663 1.337Q14.35 2.025 14.35 3Q14.35 3.8 13.825 4.487Q13.3 5.175 12.35 5.325V9.825Q13.1 9.95 13.625 10.375Q14.15 10.8 14.45 11.35L18.675 9.875Q18.65 9.775 18.65 9.712Q18.65 9.65 18.65 9.5Q18.65 8.525 19.338 7.837Q20.025 7.15 21 7.15Q21.975 7.15 22.663 7.837Q23.35 8.525 23.35 9.5Q23.35 10.475 22.663 11.162Q21.975 11.85 21 11.85Q20.325 11.85 19.763 11.5Q19.2 11.15 18.9 10.575L14.65 11.975Q14.775 12.625 14.6 13.25Q14.425 13.875 13.925 14.375L16.8 17.95Q17.075 17.825 17.4 17.737Q17.725 17.65 18 17.65Q18.975 17.65 19.663 18.337Q20.35 19.025 20.35 20Q20.35 20.975 19.663 21.663Q18.975 22.35 18 22.35Q17.025 22.35 16.338 21.663Q15.65 20.975 15.65 20Q15.65 19.575 15.788 19.175Q15.925 18.775 16.275 18.425L13.4 14.8Q12.825 15.2 12.013 15.2Q11.2 15.2 10.6 14.8L7.725 18.425Q8.05 18.775 8.2 19.175Q8.35 19.575 8.35 20Q8.35 20.975 7.662 21.663Q6.975 22.35 6 22.35ZM3 11.15Q3.675 11.15 4.163 10.662Q4.65 10.175 4.65 9.5Q4.65 8.825 4.163 8.337Q3.675 7.85 3 7.85Q2.325 7.85 1.838 8.337Q1.35 8.825 1.35 9.5Q1.35 10.175 1.838 10.662Q2.325 11.15 3 11.15ZM6 21.65Q6.675 21.65 7.163 21.163Q7.65 20.675 7.65 20Q7.65 19.325 7.163 18.837Q6.675 18.35 6 18.35Q5.325 18.35 4.838 18.837Q4.35 19.325 4.35 20Q4.35 20.675 4.838 21.163Q5.325 21.65 6 21.65ZM12 4.65Q12.675 4.65 13.163 4.162Q13.65 3.675 13.65 3Q13.65 2.325 13.163 1.837Q12.675 1.35 12 1.35Q11.325 1.35 10.838 1.837Q10.35 2.325 10.35 3Q10.35 3.675 10.838 4.162Q11.325 4.65 12 4.65ZM12 14.5Q12.825 14.5 13.413 13.912Q14 13.325 14 12.5Q14 11.675 13.413 11.087Q12.825 10.5 12 10.5Q11.175 10.5 10.588 11.087Q10 11.675 10 12.5Q10 13.325 10.588 13.912Q11.175 14.5 12 14.5ZM18 21.65Q18.675 21.65 19.163 21.163Q19.65 20.675 19.65 20Q19.65 19.325 19.163 18.837Q18.675 18.35 18 18.35Q17.325 18.35 16.837 18.837Q16.35 19.325 16.35 20Q16.35 20.675 16.837 21.163Q17.325 21.65 18 21.65ZM21 11.15Q21.675 11.15 22.163 10.662Q22.65 10.175 22.65 9.5Q22.65 8.825 22.163 8.337Q21.675 7.85 21 7.85Q20.325 7.85 19.838 8.337Q19.35 8.825 19.35 9.5Q19.35 10.175 19.838 10.662Q20.325 11.15 21 11.15ZM12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3ZM3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5ZM12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5ZM21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5ZM6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20ZM18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialHubRoundedW100.displayName="AmauiIconMaterialHubRoundedW100";var IconMaterialHubRoundedW100$1 = IconMaterialHubRoundedW100;

  const IconMaterialHubRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubRoundedW100Filled",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22.35Q5.025 22.35 4.338 21.663Q3.65 20.975 3.65 20Q3.65 19.025 4.338 18.337Q5.025 17.65 6 17.65Q6.275 17.65 6.6 17.737Q6.925 17.825 7.2 17.975L10.075 14.4Q9.575 13.875 9.4 13.25Q9.225 12.625 9.35 11.975L5.1 10.575Q4.8 11.15 4.238 11.5Q3.675 11.85 3 11.85Q2.025 11.85 1.337 11.162Q0.65 10.475 0.65 9.5Q0.65 8.525 1.337 7.837Q2.025 7.15 3 7.15Q3.975 7.15 4.663 7.837Q5.35 8.525 5.35 9.5Q5.35 9.65 5.338 9.725Q5.325 9.8 5.325 9.875L9.55 11.35Q9.825 10.8 10.363 10.375Q10.9 9.95 11.65 9.825V5.325Q10.7 5.175 10.175 4.487Q9.65 3.8 9.65 3Q9.65 2.025 10.338 1.337Q11.025 0.65 12 0.65Q12.975 0.65 13.663 1.337Q14.35 2.025 14.35 3Q14.35 3.8 13.825 4.487Q13.3 5.175 12.35 5.325V9.825Q13.1 9.95 13.625 10.375Q14.15 10.8 14.45 11.35L18.675 9.875Q18.65 9.775 18.65 9.712Q18.65 9.65 18.65 9.5Q18.65 8.525 19.338 7.837Q20.025 7.15 21 7.15Q21.975 7.15 22.663 7.837Q23.35 8.525 23.35 9.5Q23.35 10.475 22.663 11.162Q21.975 11.85 21 11.85Q20.325 11.85 19.763 11.5Q19.2 11.15 18.9 10.575L14.65 11.975Q14.775 12.625 14.6 13.25Q14.425 13.875 13.925 14.375L16.8 17.95Q17.075 17.825 17.4 17.737Q17.725 17.65 18 17.65Q18.975 17.65 19.663 18.337Q20.35 19.025 20.35 20Q20.35 20.975 19.663 21.663Q18.975 22.35 18 22.35Q17.025 22.35 16.338 21.663Q15.65 20.975 15.65 20Q15.65 19.575 15.788 19.175Q15.925 18.775 16.275 18.425L13.4 14.8Q12.825 15.2 12.013 15.2Q11.2 15.2 10.6 14.8L7.725 18.425Q8.05 18.775 8.2 19.175Q8.35 19.575 8.35 20Q8.35 20.975 7.662 21.663Q6.975 22.35 6 22.35Z"}))});IconMaterialHubRoundedW100Filled.displayName="AmauiIconMaterialHubRoundedW100Filled";var IconMaterialHubRoundedW100Filled$1 = IconMaterialHubRoundedW100Filled;

  const IconMaterialHubSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubSharp",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 23Q4.75 23 3.875 22.125Q3 21.25 3 20Q3 18.75 3.875 17.875Q4.75 17 6 17Q6.35 17 6.65 17.075Q6.95 17.15 7.225 17.275L8.65 15.5Q7.95 14.725 7.675 13.75Q7.4 12.775 7.55 11.8L5.525 11.125Q5.1 11.75 4.45 12.125Q3.8 12.5 3 12.5Q1.75 12.5 0.875 11.625Q0 10.75 0 9.5Q0 8.25 0.875 7.375Q1.75 6.5 3 6.5Q4.25 6.5 5.125 7.375Q6 8.25 6 9.5Q6 9.55 6 9.6Q6 9.65 6 9.7L8.025 10.4Q8.525 9.5 9.363 8.875Q10.2 8.25 11.25 8.075V5.9Q10.275 5.625 9.637 4.837Q9 4.05 9 3Q9 1.75 9.875 0.875Q10.75 0 12 0Q13.25 0 14.125 0.875Q15 1.75 15 3Q15 4.05 14.35 4.837Q13.7 5.625 12.75 5.9V8.075Q13.8 8.25 14.638 8.875Q15.475 9.5 15.975 10.4L18 9.7Q18 9.65 18 9.6Q18 9.55 18 9.5Q18 8.25 18.875 7.375Q19.75 6.5 21 6.5Q22.25 6.5 23.125 7.375Q24 8.25 24 9.5Q24 10.75 23.125 11.625Q22.25 12.5 21 12.5Q20.2 12.5 19.538 12.125Q18.875 11.75 18.475 11.125L16.45 11.8Q16.6 12.775 16.325 13.737Q16.05 14.7 15.35 15.5L16.775 17.25Q17.05 17.125 17.35 17.062Q17.65 17 18 17Q19.25 17 20.125 17.875Q21 18.75 21 20Q21 21.25 20.125 22.125Q19.25 23 18 23Q16.75 23 15.875 22.125Q15 21.25 15 20Q15 19.5 15.163 19.038Q15.325 18.575 15.6 18.2L14.175 16.425Q13.15 17 11.988 17Q10.825 17 9.8 16.425L8.4 18.2Q8.675 18.575 8.838 19.038Q9 19.5 9 20Q9 21.25 8.125 22.125Q7.25 23 6 23ZM3 10.5Q3.425 10.5 3.713 10.212Q4 9.925 4 9.5Q4 9.075 3.713 8.787Q3.425 8.5 3 8.5Q2.575 8.5 2.288 8.787Q2 9.075 2 9.5Q2 9.925 2.288 10.212Q2.575 10.5 3 10.5ZM6 21Q6.425 21 6.713 20.712Q7 20.425 7 20Q7 19.575 6.713 19.288Q6.425 19 6 19Q5.575 19 5.287 19.288Q5 19.575 5 20Q5 20.425 5.287 20.712Q5.575 21 6 21ZM12 4Q12.425 4 12.713 3.712Q13 3.425 13 3Q13 2.575 12.713 2.287Q12.425 2 12 2Q11.575 2 11.288 2.287Q11 2.575 11 3Q11 3.425 11.288 3.712Q11.575 4 12 4ZM12 15Q13.05 15 13.775 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 13.775 10.725Q13.05 10 12 10Q10.95 10 10.225 10.725Q9.5 11.45 9.5 12.5Q9.5 13.55 10.225 14.275Q10.95 15 12 15ZM18 21Q18.425 21 18.712 20.712Q19 20.425 19 20Q19 19.575 18.712 19.288Q18.425 19 18 19Q17.575 19 17.288 19.288Q17 19.575 17 20Q17 20.425 17.288 20.712Q17.575 21 18 21ZM21 10.5Q21.425 10.5 21.712 10.212Q22 9.925 22 9.5Q22 9.075 21.712 8.787Q21.425 8.5 21 8.5Q20.575 8.5 20.288 8.787Q20 9.075 20 9.5Q20 9.925 20.288 10.212Q20.575 10.5 21 10.5ZM12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3ZM3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5ZM12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5ZM21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5ZM6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20ZM18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialHubSharp.displayName="AmauiIconMaterialHubSharp";var IconMaterialHubSharp$1 = IconMaterialHubSharp;

  const IconMaterialHubSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubSharpFilled",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 23Q4.75 23 3.875 22.125Q3 21.25 3 20Q3 18.75 3.875 17.875Q4.75 17 6 17Q6.35 17 6.65 17.075Q6.95 17.15 7.225 17.275L8.65 15.5Q7.95 14.725 7.675 13.75Q7.4 12.775 7.55 11.8L5.525 11.125Q5.1 11.75 4.45 12.125Q3.8 12.5 3 12.5Q1.75 12.5 0.875 11.625Q0 10.75 0 9.5Q0 8.25 0.875 7.375Q1.75 6.5 3 6.5Q4.25 6.5 5.125 7.375Q6 8.25 6 9.5Q6 9.55 6 9.6Q6 9.65 6 9.7L8.025 10.4Q8.525 9.5 9.363 8.875Q10.2 8.25 11.25 8.075V5.9Q10.275 5.625 9.637 4.837Q9 4.05 9 3Q9 1.75 9.875 0.875Q10.75 0 12 0Q13.25 0 14.125 0.875Q15 1.75 15 3Q15 4.05 14.35 4.837Q13.7 5.625 12.75 5.9V8.075Q13.8 8.25 14.638 8.875Q15.475 9.5 15.975 10.4L18 9.7Q18 9.65 18 9.6Q18 9.55 18 9.5Q18 8.25 18.875 7.375Q19.75 6.5 21 6.5Q22.25 6.5 23.125 7.375Q24 8.25 24 9.5Q24 10.75 23.125 11.625Q22.25 12.5 21 12.5Q20.2 12.5 19.538 12.125Q18.875 11.75 18.475 11.125L16.45 11.8Q16.6 12.775 16.325 13.737Q16.05 14.7 15.35 15.5L16.775 17.25Q17.05 17.125 17.35 17.062Q17.65 17 18 17Q19.25 17 20.125 17.875Q21 18.75 21 20Q21 21.25 20.125 22.125Q19.25 23 18 23Q16.75 23 15.875 22.125Q15 21.25 15 20Q15 19.5 15.163 19.038Q15.325 18.575 15.6 18.2L14.175 16.425Q13.15 17 11.988 17Q10.825 17 9.8 16.425L8.4 18.2Q8.675 18.575 8.838 19.038Q9 19.5 9 20Q9 21.25 8.125 22.125Q7.25 23 6 23Z"}))});IconMaterialHubSharpFilled.displayName="AmauiIconMaterialHubSharpFilled";var IconMaterialHubSharpFilled$1 = IconMaterialHubSharpFilled;

  const IconMaterialHubSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubSharpW100",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22.35Q5.025 22.35 4.338 21.663Q3.65 20.975 3.65 20Q3.65 19.025 4.338 18.337Q5.025 17.65 6 17.65Q6.275 17.65 6.6 17.737Q6.925 17.825 7.2 17.975L10.075 14.4Q9.575 13.875 9.4 13.25Q9.225 12.625 9.35 11.975L5.1 10.575Q4.8 11.15 4.238 11.5Q3.675 11.85 3 11.85Q2.025 11.85 1.337 11.162Q0.65 10.475 0.65 9.5Q0.65 8.525 1.337 7.837Q2.025 7.15 3 7.15Q3.975 7.15 4.663 7.837Q5.35 8.525 5.35 9.5Q5.35 9.65 5.338 9.725Q5.325 9.8 5.325 9.875L9.55 11.35Q9.825 10.8 10.363 10.375Q10.9 9.95 11.65 9.825V5.325Q10.7 5.175 10.175 4.487Q9.65 3.8 9.65 3Q9.65 2.025 10.338 1.337Q11.025 0.65 12 0.65Q12.975 0.65 13.663 1.337Q14.35 2.025 14.35 3Q14.35 3.8 13.825 4.487Q13.3 5.175 12.35 5.325V9.825Q13.1 9.95 13.625 10.375Q14.15 10.8 14.45 11.35L18.675 9.875Q18.65 9.775 18.65 9.712Q18.65 9.65 18.65 9.5Q18.65 8.525 19.338 7.837Q20.025 7.15 21 7.15Q21.975 7.15 22.663 7.837Q23.35 8.525 23.35 9.5Q23.35 10.475 22.663 11.162Q21.975 11.85 21 11.85Q20.325 11.85 19.763 11.5Q19.2 11.15 18.9 10.575L14.65 11.975Q14.775 12.625 14.6 13.25Q14.425 13.875 13.925 14.375L16.8 17.95Q17.075 17.825 17.4 17.737Q17.725 17.65 18 17.65Q18.975 17.65 19.663 18.337Q20.35 19.025 20.35 20Q20.35 20.975 19.663 21.663Q18.975 22.35 18 22.35Q17.025 22.35 16.338 21.663Q15.65 20.975 15.65 20Q15.65 19.575 15.788 19.175Q15.925 18.775 16.275 18.425L13.4 14.8Q12.825 15.2 12.013 15.2Q11.2 15.2 10.6 14.8L7.725 18.425Q8.05 18.775 8.2 19.175Q8.35 19.575 8.35 20Q8.35 20.975 7.662 21.663Q6.975 22.35 6 22.35ZM3 11.15Q3.675 11.15 4.163 10.662Q4.65 10.175 4.65 9.5Q4.65 8.825 4.163 8.337Q3.675 7.85 3 7.85Q2.325 7.85 1.838 8.337Q1.35 8.825 1.35 9.5Q1.35 10.175 1.838 10.662Q2.325 11.15 3 11.15ZM6 21.65Q6.675 21.65 7.163 21.163Q7.65 20.675 7.65 20Q7.65 19.325 7.163 18.837Q6.675 18.35 6 18.35Q5.325 18.35 4.838 18.837Q4.35 19.325 4.35 20Q4.35 20.675 4.838 21.163Q5.325 21.65 6 21.65ZM12 4.65Q12.675 4.65 13.163 4.162Q13.65 3.675 13.65 3Q13.65 2.325 13.163 1.837Q12.675 1.35 12 1.35Q11.325 1.35 10.838 1.837Q10.35 2.325 10.35 3Q10.35 3.675 10.838 4.162Q11.325 4.65 12 4.65ZM12 14.5Q12.825 14.5 13.413 13.912Q14 13.325 14 12.5Q14 11.675 13.413 11.087Q12.825 10.5 12 10.5Q11.175 10.5 10.588 11.087Q10 11.675 10 12.5Q10 13.325 10.588 13.912Q11.175 14.5 12 14.5ZM18 21.65Q18.675 21.65 19.163 21.163Q19.65 20.675 19.65 20Q19.65 19.325 19.163 18.837Q18.675 18.35 18 18.35Q17.325 18.35 16.837 18.837Q16.35 19.325 16.35 20Q16.35 20.675 16.837 21.163Q17.325 21.65 18 21.65ZM21 11.15Q21.675 11.15 22.163 10.662Q22.65 10.175 22.65 9.5Q22.65 8.825 22.163 8.337Q21.675 7.85 21 7.85Q20.325 7.85 19.838 8.337Q19.35 8.825 19.35 9.5Q19.35 10.175 19.838 10.662Q20.325 11.15 21 11.15ZM12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3Q12 3 12 3ZM3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5Q3 9.5 3 9.5ZM12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5Q12 12.5 12 12.5ZM21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5Q21 9.5 21 9.5ZM6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20ZM18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialHubSharpW100.displayName="AmauiIconMaterialHubSharpW100";var IconMaterialHubSharpW100$1 = IconMaterialHubSharpW100;

  const IconMaterialHubSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubSharpW100Filled",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22.35Q5.025 22.35 4.338 21.663Q3.65 20.975 3.65 20Q3.65 19.025 4.338 18.337Q5.025 17.65 6 17.65Q6.275 17.65 6.6 17.737Q6.925 17.825 7.2 17.975L10.075 14.4Q9.575 13.875 9.4 13.25Q9.225 12.625 9.35 11.975L5.1 10.575Q4.8 11.15 4.238 11.5Q3.675 11.85 3 11.85Q2.025 11.85 1.337 11.162Q0.65 10.475 0.65 9.5Q0.65 8.525 1.337 7.837Q2.025 7.15 3 7.15Q3.975 7.15 4.663 7.837Q5.35 8.525 5.35 9.5Q5.35 9.65 5.338 9.725Q5.325 9.8 5.325 9.875L9.55 11.35Q9.825 10.8 10.363 10.375Q10.9 9.95 11.65 9.825V5.325Q10.7 5.175 10.175 4.487Q9.65 3.8 9.65 3Q9.65 2.025 10.338 1.337Q11.025 0.65 12 0.65Q12.975 0.65 13.663 1.337Q14.35 2.025 14.35 3Q14.35 3.8 13.825 4.487Q13.3 5.175 12.35 5.325V9.825Q13.1 9.95 13.625 10.375Q14.15 10.8 14.45 11.35L18.675 9.875Q18.65 9.775 18.65 9.712Q18.65 9.65 18.65 9.5Q18.65 8.525 19.338 7.837Q20.025 7.15 21 7.15Q21.975 7.15 22.663 7.837Q23.35 8.525 23.35 9.5Q23.35 10.475 22.663 11.162Q21.975 11.85 21 11.85Q20.325 11.85 19.763 11.5Q19.2 11.15 18.9 10.575L14.65 11.975Q14.775 12.625 14.6 13.25Q14.425 13.875 13.925 14.375L16.8 17.95Q17.075 17.825 17.4 17.737Q17.725 17.65 18 17.65Q18.975 17.65 19.663 18.337Q20.35 19.025 20.35 20Q20.35 20.975 19.663 21.663Q18.975 22.35 18 22.35Q17.025 22.35 16.338 21.663Q15.65 20.975 15.65 20Q15.65 19.575 15.788 19.175Q15.925 18.775 16.275 18.425L13.4 14.8Q12.825 15.2 12.013 15.2Q11.2 15.2 10.6 14.8L7.725 18.425Q8.05 18.775 8.2 19.175Q8.35 19.575 8.35 20Q8.35 20.975 7.662 21.663Q6.975 22.35 6 22.35Z"}))});IconMaterialHubSharpW100Filled.displayName="AmauiIconMaterialHubSharpW100Filled";var IconMaterialHubSharpW100Filled$1 = IconMaterialHubSharpW100Filled;

  const IconMaterialHubTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HubTwoTone",short_name:"Hub"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,10.5c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C4,10.05,3.55,10.5,3,10.5z M6,21 c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C7,20.55,6.55,21,6,21z M11,3c0-0.55,0.45-1,1-1s1,0.45,1,1c0,0.55-0.45,1-1,1 S11,3.55,11,3z M12,15c-1.38,0-2.5-1.12-2.5-2.5c0-1.38,1.12-2.5,2.5-2.5s2.5,1.12,2.5,2.5C14.5,13.88,13.38,15,12,15z M18,19 c0.55,0,1,0.45,1,1c0,0.55-0.45,1-1,1s-1-0.45-1-1C17,19.45,17.45,19,18,19z M21,10.5c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1 s1,0.45,1,1C22,10.05,21.55,10.5,21,10.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,6.5c-1.66,0-3,1.34-3,3c0,0.07,0,0.14,0.01,0.21l-2.03,0.68c-0.64-1.21-1.82-2.09-3.22-2.32V5.91 C14.04,5.57,15,4.4,15,3c0-1.66-1.34-3-3-3S9,1.34,9,3c0,1.4,0.96,2.57,2.25,2.91v2.16c-1.4,0.23-2.58,1.11-3.22,2.32L5.99,9.71 C6,9.64,6,9.57,6,9.5c0-1.66-1.34-3-3-3s-3,1.34-3,3s1.34,3,3,3c1.06,0,1.98-0.55,2.52-1.37l2.03,0.68 c-0.2,1.29,0.17,2.66,1.09,3.69l-1.41,1.77C6.85,17.09,6.44,17,6,17c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3 c0-0.68-0.22-1.3-0.6-1.8l1.41-1.77c1.36,0.76,3.02,0.75,4.37,0l1.41,1.77C15.22,18.7,15,19.32,15,20c0,1.66,1.34,3,3,3s3-1.34,3-3 s-1.34-3-3-3c-0.44,0-0.85,0.09-1.23,0.26l-1.41-1.77c0.93-1.04,1.29-2.4,1.09-3.69l2.03-0.68c0.53,0.82,1.46,1.37,2.52,1.37 c1.66,0,3-1.34,3-3S22.66,6.5,21,6.5z M3,10.5c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C4,10.05,3.55,10.5,3,10.5z M6,21 c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C7,20.55,6.55,21,6,21z M11,3c0-0.55,0.45-1,1-1s1,0.45,1,1c0,0.55-0.45,1-1,1 S11,3.55,11,3z M12,15c-1.38,0-2.5-1.12-2.5-2.5c0-1.38,1.12-2.5,2.5-2.5s2.5,1.12,2.5,2.5C14.5,13.88,13.38,15,12,15z M18,19 c0.55,0,1,0.45,1,1c0,0.55-0.45,1-1,1s-1-0.45-1-1C17,19.45,17.45,19,18,19z M21,10.5c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1 s1,0.45,1,1C22,10.05,21.55,10.5,21,10.5z"}))});IconMaterialHubTwoTone.displayName="AmauiIconMaterialHubTwoTone";var IconMaterialHubTwoTone$1 = IconMaterialHubTwoTone;

  const IconMaterialHumerusAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltRounded",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16q.425 0 .713-.288Q11 15.425 11 15v-.1q0-.05-.025-.1.425 0 .725-.288.3-.287.3-.712t-.287-.713Q11.425 12.8 11 12.8q-.2 0-.387.087-.188.088-.313.213l-2.575-2.9q.125-.125.2-.313Q8 9.7 8 9.5q0-.425-.287-.713Q7.425 8.5 7 8.5t-.713.287Q6 9.075 6 9.5v.1q0 .05.025.1-.425 0-.725.287-.3.288-.3.713t.287.712q.288.288.713.288.225 0 .413-.088.187-.087.312-.237l2.575 2.9q-.15.125-.225.325Q9 14.8 9 15q0 .425.288.712Q9.575 16 10 16Zm-8-3.225 1.1-1.75L11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213L22 13.3v2.35l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM6.425 5.7 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.513Q16.45 7.825 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v2.2q-.675.275-1.412.525-.738.25-1.663.5-2.1.55-3.138 1.225-1.037.675-1.937 2.1-.125.2-.35.325-.225.125-.5.125-.35 0-.625-.225t-.35-.55q-.45-1.9-2.012-3.725Q8.45 6.675 6.425 5.7ZM3.1 11.025q1.8 1.675 3.95 3.712Q9.2 16.775 11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213 1.575-.975 4.125-2.587Q20.125 14.5 22 13.3l-8.55 5.4q-.225.125-.5.213-.275.087-.575.087-.35 0-.712-.137-.363-.138-.663-.413Z"}))});IconMaterialHumerusAltRounded.displayName="AmauiIconMaterialHumerusAltRounded";var IconMaterialHumerusAltRounded$1 = IconMaterialHumerusAltRounded;

  const IconMaterialHumerusAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltRoundedFilled",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12.775 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.525Q16.45 7.8 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v9.65l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM10 16q.425 0 .713-.288Q11 15.425 11 15v-.1q0-.05-.025-.1.425 0 .725-.288.3-.287.3-.712t-.287-.713Q11.425 12.8 11 12.8q-.2 0-.387.087-.188.088-.313.213l-2.575-2.9q.125-.125.2-.313Q8 9.7 8 9.5q0-.425-.287-.713Q7.425 8.5 7 8.5t-.713.287Q6 9.075 6 9.5v.1q0 .05.025.1-.425 0-.725.287-.3.288-.3.713t.287.712q.288.288.713.288.225 0 .413-.088.187-.087.312-.237l2.575 2.9q-.15.125-.225.325Q9 14.8 9 15q0 .425.288.712Q9.575 16 10 16Z"}))});IconMaterialHumerusAltRoundedFilled.displayName="AmauiIconMaterialHumerusAltRoundedFilled";var IconMaterialHumerusAltRoundedFilled$1 = IconMaterialHumerusAltRoundedFilled;

  const IconMaterialHumerusAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltRoundedW100",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 15.35q.275 0 .488-.213.212-.212.212-.487v-.088q0-.037-.025-.087.075.05.15.062.075.013.15.013.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212-.2 0-.35.1-.15.1-.25.25l-2.6-2.925q.2-.075.338-.25.137-.175.137-.4 0-.275-.213-.487-.212-.213-.487-.213t-.488.213q-.212.212-.212.487 0 .05.013.075.012.025.012.075-.075-.05-.15-.063Q6.4 10 6.325 10q-.275 0-.487.212-.213.213-.213.488t.213.488q.212.212.487.212.2 0 .363-.1.162-.1.262-.275l2.625 2.95q-.225.05-.375.237-.15.188-.15.438 0 .275.212.487.213.213.488.213Zm-6.875-3.5.425-.55 7.25 6.85q.375.35.85.538.475.187.975.187.4 0 .762-.1.363-.1.663-.3l7.525-4.75v.75L14.15 19q-.4.25-.85.387-.45.138-.95.138-.625 0-1.212-.237-.588-.238-1.063-.688Zm4.45-5.675.425-.55q1.925 1.075 3.4 2.813 1.475 1.737 1.975 3.537 1.075-1.35 2.137-2.013Q16.325 9.3 18.575 8.7q.85-.225 1.512-.438.663-.212 1.238-.462v.675q-.575.225-1.2.425-.625.2-1.35.4-2.25.6-3.375 1.337-1.125.738-2.1 2.288-.05.05-.112.1-.063.05-.188.05-.1 0-.188-.075-.087-.075-.112-.2-.45-1.85-1.938-3.675Q9.275 7.3 7.325 6.175ZM3.3 11.3q1.6 1.525 3.6 3.4t3.65 3.45q.375.35.85.538.475.187.975.187.4 0 .762-.1.363-.1.663-.3 1.7-1.075 3.762-2.375 2.063-1.3 3.763-2.375l-7.525 4.75q-.3.2-.663.3-.362.1-.762.1-.5 0-.975-.187-.475-.188-.85-.538Z"}))});IconMaterialHumerusAltRoundedW100.displayName="AmauiIconMaterialHumerusAltRoundedW100";var IconMaterialHumerusAltRoundedW100$1 = IconMaterialHumerusAltRoundedW100;

  const IconMaterialHumerusAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltRoundedW100Filled",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.875 11.85 7.75 5.625q1.925 1.075 3.4 2.813 1.475 1.737 1.975 3.537 1.075-1.35 2.137-2.013Q16.325 9.3 18.575 8.7q.85-.225 1.512-.438.663-.212 1.238-.462v6.675L14.15 19q-.4.25-.85.387-.45.138-.95.138-.625 0-1.212-.237-.588-.238-1.063-.688Zm6.875 3.5q.275 0 .488-.213.212-.212.212-.487v-.088q0-.037-.025-.087.075.05.15.062.075.013.15.013.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212-.2 0-.35.1-.15.1-.25.25l-2.6-2.925q.2-.075.338-.25.137-.175.137-.4 0-.275-.213-.487-.212-.213-.487-.213t-.488.213q-.212.212-.212.487 0 .05.013.075.012.025.012.075-.075-.05-.15-.063Q6.4 10 6.325 10q-.275 0-.487.212-.213.213-.213.488t.213.488q.212.212.487.212.2 0 .363-.1.162-.1.262-.275l2.625 2.95q-.225.05-.375.237-.15.188-.15.438 0 .275.212.487.213.213.488.213Z"}))});IconMaterialHumerusAltRoundedW100Filled.displayName="AmauiIconMaterialHumerusAltRoundedW100Filled";var IconMaterialHumerusAltRoundedW100Filled$1 = IconMaterialHumerusAltRoundedW100Filled;

  const IconMaterialHumerusAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltSharp",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16q.425 0 .713-.288Q11 15.425 11 15v-.1q0-.05-.025-.1.425 0 .725-.288.3-.287.3-.712t-.287-.713Q11.425 12.8 11 12.8q-.2 0-.387.087-.188.088-.313.213l-2.575-2.9q.125-.125.2-.313Q8 9.7 8 9.5q0-.425-.287-.713Q7.425 8.5 7 8.5t-.713.287Q6 9.075 6 9.5v.1q0 .05.025.1-.425 0-.725.287-.3.288-.3.713t.287.712q.288.288.713.288.225 0 .413-.088.187-.087.312-.237l2.575 2.9q-.15.125-.225.325Q9 14.8 9 15q0 .425.288.712Q9.575 16 10 16Zm-8-3.225 1.1-1.75L11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213L22 13.3v2.35l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM6.425 5.7 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.513Q16.45 7.825 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v2.2q-.675.275-1.412.525-.738.25-1.663.5-2.1.55-3.138 1.225-1.037.675-1.937 2.1-.125.2-.35.325-.225.125-.5.125-.35 0-.625-.225t-.35-.55q-.45-1.9-2.012-3.725Q8.45 6.675 6.425 5.7ZM3.1 11.025q1.8 1.675 3.95 3.712Q9.2 16.775 11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213 1.575-.975 4.125-2.587Q20.125 14.5 22 13.3l-8.55 5.4q-.225.125-.5.213-.275.087-.575.087-.35 0-.712-.137-.363-.138-.663-.413Z"}))});IconMaterialHumerusAltSharp.displayName="AmauiIconMaterialHumerusAltSharp";var IconMaterialHumerusAltSharp$1 = IconMaterialHumerusAltSharp;

  const IconMaterialHumerusAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltSharpFilled",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12.775 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.525Q16.45 7.8 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v9.65l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM10 16q.425 0 .713-.288Q11 15.425 11 15v-.1q0-.05-.025-.1.425 0 .725-.288.3-.287.3-.712t-.287-.713Q11.425 12.8 11 12.8q-.2 0-.387.087-.188.088-.313.213l-2.575-2.9q.125-.125.2-.313Q8 9.7 8 9.5q0-.425-.287-.713Q7.425 8.5 7 8.5t-.713.287Q6 9.075 6 9.5v.1q0 .05.025.1-.425 0-.725.287-.3.288-.3.713t.287.712q.288.288.713.288.225 0 .413-.088.187-.087.312-.237l2.575 2.9q-.15.125-.225.325Q9 14.8 9 15q0 .425.288.712Q9.575 16 10 16Z"}))});IconMaterialHumerusAltSharpFilled.displayName="AmauiIconMaterialHumerusAltSharpFilled";var IconMaterialHumerusAltSharpFilled$1 = IconMaterialHumerusAltSharpFilled;

  const IconMaterialHumerusAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltSharpW100",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 15.35q.275 0 .488-.213.212-.212.212-.487v-.088q0-.037-.025-.087.075.05.15.062.075.013.15.013.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212-.2 0-.35.1-.15.1-.25.25l-2.6-2.925q.2-.075.338-.25.137-.175.137-.4 0-.275-.213-.487-.212-.213-.487-.213t-.488.213q-.212.212-.212.487 0 .05.013.075.012.025.012.075-.075-.05-.15-.063Q6.4 10 6.325 10q-.275 0-.487.212-.213.213-.213.488t.213.488q.212.212.487.212.2 0 .363-.1.162-.1.262-.275l2.625 2.95q-.225.05-.375.237-.15.188-.15.438 0 .275.212.487.213.213.488.213Zm-6.875-3.5.425-.55 7.25 6.85q.375.35.85.538.475.187.975.187.4 0 .762-.1.363-.1.663-.3l7.525-4.75v.75L14.15 19q-.4.25-.85.387-.45.138-.95.138-.625 0-1.212-.237-.588-.238-1.063-.688Zm4.45-5.675.425-.55q1.925 1.075 3.4 2.813 1.475 1.737 1.975 3.537 1.075-1.35 2.137-2.013Q16.325 9.3 18.575 8.7q.85-.225 1.512-.438.663-.212 1.238-.462v.675q-.575.225-1.2.425-.625.2-1.35.4-2.25.6-3.375 1.337-1.125.738-2.1 2.288-.05.05-.112.1-.063.05-.188.05-.1 0-.188-.075-.087-.075-.112-.2-.45-1.85-1.938-3.675Q9.275 7.3 7.325 6.175ZM3.3 11.3q1.6 1.525 3.6 3.4t3.65 3.45q.375.35.85.538.475.187.975.187.4 0 .762-.1.363-.1.663-.3 1.7-1.075 3.762-2.375 2.063-1.3 3.763-2.375l-7.525 4.75q-.3.2-.663.3-.362.1-.762.1-.5 0-.975-.187-.475-.188-.85-.538Z"}))});IconMaterialHumerusAltSharpW100.displayName="AmauiIconMaterialHumerusAltSharpW100";var IconMaterialHumerusAltSharpW100$1 = IconMaterialHumerusAltSharpW100;

  const IconMaterialHumerusAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltSharpW100Filled",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.875 11.85 7.75 5.625q1.925 1.075 3.4 2.813 1.475 1.737 1.975 3.537 1.075-1.35 2.137-2.013Q16.325 9.3 18.575 8.7q.85-.225 1.512-.438.663-.212 1.238-.462v6.675L14.15 19q-.4.25-.85.387-.45.138-.95.138-.625 0-1.212-.237-.588-.238-1.063-.688Zm6.875 3.5q.275 0 .488-.213.212-.212.212-.487v-.088q0-.037-.025-.087.075.05.15.062.075.013.15.013.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212-.2 0-.35.1-.15.1-.25.25l-2.6-2.925q.2-.075.338-.25.137-.175.137-.4 0-.275-.213-.487-.212-.213-.487-.213t-.488.213q-.212.212-.212.487 0 .05.013.075.012.025.012.075-.075-.05-.15-.063Q6.4 10 6.325 10q-.275 0-.487.212-.213.213-.213.488t.213.488q.212.212.487.212.2 0 .363-.1.162-.1.262-.275l2.625 2.95q-.225.05-.375.237-.15.188-.15.438 0 .275.212.487.213.213.488.213Z"}))});IconMaterialHumerusAltSharpW100Filled.displayName="AmauiIconMaterialHumerusAltSharpW100Filled";var IconMaterialHumerusAltSharpW100Filled$1 = IconMaterialHumerusAltSharpW100Filled;

  const IconMaterialHumerusAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusAltTwoTone",short_name:"HumerusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16q.425 0 .713-.288Q11 15.425 11 15v-.1q0-.05-.025-.1.425 0 .725-.288.3-.287.3-.712t-.287-.713Q11.425 12.8 11 12.8q-.2 0-.387.087-.188.088-.313.213l-2.575-2.9q.125-.125.2-.313Q8 9.7 8 9.5q0-.425-.287-.713Q7.425 8.5 7 8.5t-.713.287Q6 9.075 6 9.5v.1q0 .05.025.1-.425 0-.725.287-.3.288-.3.713t.287.712q.288.288.713.288.225 0 .413-.088.187-.087.312-.237l2.575 2.9q-.15.125-.225.325Q9 14.8 9 15q0 .425.288.712Q9.575 16 10 16Zm-8-3.225 1.1-1.75L11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213L22 13.3v2.35l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM6.425 5.7 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.513Q16.45 7.825 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v2.2q-.675.275-1.412.525-.738.25-1.663.5-2.1.55-3.138 1.225-1.037.675-1.937 2.1-.125.2-.35.325-.225.125-.5.125-.35 0-.625-.225t-.35-.55q-.45-1.9-2.012-3.725Q8.45 6.675 6.425 5.7ZM3.1 11.025q1.8 1.675 3.95 3.712Q9.2 16.775 11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213 1.575-.975 4.125-2.587Q20.125 14.5 22 13.3l-8.55 5.4q-.225.125-.5.213-.275.087-.575.087-.35 0-.712-.137-.363-.138-.663-.413Z"}))});IconMaterialHumerusAltTwoTone.displayName="AmauiIconMaterialHumerusAltTwoTone";var IconMaterialHumerusAltTwoTone$1 = IconMaterialHumerusAltTwoTone;

  const IconMaterialHumerusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusRounded",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 22q-1.275 0-2.162-.875Q6 20.25 6 18.975q0-.6.238-1.15.237-.55.662-.975l2.125-2.075V11q-.025-.35-.3-.575Q8.45 10.2 8.15 10q-1.125-.85-1.637-1.75Q6 7.35 6 6.25q0-1.775 1.312-3.013Q8.625 2 10.5 2q.425 0 .812.112.388.113.688.263.325.125.538.25.212.125.437.125.5 0 1-.35.275-.15.575-.275.3-.125.675-.125 1.2 0 1.987.837.788.838.788 2.038 0 .575-.237 1.162-.238.588-.713 1.063l-2.025 2.075v5.575l2.1 2.1q.425.425.65.975.225.55.225 1.15 0 1.275-.862 2.15Q16.275 22 15 22q-.6 0-1.15-.225-.55-.225-.975-.65-.175-.175-.387-.263-.213-.087-.463-.087t-.463.087q-.212.088-.387.263-.425.425-.975.65Q9.65 22 9.05 22ZM9 20q.2 0 .388-.075.187-.075.337-.225.45-.45 1.025-.7.575-.25 1.225-.25.65 0 1.225.25.575.25 1.025.7.15.15.337.225.188.075.388.075.425 0 .738-.312.312-.313.312-.738 0-.2-.087-.375-.088-.175-.238-.325l-2.225-2.2q-.2-.2-.325-.488-.125-.287-.125-.587V9.2q0-.425.15-.8.15-.375.425-.65l2.075-2.075q.175-.175.263-.375.087-.2.087-.425 0-.375-.238-.638-.237-.262-.612-.262-.175 0-.338.025-.162.025-.312.15l-.925.65q-.125.075-.263.138Q13.175 5 13 5q-.2 0-.387-.113-.188-.112-.363-.237-.35-.275-.787-.462Q11.025 4 10.5 4q-1.025 0-1.762.662Q8 5.325 8 6.25q0 .675.312 1.075.313.4.913.975.125-.4.375-.988.25-.587.65-.987.175-.15.363-.237Q10.8 6 11 6q.425 0 .713.275.287.275.287.7 0 .2-.087.412-.088.213-.263.363l-.325.525Q11 8.8 11 10v4.925q0 .3-.125.587-.125.288-.325.488l-2.275 2.25q-.15.125-.225.312-.075.188-.075.388 0 .425.3.738.3.312.725.312Zm3-8.025Z"}))});IconMaterialHumerusRounded.displayName="AmauiIconMaterialHumerusRounded";var IconMaterialHumerusRounded$1 = IconMaterialHumerusRounded;

  const IconMaterialHumerusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusRoundedFilled",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 22q-1.275 0-2.162-.875Q6 20.25 6 18.975q0-.6.238-1.15.237-.55.662-.975l2.125-2.075V11q-.025-.35-.3-.575Q8.45 10.2 8.15 10q-1.125-.85-1.637-1.75Q6 7.35 6 6.25q0-1.775 1.312-3.013Q8.625 2 10.5 2q.425 0 .812.112.388.113.688.263.325.125.538.25.212.125.437.125.5 0 1-.35.275-.15.575-.275.3-.125.675-.125 1.2 0 1.987.837.788.838.788 2.038 0 .575-.237 1.162-.238.588-.713 1.063l-2.025 2.075v5.575l2.1 2.1q.425.425.65.975.225.55.225 1.15 0 1.275-.862 2.15Q16.275 22 15 22q-.6 0-1.15-.225-.55-.225-.975-.65-.175-.175-.387-.263-.213-.087-.463-.087t-.463.087q-.212.088-.387.263-.425.425-.975.65Q9.65 22 9.05 22Z"}))});IconMaterialHumerusRoundedFilled.displayName="AmauiIconMaterialHumerusRoundedFilled";var IconMaterialHumerusRoundedFilled$1 = IconMaterialHumerusRoundedFilled;

  const IconMaterialHumerusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusRoundedW100",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 20.7q-.725 0-1.225-.512-.5-.513-.525-1.238.025-.35.15-.65.125-.3.375-.55l2.5-2.475V10.75q-.025-.65-.438-1.15-.412-.5-.962-.9Q8 8 7.65 7.362q-.35-.637-.35-1.337 0-1.175.813-1.95.812-.775 2.012-.775.65 0 1.2.162.55.163 1.05.513.15.1.3.175.15.075.3.075.4 0 .875-.45.375-.25.7-.363.325-.112.625-.112.65 0 1.087.437.438.438.438 1.088 0 .375-.15.712-.15.338-.425.638l-2.4 2.475v6.6l2.475 2.5q.25.25.387.562.138.313.138.663 0 .725-.5 1.213-.5.487-1.225.487-.35 0-.65-.125-.3-.125-.55-.375-.35-.35-.812-.538-.463-.187-.963-.187-.5 0-.963.187-.462.188-.812.538-.25.25-.55.387-.3.138-.65.138Zm-.025-.7q.2 0 .388-.087.187-.088.337-.213.425-.45 1.013-.7.587-.25 1.237-.25.625 0 1.213.25.587.25 1.037.7.125.125.325.213.2.087.4.087.425 0 .725-.312.3-.313.3-.738 0-.2-.087-.388-.088-.187-.213-.312l-2.375-2.35q-.175-.15-.25-.363Q13 15.325 13 15.1V8.825q0-.25.088-.463.087-.212.262-.387l2.3-2.3q.175-.175.263-.375.087-.2.087-.45 0-.375-.275-.625t-.65-.25q-.15 0-.3.037-.15.038-.275.138l-.925.6q-.125.075-.263.125-.137.05-.287.05-.2 0-.412-.063-.213-.062-.388-.187-.425-.35-1.037-.513Q10.575 4 10.15 4q-.9 0-1.525.575Q8 5.15 8 6.025q0 .725.425 1.225.425.5.925.925l1.125.9q.125-.625.375-1.113.25-.487.6-.812.05-.05.1-.063.05-.012.1-.012.15 0 .25.087.1.088.1.238 0 .075-.037.162-.038.088-.113.138l-.425.65Q11 9 11 10.425V15.1q0 .225-.075.437-.075.213-.25.363L8.3 18.25q-.15.125-.238.312-.087.188-.087.388 0 .425.312.738.313.312.738.312ZM12 11.975Z"}))});IconMaterialHumerusRoundedW100.displayName="AmauiIconMaterialHumerusRoundedW100";var IconMaterialHumerusRoundedW100$1 = IconMaterialHumerusRoundedW100;

  const IconMaterialHumerusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusRoundedW100Filled",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 20.7q-.725 0-1.225-.512-.5-.513-.525-1.238.025-.35.15-.65.125-.3.375-.55l2.5-2.475V10.75q-.025-.65-.438-1.15-.412-.5-.962-.9Q8 8 7.65 7.362q-.35-.637-.35-1.337 0-1.175.813-1.95.812-.775 2.012-.775.65 0 1.2.162.55.163 1.05.513.15.1.3.175.15.075.3.075.4 0 .875-.45.375-.25.7-.363.325-.112.625-.112.65 0 1.087.437.438.438.438 1.088 0 .375-.15.712-.15.338-.425.638l-2.4 2.475v6.6l2.475 2.5q.25.25.387.562.138.313.138.663 0 .725-.5 1.213-.5.487-1.225.487-.35 0-.65-.125-.3-.125-.55-.375-.35-.35-.812-.538-.463-.187-.963-.187-.5 0-.963.187-.462.188-.812.538-.25.25-.55.387-.3.138-.65.138Z"}))});IconMaterialHumerusRoundedW100Filled.displayName="AmauiIconMaterialHumerusRoundedW100Filled";var IconMaterialHumerusRoundedW100Filled$1 = IconMaterialHumerusRoundedW100Filled;

  const IconMaterialHumerusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusSharp",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 22q-1.275 0-2.162-.875Q6 20.25 6 18.975q0-.6.238-1.15.237-.55.662-.975l2.125-2.075V11q-.025-.35-.3-.575Q8.45 10.2 8.15 10q-1.125-.85-1.637-1.75Q6 7.35 6 6.25q0-1.775 1.312-3.013Q8.625 2 10.5 2q.425 0 .812.112.388.113.688.263.325.125.538.25.212.125.437.125.5 0 1-.35.275-.15.575-.275.3-.125.675-.125 1.2 0 1.987.837.788.838.788 2.038 0 .575-.237 1.162-.238.588-.713 1.063l-2.025 2.075v5.575l2.1 2.1q.425.425.65.975.225.55.225 1.15 0 1.275-.862 2.15Q16.275 22 15 22q-.6 0-1.15-.225-.55-.225-.975-.65-.175-.175-.387-.263-.213-.087-.463-.087t-.463.087q-.212.088-.387.263-.425.425-.975.65Q9.65 22 9.05 22ZM9 20q.2 0 .388-.075.187-.075.337-.225.45-.45 1.025-.7.575-.25 1.225-.25.65 0 1.225.25.575.25 1.025.7.15.15.337.225.188.075.388.075.425 0 .738-.312.312-.313.312-.738 0-.2-.087-.375-.088-.175-.238-.325l-2.225-2.2q-.2-.2-.325-.488-.125-.287-.125-.587V9.2q0-.425.15-.8.15-.375.425-.65l2.075-2.075q.175-.175.263-.375.087-.2.087-.425 0-.375-.238-.638-.237-.262-.612-.262-.175 0-.338.025-.162.025-.312.15l-.925.65q-.125.075-.263.138Q13.175 5 13 5q-.2 0-.387-.113-.188-.112-.363-.237-.35-.275-.787-.462Q11.025 4 10.5 4q-1.025 0-1.762.662Q8 5.325 8 6.25q0 .675.312 1.075.313.4.913.975.125-.4.375-.988.25-.587.65-.987.175-.15.363-.237Q10.8 6 11 6q.425 0 .713.275.287.275.287.7 0 .2-.087.412-.088.213-.263.363l-.325.525Q11 8.8 11 10v4.925q0 .3-.125.587-.125.288-.325.488l-2.275 2.25q-.15.125-.225.312-.075.188-.075.388 0 .425.3.738.3.312.725.312Zm3-8.025Z"}))});IconMaterialHumerusSharp.displayName="AmauiIconMaterialHumerusSharp";var IconMaterialHumerusSharp$1 = IconMaterialHumerusSharp;

  const IconMaterialHumerusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusSharpFilled",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 22q-1.275 0-2.162-.875Q6 20.25 6 18.975q0-.6.238-1.15.237-.55.662-.975l2.125-2.075V11q-.025-.35-.3-.575Q8.45 10.2 8.15 10q-1.125-.85-1.637-1.75Q6 7.35 6 6.25q0-1.775 1.312-3.013Q8.625 2 10.5 2q.425 0 .812.112.388.113.688.263.325.125.538.25.212.125.437.125.5 0 1-.35.275-.15.575-.275.3-.125.675-.125 1.2 0 1.987.837.788.838.788 2.038 0 .575-.237 1.162-.238.588-.713 1.063l-2.025 2.075v5.575l2.1 2.1q.425.425.65.975.225.55.225 1.15 0 1.275-.862 2.15Q16.275 22 15 22q-.6 0-1.15-.225-.55-.225-.975-.65-.175-.175-.387-.263-.213-.087-.463-.087t-.463.087q-.212.088-.387.263-.425.425-.975.65Q9.65 22 9.05 22Z"}))});IconMaterialHumerusSharpFilled.displayName="AmauiIconMaterialHumerusSharpFilled";var IconMaterialHumerusSharpFilled$1 = IconMaterialHumerusSharpFilled;

  const IconMaterialHumerusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusSharpW100",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 20.7q-.725 0-1.225-.512-.5-.513-.525-1.238.025-.35.15-.65.125-.3.375-.55l2.5-2.475V10.75q-.025-.65-.438-1.15-.412-.5-.962-.9Q8 8 7.65 7.362q-.35-.637-.35-1.337 0-1.175.813-1.95.812-.775 2.012-.775.65 0 1.2.162.55.163 1.05.513.15.1.3.175.15.075.3.075.4 0 .875-.45.375-.25.7-.363.325-.112.625-.112.65 0 1.087.437.438.438.438 1.088 0 .375-.15.712-.15.338-.425.638l-2.4 2.475v6.6l2.475 2.5q.25.25.387.562.138.313.138.663 0 .725-.5 1.213-.5.487-1.225.487-.35 0-.65-.125-.3-.125-.55-.375-.35-.35-.812-.538-.463-.187-.963-.187-.5 0-.963.187-.462.188-.812.538-.25.25-.55.387-.3.138-.65.138Zm-.025-.7q.2 0 .388-.087.187-.088.337-.213.425-.45 1.013-.7.587-.25 1.237-.25.625 0 1.213.25.587.25 1.037.7.125.125.325.213.2.087.4.087.425 0 .725-.312.3-.313.3-.738 0-.2-.087-.388-.088-.187-.213-.312l-2.375-2.35q-.175-.15-.25-.363Q13 15.325 13 15.1V8.825q0-.25.088-.463.087-.212.262-.387l2.3-2.3q.175-.175.263-.375.087-.2.087-.45 0-.375-.275-.625t-.65-.25q-.15 0-.3.037-.15.038-.275.138l-.925.6q-.125.075-.263.125-.137.05-.287.05-.2 0-.412-.063-.213-.062-.388-.187-.425-.35-1.037-.513Q10.575 4 10.15 4q-.9 0-1.525.575Q8 5.15 8 6.025q0 .725.425 1.225.425.5.925.925l1.125.9q.125-.625.375-1.113.25-.487.6-.812.05-.05.1-.063.05-.012.1-.012.15 0 .25.087.1.088.1.238 0 .075-.037.162-.038.088-.113.138l-.425.65Q11 9 11 10.425V15.1q0 .225-.075.437-.075.213-.25.363L8.3 18.25q-.15.125-.238.312-.087.188-.087.388 0 .425.312.738.313.312.738.312ZM12 11.975Z"}))});IconMaterialHumerusSharpW100.displayName="AmauiIconMaterialHumerusSharpW100";var IconMaterialHumerusSharpW100$1 = IconMaterialHumerusSharpW100;

  const IconMaterialHumerusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusSharpW100Filled",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 20.7q-.725 0-1.225-.512-.5-.513-.525-1.238.025-.35.15-.65.125-.3.375-.55l2.5-2.475V10.75q-.025-.65-.438-1.15-.412-.5-.962-.9Q8 8 7.65 7.362q-.35-.637-.35-1.337 0-1.175.813-1.95.812-.775 2.012-.775.65 0 1.2.162.55.163 1.05.513.15.1.3.175.15.075.3.075.4 0 .875-.45.375-.25.7-.363.325-.112.625-.112.65 0 1.087.437.438.438.438 1.088 0 .375-.15.712-.15.338-.425.638l-2.4 2.475v6.6l2.475 2.5q.25.25.387.562.138.313.138.663 0 .725-.5 1.213-.5.487-1.225.487-.35 0-.65-.125-.3-.125-.55-.375-.35-.35-.812-.538-.463-.187-.963-.187-.5 0-.963.187-.462.188-.812.538-.25.25-.55.387-.3.138-.65.138Z"}))});IconMaterialHumerusSharpW100Filled.displayName="AmauiIconMaterialHumerusSharpW100Filled";var IconMaterialHumerusSharpW100Filled$1 = IconMaterialHumerusSharpW100Filled;

  const IconMaterialHumerusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumerusTwoTone",short_name:"Humerus"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 22q-1.275 0-2.162-.875Q6 20.25 6 18.975q0-.6.238-1.15.237-.55.662-.975l2.125-2.075V11q-.025-.35-.3-.575Q8.45 10.2 8.15 10q-1.125-.85-1.637-1.75Q6 7.35 6 6.25q0-1.775 1.312-3.013Q8.625 2 10.5 2q.425 0 .812.112.388.113.688.263.325.125.538.25.212.125.437.125.5 0 1-.35.275-.15.575-.275.3-.125.675-.125 1.2 0 1.987.837.788.838.788 2.038 0 .575-.237 1.162-.238.588-.713 1.063l-2.025 2.075v5.575l2.1 2.1q.425.425.65.975.225.55.225 1.15 0 1.275-.862 2.15Q16.275 22 15 22q-.6 0-1.15-.225-.55-.225-.975-.65-.175-.175-.387-.263-.213-.087-.463-.087t-.463.087q-.212.088-.387.263-.425.425-.975.65Q9.65 22 9.05 22ZM9 20q.2 0 .388-.075.187-.075.337-.225.45-.45 1.025-.7.575-.25 1.225-.25.65 0 1.225.25.575.25 1.025.7.15.15.337.225.188.075.388.075.425 0 .738-.312.312-.313.312-.738 0-.2-.087-.375-.088-.175-.238-.325l-2.225-2.2q-.2-.2-.325-.488-.125-.287-.125-.587V9.2q0-.425.15-.8.15-.375.425-.65l2.075-2.075q.175-.175.263-.375.087-.2.087-.425 0-.375-.238-.638-.237-.262-.612-.262-.175 0-.338.025-.162.025-.312.15l-.925.65q-.125.075-.263.138Q13.175 5 13 5q-.2 0-.387-.113-.188-.112-.363-.237-.35-.275-.787-.462Q11.025 4 10.5 4q-1.025 0-1.762.662Q8 5.325 8 6.25q0 .675.312 1.075.313.4.913.975.125-.4.375-.988.25-.587.65-.987.175-.15.363-.237Q10.8 6 11 6q.425 0 .713.275.287.275.287.7 0 .2-.087.412-.088.213-.263.363l-.325.525Q11 8.8 11 10v4.925q0 .3-.125.587-.125.288-.325.488l-2.275 2.25q-.15.125-.225.312-.075.188-.075.388 0 .425.3.738.3.312.725.312Zm3-8.025Z"}))});IconMaterialHumerusTwoTone.displayName="AmauiIconMaterialHumerusTwoTone";var IconMaterialHumerusTwoTone$1 = IconMaterialHumerusTwoTone;

  const IconMaterialHumidityHighRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighRounded",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Z"}))});IconMaterialHumidityHighRounded.displayName="AmauiIconMaterialHumidityHighRounded";var IconMaterialHumidityHighRounded$1 = IconMaterialHumidityHighRounded;

  const IconMaterialHumidityHighRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighRoundedFilled",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.3Q4 16.9 4 13.625q0-1.65.625-3.063Q5.25 9.15 6.35 8.05L12 2.5l5.65 5.55q1.1 1.1 1.725 2.512.625 1.413.625 3.063 0 3.275-2.337 5.575-2.338 2.3-5.663 2.3Z"}))});IconMaterialHumidityHighRoundedFilled.displayName="AmauiIconMaterialHumidityHighRoundedFilled";var IconMaterialHumidityHighRoundedFilled$1 = IconMaterialHumidityHighRoundedFilled;

  const IconMaterialHumidityHighRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighRoundedW100",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Z"}))});IconMaterialHumidityHighRoundedW100.displayName="AmauiIconMaterialHumidityHighRoundedW100";var IconMaterialHumidityHighRoundedW100$1 = IconMaterialHumidityHighRoundedW100;

  const IconMaterialHumidityHighRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighRoundedW100Filled",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Z"}))});IconMaterialHumidityHighRoundedW100Filled.displayName="AmauiIconMaterialHumidityHighRoundedW100Filled";var IconMaterialHumidityHighRoundedW100Filled$1 = IconMaterialHumidityHighRoundedW100Filled;

  const IconMaterialHumidityHighSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighSharp",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Z"}))});IconMaterialHumidityHighSharp.displayName="AmauiIconMaterialHumidityHighSharp";var IconMaterialHumidityHighSharp$1 = IconMaterialHumidityHighSharp;

  const IconMaterialHumidityHighSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighSharpFilled",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.3Q4 16.9 4 13.625q0-1.65.625-3.063Q5.25 9.15 6.35 8.05L12 2.5l5.65 5.55q1.1 1.1 1.725 2.512.625 1.413.625 3.063 0 3.275-2.337 5.575-2.338 2.3-5.663 2.3Z"}))});IconMaterialHumidityHighSharpFilled.displayName="AmauiIconMaterialHumidityHighSharpFilled";var IconMaterialHumidityHighSharpFilled$1 = IconMaterialHumidityHighSharpFilled;

  const IconMaterialHumidityHighSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighSharpW100",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Z"}))});IconMaterialHumidityHighSharpW100.displayName="AmauiIconMaterialHumidityHighSharpW100";var IconMaterialHumidityHighSharpW100$1 = IconMaterialHumidityHighSharpW100;

  const IconMaterialHumidityHighSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighSharpW100Filled",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Z"}))});IconMaterialHumidityHighSharpW100Filled.displayName="AmauiIconMaterialHumidityHighSharpW100Filled";var IconMaterialHumidityHighSharpW100Filled$1 = IconMaterialHumidityHighSharpW100Filled;

  const IconMaterialHumidityHighTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityHighTwoTone",short_name:"HumidityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Z"}))});IconMaterialHumidityHighTwoTone.displayName="AmauiIconMaterialHumidityHighTwoTone";var IconMaterialHumidityHighTwoTone$1 = IconMaterialHumidityHighTwoTone;

  const IconMaterialHumidityLowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowRounded",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Zm0-16.2L7.75 9.5q-.875.825-1.312 1.862Q6 12.4 6 13.6q0 2.425 1.75 4.162Q9.5 19.5 12 19.5t4.25-1.738Q18 16.025 18 13.6q0-1.2-.438-2.238-.437-1.037-1.312-1.862Z"}))});IconMaterialHumidityLowRounded.displayName="AmauiIconMaterialHumidityLowRounded";var IconMaterialHumidityLowRounded$1 = IconMaterialHumidityLowRounded;

  const IconMaterialHumidityLowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowRoundedFilled",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.3Q4 16.9 4 13.625q0-1.65.625-3.063Q5.25 9.15 6.35 8.05L12 2.5l5.65 5.55q1.1 1.1 1.725 2.512.625 1.413.625 3.063 0 3.275-2.337 5.575-2.338 2.3-5.663 2.3Zm0-16.2L7.75 9.5q-.875.825-1.312 1.875Q6 12.425 6 13.625q0 2.425 1.75 4.15Q9.5 19.5 12 19.5t4.25-1.725Q18 16.05 18 13.625q0-1.2-.438-2.25-.437-1.05-1.312-1.875Z"}))});IconMaterialHumidityLowRoundedFilled.displayName="AmauiIconMaterialHumidityLowRoundedFilled";var IconMaterialHumidityLowRoundedFilled$1 = IconMaterialHumidityLowRoundedFilled;

  const IconMaterialHumidityLowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowRoundedW100",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Zm0-14.9L7.75 9.5q-.875.825-1.312 1.875Q6 12.425 6 13.625q0 2.425 1.75 4.15Q9.5 19.5 12 19.5t4.25-1.725Q18 16.05 18 13.625q0-1.2-.438-2.25-.437-1.05-1.312-1.875Z"}))});IconMaterialHumidityLowRoundedW100.displayName="AmauiIconMaterialHumidityLowRoundedW100";var IconMaterialHumidityLowRoundedW100$1 = IconMaterialHumidityLowRoundedW100;

  const IconMaterialHumidityLowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowRoundedW100Filled",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Zm0-14.9L7.75 9.5q-.875.825-1.312 1.875Q6 12.425 6 13.625q0 2.425 1.75 4.15Q9.5 19.5 12 19.5t4.25-1.725Q18 16.05 18 13.625q0-1.2-.438-2.25-.437-1.05-1.312-1.875Z"}))});IconMaterialHumidityLowRoundedW100Filled.displayName="AmauiIconMaterialHumidityLowRoundedW100Filled";var IconMaterialHumidityLowRoundedW100Filled$1 = IconMaterialHumidityLowRoundedW100Filled;

  const IconMaterialHumidityLowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowSharp",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Zm0-16.2L7.75 9.5q-.875.825-1.312 1.862Q6 12.4 6 13.6q0 2.425 1.75 4.162Q9.5 19.5 12 19.5t4.25-1.738Q18 16.025 18 13.6q0-1.2-.438-2.238-.437-1.037-1.312-1.862Z"}))});IconMaterialHumidityLowSharp.displayName="AmauiIconMaterialHumidityLowSharp";var IconMaterialHumidityLowSharp$1 = IconMaterialHumidityLowSharp;

  const IconMaterialHumidityLowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowSharpFilled",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.3Q4 16.9 4 13.625q0-1.65.625-3.063Q5.25 9.15 6.35 8.05L12 2.5l5.65 5.55q1.1 1.1 1.725 2.512.625 1.413.625 3.063 0 3.275-2.337 5.575-2.338 2.3-5.663 2.3Zm0-16.2L7.75 9.5q-.875.825-1.312 1.875Q6 12.425 6 13.625q0 2.425 1.75 4.15Q9.5 19.5 12 19.5t4.25-1.725Q18 16.05 18 13.625q0-1.2-.438-2.25-.437-1.05-1.312-1.875Z"}))});IconMaterialHumidityLowSharpFilled.displayName="AmauiIconMaterialHumidityLowSharpFilled";var IconMaterialHumidityLowSharpFilled$1 = IconMaterialHumidityLowSharpFilled;

  const IconMaterialHumidityLowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowSharpW100",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Zm0-14.9L7.75 9.5q-.875.825-1.312 1.875Q6 12.425 6 13.625q0 2.425 1.75 4.15Q9.5 19.5 12 19.5t4.25-1.725Q18 16.05 18 13.625q0-1.2-.438-2.25-.437-1.05-1.312-1.875Z"}))});IconMaterialHumidityLowSharpW100.displayName="AmauiIconMaterialHumidityLowSharpW100";var IconMaterialHumidityLowSharpW100$1 = IconMaterialHumidityLowSharpW100;

  const IconMaterialHumidityLowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowSharpW100Filled",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Zm0-14.9L7.75 9.5q-.875.825-1.312 1.875Q6 12.425 6 13.625q0 2.425 1.75 4.15Q9.5 19.5 12 19.5t4.25-1.725Q18 16.05 18 13.625q0-1.2-.438-2.25-.437-1.05-1.312-1.875Z"}))});IconMaterialHumidityLowSharpW100Filled.displayName="AmauiIconMaterialHumidityLowSharpW100Filled";var IconMaterialHumidityLowSharpW100Filled$1 = IconMaterialHumidityLowSharpW100Filled;

  const IconMaterialHumidityLowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityLowTwoTone",short_name:"HumidityLow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Zm0-16.2L7.75 9.5q-.875.825-1.312 1.862Q6 12.4 6 13.6q0 2.425 1.75 4.162Q9.5 19.5 12 19.5t4.25-1.738Q18 16.025 18 13.6q0-1.2-.438-2.238-.437-1.037-1.312-1.862Z"}))});IconMaterialHumidityLowTwoTone.displayName="AmauiIconMaterialHumidityLowTwoTone";var IconMaterialHumidityLowTwoTone$1 = IconMaterialHumidityLowTwoTone;

  const IconMaterialHumidityMidRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidRounded",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Zm0-16.2L7.75 9.5q-.75.725-1.188 1.6-.437.875-.537 1.925h11.95q-.1-1.05-.537-1.925-.438-.875-1.188-1.6Z"}))});IconMaterialHumidityMidRounded.displayName="AmauiIconMaterialHumidityMidRounded";var IconMaterialHumidityMidRounded$1 = IconMaterialHumidityMidRounded;

  const IconMaterialHumidityMidRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidRoundedFilled",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.3Q4 16.9 4 13.625q0-1.65.625-3.063Q5.25 9.15 6.35 8.05L12 2.5l5.65 5.55q1.1 1.1 1.725 2.512.625 1.413.625 3.063 0 3.275-2.337 5.575-2.338 2.3-5.663 2.3Zm0-16.2L7.75 9.5q-.75.725-1.188 1.613-.437.887-.537 1.937h11.95q-.1-1.05-.537-1.937Q17 10.225 16.25 9.5Z"}))});IconMaterialHumidityMidRoundedFilled.displayName="AmauiIconMaterialHumidityMidRoundedFilled";var IconMaterialHumidityMidRoundedFilled$1 = IconMaterialHumidityMidRoundedFilled;

  const IconMaterialHumidityMidRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidRoundedW100",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Zm0-14.9L7.75 9.5q-.75.725-1.188 1.613-.437.887-.537 1.937h11.95q-.1-1.05-.537-1.937Q17 10.225 16.25 9.5Z"}))});IconMaterialHumidityMidRoundedW100.displayName="AmauiIconMaterialHumidityMidRoundedW100";var IconMaterialHumidityMidRoundedW100$1 = IconMaterialHumidityMidRoundedW100;

  const IconMaterialHumidityMidRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidRoundedW100Filled",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Zm0-14.9L7.75 9.5q-.75.725-1.188 1.613-.437.887-.537 1.937h11.95q-.1-1.05-.537-1.937Q17 10.225 16.25 9.5Z"}))});IconMaterialHumidityMidRoundedW100Filled.displayName="AmauiIconMaterialHumidityMidRoundedW100Filled";var IconMaterialHumidityMidRoundedW100Filled$1 = IconMaterialHumidityMidRoundedW100Filled;

  const IconMaterialHumidityMidSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidSharp",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Zm0-16.2L7.75 9.5q-.75.725-1.188 1.6-.437.875-.537 1.925h11.95q-.1-1.05-.537-1.925-.438-.875-1.188-1.6Z"}))});IconMaterialHumidityMidSharp.displayName="AmauiIconMaterialHumidityMidSharp";var IconMaterialHumidityMidSharp$1 = IconMaterialHumidityMidSharp;

  const IconMaterialHumidityMidSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidSharpFilled",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.3Q4 16.9 4 13.625q0-1.65.625-3.063Q5.25 9.15 6.35 8.05L12 2.5l5.65 5.55q1.1 1.1 1.725 2.512.625 1.413.625 3.063 0 3.275-2.337 5.575-2.338 2.3-5.663 2.3Zm0-16.2L7.75 9.5q-.75.725-1.188 1.613-.437.887-.537 1.937h11.95q-.1-1.05-.537-1.937Q17 10.225 16.25 9.5Z"}))});IconMaterialHumidityMidSharpFilled.displayName="AmauiIconMaterialHumidityMidSharpFilled";var IconMaterialHumidityMidSharpFilled$1 = IconMaterialHumidityMidSharpFilled;

  const IconMaterialHumidityMidSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidSharpW100",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Zm0-14.9L7.75 9.5q-.75.725-1.188 1.613-.437.887-.537 1.937h11.95q-.1-1.05-.537-1.937Q17 10.225 16.25 9.5Z"}))});IconMaterialHumidityMidSharpW100.displayName="AmauiIconMaterialHumidityMidSharpW100";var IconMaterialHumidityMidSharpW100$1 = IconMaterialHumidityMidSharpW100;

  const IconMaterialHumidityMidSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidSharpW100Filled",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.2q-2.8 0-4.75-1.912-1.95-1.913-1.95-4.663 0-1.425.538-2.575.537-1.15 1.412-2.1L12 4.3l4.75 4.65q.875.95 1.413 2.137.537 1.188.537 2.538 0 2.75-1.95 4.663Q14.8 20.2 12 20.2Zm0-14.9L7.75 9.5q-.75.725-1.188 1.613-.437.887-.537 1.937h11.95q-.1-1.05-.537-1.937Q17 10.225 16.25 9.5Z"}))});IconMaterialHumidityMidSharpW100Filled.displayName="AmauiIconMaterialHumidityMidSharpW100Filled";var IconMaterialHumidityMidSharpW100Filled$1 = IconMaterialHumidityMidSharpW100Filled;

  const IconMaterialHumidityMidTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HumidityMidTwoTone",short_name:"HumidityMid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5q-3.325 0-5.662-2.312Q4 16.875 4 13.6q0-1.65.613-3.063.612-1.412 1.737-2.487L12 2.5l5.65 5.55q1.125 1.075 1.738 2.487Q20 11.95 20 13.6q0 3.275-2.337 5.588Q15.325 21.5 12 21.5Zm0-16.2L7.75 9.5q-.75.725-1.188 1.6-.437.875-.537 1.925h11.95q-.1-1.05-.537-1.925-.438-.875-1.188-1.6Z"}))});IconMaterialHumidityMidTwoTone.displayName="AmauiIconMaterialHumidityMidTwoTone";var IconMaterialHumidityMidTwoTone$1 = IconMaterialHumidityMidTwoTone;

  const IconMaterialHvacRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacRounded",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM8.05 11.5Q8.1 11.075 8.225 10.712Q8.35 10.35 8.55 10H15.45Q15.65 10.35 15.775 10.712Q15.9 11.075 15.95 11.5ZM8.55 14Q8.35 13.65 8.225 13.287Q8.1 12.925 8.05 12.5H15.95Q15.9 12.925 15.775 13.287Q15.65 13.65 15.45 14ZM12 16Q11.25 16 10.575 15.725Q9.9 15.45 9.375 15H14.625Q14.1 15.45 13.425 15.725Q12.75 16 12 16ZM9.375 9Q9.9 8.55 10.575 8.275Q11.25 8 12 8Q12.75 8 13.425 8.275Q14.1 8.55 14.625 9ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialHvacRounded.displayName="AmauiIconMaterialHvacRounded";var IconMaterialHvacRounded$1 = IconMaterialHvacRounded;

  const IconMaterialHvacRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacRoundedFilled",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM8.05 11.5Q8.1 11.075 8.225 10.712Q8.35 10.35 8.55 10H15.45Q15.65 10.35 15.775 10.712Q15.9 11.075 15.95 11.5ZM8.55 14Q8.35 13.65 8.225 13.287Q8.1 12.925 8.05 12.5H15.95Q15.9 12.925 15.775 13.287Q15.65 13.65 15.45 14ZM12 16Q11.25 16 10.575 15.725Q9.9 15.45 9.375 15H14.625Q14.1 15.45 13.425 15.725Q12.75 16 12 16ZM9.375 9Q9.9 8.55 10.575 8.275Q11.25 8 12 8Q12.75 8 13.425 8.275Q14.1 8.55 14.625 9Z"}))});IconMaterialHvacRoundedFilled.displayName="AmauiIconMaterialHvacRoundedFilled";var IconMaterialHvacRoundedFilled$1 = IconMaterialHvacRoundedFilled;

  const IconMaterialHvacRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacRoundedW100",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM12 16.825Q14 16.825 15.412 15.412Q16.825 14 16.825 12Q16.825 10 15.412 8.588Q14 7.175 12 7.175Q10 7.175 8.588 8.588Q7.175 10 7.175 12Q7.175 14 8.588 15.412Q10 16.825 12 16.825ZM7.875 11.65Q7.925 11.15 8.075 10.7Q8.225 10.25 8.475 9.85H15.55Q15.75 10.25 15.912 10.7Q16.075 11.15 16.125 11.65ZM8.45 14.15Q8.25 13.75 8.088 13.3Q7.925 12.85 7.875 12.35H16.125Q16.075 12.85 15.925 13.3Q15.775 13.75 15.525 14.15ZM12 16.15Q11.2 16.15 10.425 15.825Q9.65 15.5 8.975 14.85H15.025Q14.35 15.5 13.575 15.825Q12.8 16.15 12 16.15ZM8.975 9.15Q9.65 8.5 10.425 8.175Q11.2 7.85 12 7.85Q12.8 7.85 13.575 8.175Q14.35 8.5 15.025 9.15ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialHvacRoundedW100.displayName="AmauiIconMaterialHvacRoundedW100";var IconMaterialHvacRoundedW100$1 = IconMaterialHvacRoundedW100;

  const IconMaterialHvacRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacRoundedW100Filled",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 16.825Q14 16.825 15.412 15.412Q16.825 14 16.825 12Q16.825 10 15.412 8.588Q14 7.175 12 7.175Q10 7.175 8.588 8.588Q7.175 10 7.175 12Q7.175 14 8.588 15.412Q10 16.825 12 16.825ZM7.875 11.65Q7.925 11.15 8.075 10.7Q8.225 10.25 8.475 9.85H15.55Q15.75 10.25 15.912 10.7Q16.075 11.15 16.125 11.65ZM8.45 14.15Q8.25 13.75 8.088 13.3Q7.925 12.85 7.875 12.35H16.125Q16.075 12.85 15.925 13.3Q15.775 13.75 15.525 14.15ZM12 16.15Q11.2 16.15 10.425 15.825Q9.65 15.5 8.975 14.85H15.025Q14.35 15.5 13.575 15.825Q12.8 16.15 12 16.15ZM8.975 9.15Q9.65 8.5 10.425 8.175Q11.2 7.85 12 7.85Q12.8 7.85 13.575 8.175Q14.35 8.5 15.025 9.15Z"}))});IconMaterialHvacRoundedW100Filled.displayName="AmauiIconMaterialHvacRoundedW100Filled";var IconMaterialHvacRoundedW100Filled$1 = IconMaterialHvacRoundedW100Filled;

  const IconMaterialHvacSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacSharp",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM8.05 11.5Q8.1 11.075 8.225 10.712Q8.35 10.35 8.55 10H15.45Q15.65 10.35 15.775 10.712Q15.9 11.075 15.95 11.5ZM8.55 14Q8.35 13.65 8.225 13.287Q8.1 12.925 8.05 12.5H15.95Q15.9 12.925 15.775 13.287Q15.65 13.65 15.45 14ZM12 16Q11.25 16 10.575 15.725Q9.9 15.45 9.375 15H14.625Q14.1 15.45 13.425 15.725Q12.75 16 12 16ZM9.375 9Q9.9 8.55 10.575 8.275Q11.25 8 12 8Q12.75 8 13.425 8.275Q14.1 8.55 14.625 9ZM5 19V5V19Z"}))});IconMaterialHvacSharp.displayName="AmauiIconMaterialHvacSharp";var IconMaterialHvacSharp$1 = IconMaterialHvacSharp;

  const IconMaterialHvacSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacSharpFilled",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM8.05 11.5Q8.1 11.075 8.225 10.712Q8.35 10.35 8.55 10H15.45Q15.65 10.35 15.775 10.712Q15.9 11.075 15.95 11.5ZM8.55 14Q8.35 13.65 8.225 13.287Q8.1 12.925 8.05 12.5H15.95Q15.9 12.925 15.775 13.287Q15.65 13.65 15.45 14ZM12 16Q11.25 16 10.575 15.725Q9.9 15.45 9.375 15H14.625Q14.1 15.45 13.425 15.725Q12.75 16 12 16ZM9.375 9Q9.9 8.55 10.575 8.275Q11.25 8 12 8Q12.75 8 13.425 8.275Q14.1 8.55 14.625 9Z"}))});IconMaterialHvacSharpFilled.displayName="AmauiIconMaterialHvacSharpFilled";var IconMaterialHvacSharpFilled$1 = IconMaterialHvacSharpFilled;

  const IconMaterialHvacSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacSharpW100",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM12 16.825Q14 16.825 15.412 15.412Q16.825 14 16.825 12Q16.825 10 15.412 8.588Q14 7.175 12 7.175Q10 7.175 8.588 8.588Q7.175 10 7.175 12Q7.175 14 8.588 15.412Q10 16.825 12 16.825ZM7.875 11.65Q7.925 11.15 8.075 10.7Q8.225 10.25 8.475 9.85H15.55Q15.75 10.25 15.912 10.7Q16.075 11.15 16.125 11.65ZM8.45 14.15Q8.25 13.75 8.088 13.3Q7.925 12.85 7.875 12.35H16.125Q16.075 12.85 15.925 13.3Q15.775 13.75 15.525 14.15ZM12 16.15Q11.2 16.15 10.425 15.825Q9.65 15.5 8.975 14.85H15.025Q14.35 15.5 13.575 15.825Q12.8 16.15 12 16.15ZM8.975 9.15Q9.65 8.5 10.425 8.175Q11.2 7.85 12 7.85Q12.8 7.85 13.575 8.175Q14.35 8.5 15.025 9.15ZM5 19V5V19Z"}))});IconMaterialHvacSharpW100.displayName="AmauiIconMaterialHvacSharpW100";var IconMaterialHvacSharpW100$1 = IconMaterialHvacSharpW100;

  const IconMaterialHvacSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacSharpW100Filled",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM12 16.825Q14 16.825 15.412 15.412Q16.825 14 16.825 12Q16.825 10 15.412 8.588Q14 7.175 12 7.175Q10 7.175 8.588 8.588Q7.175 10 7.175 12Q7.175 14 8.588 15.412Q10 16.825 12 16.825ZM7.875 11.65Q7.925 11.15 8.075 10.7Q8.225 10.25 8.475 9.85H15.55Q15.75 10.25 15.912 10.7Q16.075 11.15 16.125 11.65ZM8.45 14.15Q8.25 13.75 8.088 13.3Q7.925 12.85 7.875 12.35H16.125Q16.075 12.85 15.925 13.3Q15.775 13.75 15.525 14.15ZM12 16.15Q11.2 16.15 10.425 15.825Q9.65 15.5 8.975 14.85H15.025Q14.35 15.5 13.575 15.825Q12.8 16.15 12 16.15ZM8.975 9.15Q9.65 8.5 10.425 8.175Q11.2 7.85 12 7.85Q12.8 7.85 13.575 8.175Q14.35 8.5 15.025 9.15Z"}))});IconMaterialHvacSharpW100Filled.displayName="AmauiIconMaterialHvacSharpW100Filled";var IconMaterialHvacSharpW100Filled$1 = IconMaterialHvacSharpW100Filled;

  const IconMaterialHvacTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"HvacTwoTone",short_name:"Hvac"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M12,6c3.31,0,6,2.69,6,6s-2.69,6-6,6s-6-2.69-6-6S8.69,6,12,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,18c3.31,0,6-2.69,6-6s-2.69-6-6-6s-6,2.69-6,6S8.69,18,12,18z M12,16c-1.01,0-1.91-0.39-2.62-1h5.24 C13.91,15.61,13.01,16,12,16z M12,8c1.01,0,1.91,0.39,2.62,1H9.38C10.09,8.39,10.99,8,12,8z M8.56,10h6.89 c0.26,0.45,0.44,0.96,0.51,1.5h-7.9C8.12,10.96,8.29,10.45,8.56,10z M15.95,12.5c-0.07,0.54-0.24,1.05-0.51,1.5H8.56 c-0.26-0.45-0.44-0.96-0.51-1.5H15.95z"}))))});IconMaterialHvacTwoTone.displayName="AmauiIconMaterialHvacTwoTone";var IconMaterialHvacTwoTone$1 = IconMaterialHvacTwoTone;

  const IconMaterialIceSkatingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingRounded",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21Q2 20.575 2.288 20.288Q2.575 20 3 20H6V18H5Q4.175 18 3.587 17.413Q3 16.825 3 16V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V7.5Q12 8.175 12.413 8.725Q12.825 9.275 13.475 9.45L16.1 10.175Q17.375 10.525 18.188 11.587Q19 12.65 19 14V16Q19 16.825 18.413 17.413Q17.825 18 17 18H16V20H18Q19.05 20 19.837 19.375Q20.625 18.75 20.9 17.8Q21 17.45 21.25 17.225Q21.5 17 21.825 17Q22.325 17 22.65 17.363Q22.975 17.725 22.85 18.175Q22.45 19.825 21.113 20.913Q19.775 22 18 22ZM8 8.5Q8 8.3 8.15 8.15Q8.3 8 8.5 8H10.1Q10.05 7.7 10.038 7.5Q10.025 7.3 10 7H8.5Q8.3 7 8.15 6.85Q8 6.7 8 6.5Q8 6.3 8.15 6.15Q8.3 6 8.5 6H10V5Q10 5 10 5Q10 5 10 5H5Q5 5 5 5Q5 5 5 5V16Q5 16 5 16Q5 16 5 16H17Q17 16 17 16Q17 16 17 16V14Q17 13.325 16.587 12.812Q16.175 12.3 15.525 12.1L12.9 11.35Q12 11.075 11.325 10.462Q10.65 9.85 10.3 9H8.5Q8.3 9 8.15 8.85Q8 8.7 8 8.5ZM8 20H14V18H8ZM5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Z"}))});IconMaterialIceSkatingRounded.displayName="AmauiIconMaterialIceSkatingRounded";var IconMaterialIceSkatingRounded$1 = IconMaterialIceSkatingRounded;

  const IconMaterialIceSkatingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingRoundedFilled",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20V18H5Q4.175 18 3.587 17.413Q3 16.825 3 16V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9Q9.825 3 10.413 3.587Q11 4.175 11 5V6H8.5Q8.3 6 8.15 6.15Q8 6.3 8 6.5Q8 6.7 8.15 6.85Q8.3 7 8.5 7H11V7.5Q11 7.7 11.05 8H8.5Q8.3 8 8.15 8.15Q8 8.3 8 8.5Q8 8.7 8.15 8.85Q8.3 9 8.5 9H11.4Q11.75 9.575 12.288 9.975Q12.825 10.375 13.475 10.575L16.1 11.3Q17.4 11.65 18.2 12.712Q19 13.775 19 15.125V16Q19 16.825 18.413 17.413Q17.825 18 17 18H16V20H18Q19.025 20 19.825 19.387Q20.625 18.775 20.9 17.8Q21 17.45 21.238 17.225Q21.475 17 21.825 17Q22.325 17 22.65 17.363Q22.975 17.725 22.85 18.175Q22.45 19.875 21.088 20.938Q19.725 22 18 22H3Q2.575 22 2.288 21.712Q2 21.425 2 21Q2 20.575 2.288 20.288Q2.575 20 3 20ZM8 20H14V18H8Z"}))});IconMaterialIceSkatingRoundedFilled.displayName="AmauiIconMaterialIceSkatingRoundedFilled";var IconMaterialIceSkatingRoundedFilled$1 = IconMaterialIceSkatingRoundedFilled;

  const IconMaterialIceSkatingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingRoundedW100",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21.35Q2.85 21.35 2.75 21.25Q2.65 21.15 2.65 21Q2.65 20.85 2.75 20.75Q2.85 20.65 3 20.65H6.65V17.35H5.15Q4.525 17.35 4.088 16.913Q3.65 16.475 3.65 15.85V5.15Q3.65 4.525 4.088 4.087Q4.525 3.65 5.15 3.65H9.85Q10.475 3.65 10.913 4.087Q11.35 4.525 11.35 5.15V7.5Q11.35 8.375 11.875 9.1Q12.4 9.825 13.3 10.075L15.925 10.8Q17 11.1 17.675 11.988Q18.35 12.875 18.35 14V15.85Q18.35 16.475 17.913 16.913Q17.475 17.35 16.85 17.35H15.35V20.65H18Q19.425 20.65 20.375 19.975Q21.325 19.3 21.6 17.95Q21.625 17.825 21.738 17.737Q21.85 17.65 21.975 17.65Q22.125 17.65 22.225 17.762Q22.325 17.875 22.3 18.025Q22.025 19.65 20.875 20.5Q19.725 21.35 18 21.35ZM8.15 8.5Q8.15 8.35 8.25 8.25Q8.35 8.15 8.5 8.15H10.725Q10.675 7.875 10.663 7.562Q10.65 7.25 10.65 6.85H8.5Q8.35 6.85 8.25 6.75Q8.15 6.65 8.15 6.5Q8.15 6.35 8.25 6.25Q8.35 6.15 8.5 6.15H10.65V5.15Q10.65 4.8 10.425 4.575Q10.2 4.35 9.85 4.35H5.15Q4.8 4.35 4.575 4.575Q4.35 4.8 4.35 5.15V15.85Q4.35 16.2 4.575 16.425Q4.8 16.65 5.15 16.65H16.85Q17.2 16.65 17.425 16.425Q17.65 16.2 17.65 15.85V14Q17.65 13.1 17.113 12.412Q16.575 11.725 15.7 11.475L13.075 10.725Q12.325 10.5 11.763 10.037Q11.2 9.575 10.925 8.85H8.5Q8.35 8.85 8.25 8.75Q8.15 8.65 8.15 8.5ZM7.35 20.65H14.65V17.35H7.35ZM4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Z"}))});IconMaterialIceSkatingRoundedW100.displayName="AmauiIconMaterialIceSkatingRoundedW100";var IconMaterialIceSkatingRoundedW100$1 = IconMaterialIceSkatingRoundedW100;

  const IconMaterialIceSkatingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingRoundedW100Filled",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.65V17.35H5.15Q4.525 17.35 4.088 16.913Q3.65 16.475 3.65 15.85V5.15Q3.65 4.525 4.088 4.087Q4.525 3.65 5.15 3.65H9.25Q9.875 3.65 10.312 4.087Q10.75 4.525 10.75 5.15V6.15H8.5Q8.35 6.15 8.25 6.25Q8.15 6.35 8.15 6.5Q8.15 6.65 8.25 6.75Q8.35 6.85 8.5 6.85H10.75V7.5Q10.75 7.625 10.825 8.15H8.5Q8.35 8.15 8.25 8.25Q8.15 8.35 8.15 8.5Q8.15 8.65 8.25 8.75Q8.35 8.85 8.5 8.85H11.075Q11.375 9.425 11.887 9.825Q12.4 10.225 13.05 10.425L15.675 11.15Q16.775 11.425 17.438 12.325Q18.1 13.225 18.1 14.35V15.85Q18.1 16.475 17.663 16.913Q17.225 17.35 16.6 17.35H15.35V20.65H18Q19.275 20.65 20.312 19.925Q21.35 19.2 21.6 17.95Q21.625 17.825 21.738 17.737Q21.85 17.65 21.975 17.65Q22.125 17.65 22.225 17.762Q22.325 17.875 22.3 18.025Q22.025 19.525 20.8 20.438Q19.575 21.35 18 21.35H3Q2.85 21.35 2.75 21.25Q2.65 21.15 2.65 21Q2.65 20.85 2.75 20.75Q2.85 20.65 3 20.65ZM7.35 20.65H14.65V17.35H7.35Z"}))});IconMaterialIceSkatingRoundedW100Filled.displayName="AmauiIconMaterialIceSkatingRoundedW100Filled";var IconMaterialIceSkatingRoundedW100Filled$1 = IconMaterialIceSkatingRoundedW100Filled;

  const IconMaterialIceSkatingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingSharp",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20H6V18H3V3H12V7.5Q12 8.175 12.413 8.725Q12.825 9.275 13.475 9.45L19 10.975V18H16V20H18Q19.25 20 20.125 19.125Q21 18.25 21 17H23Q23 19.075 21.538 20.538Q20.075 22 18 22ZM8 6.5Q8 6.3 8.15 6.15Q8.3 6 8.5 6H10V5H5V16H17V12.525L12.9 11.35Q12 11.075 11.325 10.462Q10.65 9.85 10.3 9H8.5Q8.3 9 8.15 8.85Q8 8.7 8 8.5Q8 8.3 8.15 8.15Q8.3 8 8.5 8H10.1Q10.05 7.7 10.038 7.5Q10.025 7.3 10 7H8.5Q8.3 7 8.15 6.85Q8 6.7 8 6.5ZM8 20H14V18H8ZM5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Q5 16 5 16Z"}))});IconMaterialIceSkatingSharp.displayName="AmauiIconMaterialIceSkatingSharp";var IconMaterialIceSkatingSharp$1 = IconMaterialIceSkatingSharp;

  const IconMaterialIceSkatingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingSharpFilled",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20H6V18H3V3H11V6H8.5Q8.3 6 8.15 6.15Q8 6.3 8 6.5Q8 6.7 8.15 6.85Q8.3 7 8.5 7H11V7.5Q11 7.7 11.05 8H8.5Q8.3 8 8.15 8.15Q8 8.3 8 8.5Q8 8.7 8.15 8.85Q8.3 9 8.5 9H11.4Q11.725 9.575 12.263 9.975Q12.8 10.375 13.475 10.575L19 12.1V18H16V20H18Q19.25 20 20.125 19.125Q21 18.25 21 17H23Q23 19.075 21.538 20.538Q20.075 22 18 22ZM8 20H14V18H8Z"}))});IconMaterialIceSkatingSharpFilled.displayName="AmauiIconMaterialIceSkatingSharpFilled";var IconMaterialIceSkatingSharpFilled$1 = IconMaterialIceSkatingSharpFilled;

  const IconMaterialIceSkatingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingSharpW100",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 21.35V20.65H6.65V17.35H3.65V3.65H11.35V7.5Q11.35 8.375 11.875 9.1Q12.4 9.825 13.3 10.075L18.35 11.475V17.35H15.35V20.65H18Q19.5 20.65 20.475 19.9Q21.45 19.15 21.65 17.65H22.35Q22.15 19.45 20.975 20.4Q19.8 21.35 18 21.35ZM8.15 6.5Q8.15 6.35 8.25 6.25Q8.35 6.15 8.5 6.15H10.65V4.35H4.35V16.65H17.65V12.025L13.075 10.725Q12.325 10.5 11.763 10.037Q11.2 9.575 10.925 8.85H8.5Q8.35 8.85 8.25 8.75Q8.15 8.65 8.15 8.5Q8.15 8.35 8.25 8.25Q8.35 8.15 8.5 8.15H10.725Q10.675 7.875 10.663 7.562Q10.65 7.25 10.65 6.85H8.5Q8.35 6.85 8.25 6.75Q8.15 6.65 8.15 6.5ZM7.35 20.65H14.65V17.35H7.35ZM4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Q4.35 16.65 4.35 16.65Z"}))});IconMaterialIceSkatingSharpW100.displayName="AmauiIconMaterialIceSkatingSharpW100";var IconMaterialIceSkatingSharpW100$1 = IconMaterialIceSkatingSharpW100;

  const IconMaterialIceSkatingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingSharpW100Filled",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 21.35V20.65H6.65V17.35H3.65V3.65H10.75V6.15H8.5Q8.35 6.15 8.25 6.25Q8.15 6.35 8.15 6.5Q8.15 6.65 8.25 6.75Q8.35 6.85 8.5 6.85H10.75V7.5Q10.75 7.6 10.825 8.15H8.5Q8.35 8.15 8.25 8.25Q8.15 8.35 8.15 8.5Q8.15 8.65 8.25 8.75Q8.35 8.85 8.5 8.85H11.075Q11.375 9.425 11.887 9.825Q12.4 10.225 13.05 10.425L18.1 11.825V17.35H15.35V20.65H18Q19.5 20.65 20.475 19.9Q21.45 19.15 21.65 17.65H22.35Q22.15 19.45 20.975 20.4Q19.8 21.35 18 21.35ZM7.35 20.65H14.65V17.35H7.35Z"}))});IconMaterialIceSkatingSharpW100Filled.displayName="AmauiIconMaterialIceSkatingSharpW100Filled";var IconMaterialIceSkatingSharpW100Filled$1 = IconMaterialIceSkatingSharpW100Filled;

  const IconMaterialIceSkatingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IceSkatingTwoTone",short_name:"IceSkating"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,16V5h5v1H8.5C8.22,6,8,6.22,8,6.5C8,6.78,8.22,7,8.5,7H10l0.1,1H8.5C8.22,8,8,8.22,8,8.5C8,8.78,8.22,9,8.5,9h1.81 c0.45,1.12,1.4,2.01,2.6,2.36l2.62,0.73C16.4,12.33,17,13.1,17,14v2H5z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,17c0,1.66-1.34,3-3,3h-2v-2h3v-4c0-1.79-1.19-3.34-2.91-3.82l-2.62-0.74C12.62,9.19,12,8.39,12,7.5V3H3v15h3v2H2v2h16 c2.76,0,5-2.24,5-5H21z M5,16V5h5v1H8.5C8.22,6,8,6.22,8,6.5C8,6.78,8.22,7,8.5,7H10l0.1,1H8.5C8.22,8,8,8.22,8,8.5 C8,8.78,8.22,9,8.5,9h1.81c0.45,1.12,1.4,2.01,2.6,2.36l2.62,0.73C16.4,12.33,17,13.1,17,14v2H5z M14,20H8v-2h6V20z"})))});IconMaterialIceSkatingTwoTone.displayName="AmauiIconMaterialIceSkatingTwoTone";var IconMaterialIceSkatingTwoTone$1 = IconMaterialIceSkatingTwoTone;

  const IconMaterialIcecreamRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamRounded",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 21.825Q11.775 21.825 11.525 21.7Q11.275 21.575 11.15 21.3L7.35 14Q5.575 14.075 4.287 12.975Q3 11.875 3 10Q3 8.725 3.738 7.7Q4.475 6.675 5.6 6.25Q6.05 3.975 7.838 2.487Q9.625 1 12 1Q14.375 1 16.163 2.487Q17.95 3.975 18.4 6.25Q19.525 6.675 20.263 7.7Q21 8.725 21 10Q21 11.875 19.675 12.975Q18.35 14.075 16.7 14L12.925 21.3Q12.8 21.575 12.562 21.7Q12.325 21.825 12.05 21.825ZM7 12Q7.375 12 7.737 11.875Q8.1 11.75 8.4 11.45L8.95 10.9L9.6 11.3Q10.125 11.65 10.738 11.825Q11.35 12 12 12Q12.65 12 13.262 11.825Q13.875 11.65 14.4 11.3L15.05 10.9L15.6 11.45Q15.9 11.75 16.262 11.875Q16.625 12 17 12Q17.825 12 18.413 11.412Q19 10.825 19 10Q19 9.25 18.525 8.688Q18.05 8.125 17.3 8L16.55 7.9L16.5 7.1Q16.375 5.375 15.075 4.188Q13.775 3 12 3Q10.225 3 8.925 4.188Q7.625 5.375 7.5 7.1L7.45 7.9L6.7 8.05Q5.95 8.2 5.475 8.725Q5 9.25 5 10Q5 10.825 5.588 11.412Q6.175 12 7 12ZM12.05 18.65 14.75 13.4Q14.15 13.7 13.45 13.85Q12.75 14 12 14Q11.325 14 10.638 13.85Q9.95 13.7 9.3 13.4ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialIcecreamRounded.displayName="AmauiIconMaterialIcecreamRounded";var IconMaterialIcecreamRounded$1 = IconMaterialIcecreamRounded;

  const IconMaterialIcecreamRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamRoundedFilled",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 21.825Q11.775 21.825 11.525 21.7Q11.275 21.575 11.15 21.3L7.35 14Q5.575 14.075 4.287 12.975Q3 11.875 3 10Q3 8.725 3.738 7.7Q4.475 6.675 5.6 6.25Q6.05 3.975 7.838 2.487Q9.625 1 12 1Q14.375 1 16.163 2.487Q17.95 3.975 18.4 6.25Q19.525 6.675 20.263 7.7Q21 8.725 21 10Q21 11.875 19.675 12.975Q18.35 14.075 16.7 14L12.925 21.3Q12.8 21.575 12.562 21.7Q12.325 21.825 12.05 21.825ZM12.05 18.65 14.75 13.4Q14.15 13.7 13.45 13.85Q12.75 14 12 14Q11.325 14 10.638 13.85Q9.95 13.7 9.3 13.4Z"}))});IconMaterialIcecreamRoundedFilled.displayName="AmauiIconMaterialIcecreamRoundedFilled";var IconMaterialIcecreamRoundedFilled$1 = IconMaterialIcecreamRoundedFilled;

  const IconMaterialIcecreamRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamRoundedW100",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 19.3Q11.85 19.3 11.675 19.2Q11.5 19.1 11.375 18.9L8.1 12.45Q6.825 13.1 5.562 12.287Q4.3 11.475 4.3 10Q4.3 9.125 4.863 8.338Q5.425 7.55 6.75 7.2Q7.025 4.85 8.575 3.575Q10.125 2.3 12 2.3Q13.875 2.3 15.425 3.575Q16.975 4.85 17.25 7.2Q18.575 7.55 19.138 8.338Q19.7 9.125 19.7 10Q19.7 11.5 18.513 12.262Q17.325 13.025 16 12.45L12.725 18.9Q12.6 19.1 12.425 19.2Q12.25 19.3 12.05 19.3ZM7 12Q7.375 12 7.737 11.875Q8.1 11.75 8.4 11.45L8.95 10.9L9.6 11.3Q10.125 11.65 10.738 11.825Q11.35 12 12 12Q12.65 12 13.262 11.825Q13.875 11.65 14.4 11.3L15.05 10.9L15.6 11.45Q15.9 11.75 16.262 11.875Q16.625 12 17 12Q17.825 12 18.413 11.412Q19 10.825 19 10Q19 9.25 18.525 8.688Q18.05 8.125 17.3 8L16.55 7.9L16.5 7.1Q16.375 5.375 15.075 4.188Q13.775 3 12 3Q10.225 3 8.925 4.188Q7.625 5.375 7.5 7.1L7.45 7.9L6.7 8.05Q5.95 8.2 5.475 8.725Q5 9.25 5 10Q5 10.825 5.588 11.412Q6.175 12 7 12ZM12.05 18.65 15.4 12.1 15.05 11.8Q14.225 12.225 13.438 12.462Q12.65 12.7 12 12.7Q11.425 12.7 10.65 12.5Q9.875 12.3 9.05 11.8L8.7 12.1ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialIcecreamRoundedW100.displayName="AmauiIconMaterialIcecreamRoundedW100";var IconMaterialIcecreamRoundedW100$1 = IconMaterialIcecreamRoundedW100;

  const IconMaterialIcecreamRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamRoundedW100Filled",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 19.3Q11.85 19.3 11.675 19.2Q11.5 19.1 11.375 18.9L8.1 12.45Q6.825 13.1 5.562 12.287Q4.3 11.475 4.3 10Q4.3 9.125 4.863 8.338Q5.425 7.55 6.75 7.2Q7.025 4.85 8.575 3.575Q10.125 2.3 12 2.3Q13.875 2.3 15.425 3.575Q16.975 4.85 17.25 7.2Q18.575 7.55 19.138 8.338Q19.7 9.125 19.7 10Q19.7 11.5 18.513 12.262Q17.325 13.025 16 12.45L12.725 18.9Q12.6 19.1 12.425 19.2Q12.25 19.3 12.05 19.3ZM12.05 18.65 15.4 12.1 15.05 11.8Q14.225 12.225 13.438 12.462Q12.65 12.7 12 12.7Q11.425 12.7 10.65 12.5Q9.875 12.3 9.05 11.8L8.7 12.1Z"}))});IconMaterialIcecreamRoundedW100Filled.displayName="AmauiIconMaterialIcecreamRoundedW100Filled";var IconMaterialIcecreamRoundedW100Filled$1 = IconMaterialIcecreamRoundedW100Filled;

  const IconMaterialIcecreamSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamSharp",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 23 7.35 14Q5.575 14.075 4.287 12.975Q3 11.875 3 10Q3 8.725 3.738 7.7Q4.475 6.675 5.6 6.25Q6.05 3.975 7.838 2.487Q9.625 1 12 1Q14.375 1 16.163 2.487Q17.95 3.975 18.4 6.25Q19.525 6.675 20.263 7.7Q21 8.725 21 10Q21 11.875 19.675 12.975Q18.35 14.075 16.7 14ZM7 12Q7.375 12 7.737 11.875Q8.1 11.75 8.4 11.45L8.95 10.9L9.6 11.3Q10.125 11.65 10.738 11.825Q11.35 12 12 12Q12.65 12 13.262 11.825Q13.875 11.65 14.4 11.3L15.05 10.9L15.6 11.45Q15.9 11.75 16.262 11.875Q16.625 12 17 12Q17.825 12 18.413 11.412Q19 10.825 19 10Q19 9.25 18.525 8.688Q18.05 8.125 17.3 8L16.55 7.9L16.5 7.1Q16.375 5.375 15.075 4.188Q13.775 3 12 3Q10.225 3 8.925 4.188Q7.625 5.375 7.5 7.1L7.45 7.9L6.7 8.05Q5.95 8.2 5.475 8.725Q5 9.25 5 10Q5 10.825 5.588 11.412Q6.175 12 7 12ZM12.05 18.65 14.75 13.4Q14.15 13.7 13.45 13.85Q12.75 14 12 14Q11.325 14 10.638 13.85Q9.95 13.7 9.3 13.4ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialIcecreamSharp.displayName="AmauiIconMaterialIcecreamSharp";var IconMaterialIcecreamSharp$1 = IconMaterialIcecreamSharp;

  const IconMaterialIcecreamSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamSharpFilled",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 23 7.35 14Q5.575 14.075 4.287 12.975Q3 11.875 3 10Q3 8.725 3.738 7.7Q4.475 6.675 5.6 6.25Q6.05 3.975 7.838 2.487Q9.625 1 12 1Q14.375 1 16.163 2.487Q17.95 3.975 18.4 6.25Q19.525 6.675 20.263 7.7Q21 8.725 21 10Q21 11.875 19.675 12.975Q18.35 14.075 16.7 14ZM12.05 18.65 14.75 13.4Q14.15 13.7 13.45 13.85Q12.75 14 12 14Q11.325 14 10.638 13.85Q9.95 13.7 9.3 13.4Z"}))});IconMaterialIcecreamSharpFilled.displayName="AmauiIconMaterialIcecreamSharpFilled";var IconMaterialIcecreamSharpFilled$1 = IconMaterialIcecreamSharpFilled;

  const IconMaterialIcecreamSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamSharpW100",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 20.2 8.1 12.45Q6.825 13.1 5.562 12.287Q4.3 11.475 4.3 10Q4.3 9.125 4.863 8.338Q5.425 7.55 6.75 7.2Q7.025 4.85 8.575 3.575Q10.125 2.3 12 2.3Q13.875 2.3 15.425 3.575Q16.975 4.85 17.25 7.2Q18.575 7.55 19.138 8.338Q19.7 9.125 19.7 10Q19.7 11.5 18.513 12.262Q17.325 13.025 16 12.45ZM7 12Q7.375 12 7.737 11.875Q8.1 11.75 8.4 11.45L8.95 10.9L9.6 11.3Q10.125 11.65 10.738 11.825Q11.35 12 12 12Q12.65 12 13.262 11.825Q13.875 11.65 14.4 11.3L15.05 10.9L15.6 11.45Q15.9 11.75 16.262 11.875Q16.625 12 17 12Q17.825 12 18.413 11.412Q19 10.825 19 10Q19 9.25 18.525 8.688Q18.05 8.125 17.3 8L16.55 7.9L16.5 7.1Q16.375 5.375 15.075 4.188Q13.775 3 12 3Q10.225 3 8.925 4.188Q7.625 5.375 7.5 7.1L7.45 7.9L6.7 8.05Q5.95 8.2 5.475 8.725Q5 9.25 5 10Q5 10.825 5.588 11.412Q6.175 12 7 12ZM12.05 18.65 15.4 12.1 15.05 11.8Q14.225 12.225 13.438 12.462Q12.65 12.7 12 12.7Q11.425 12.7 10.65 12.5Q9.875 12.3 9.05 11.8L8.7 12.1ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialIcecreamSharpW100.displayName="AmauiIconMaterialIcecreamSharpW100";var IconMaterialIcecreamSharpW100$1 = IconMaterialIcecreamSharpW100;

  const IconMaterialIcecreamSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamSharpW100Filled",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 20.2 8.1 12.45Q6.825 13.1 5.562 12.287Q4.3 11.475 4.3 10Q4.3 9.125 4.863 8.338Q5.425 7.55 6.75 7.2Q7.025 4.85 8.575 3.575Q10.125 2.3 12 2.3Q13.875 2.3 15.425 3.575Q16.975 4.85 17.25 7.2Q18.575 7.55 19.138 8.338Q19.7 9.125 19.7 10Q19.7 11.5 18.513 12.262Q17.325 13.025 16 12.45ZM12.05 18.65 15.4 12.1 15.05 11.8Q14.225 12.225 13.438 12.462Q12.65 12.7 12 12.7Q11.425 12.7 10.65 12.5Q9.875 12.3 9.05 11.8L8.7 12.1Z"}))});IconMaterialIcecreamSharpW100Filled.displayName="AmauiIconMaterialIcecreamSharpW100Filled";var IconMaterialIcecreamSharpW100Filled$1 = IconMaterialIcecreamSharpW100Filled;

  const IconMaterialIcecreamTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IcecreamTwoTone",short_name:"Icecream"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.32,13.42l2.73,5.21l2.67-5.23C13.88,13.79,12.95,14,12,14 C11.06,14,10.15,13.79,9.32,13.42z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.31,8.02L16.54,7.9l-0.06-0.78C16.29,4.8,14.34,3,12,3S7.71,4.8,7.51,7.12 L7.45,7.9L6.68,8.03C5.72,8.18,5,9.02,5,10c0,1.11,0.9,2,2,2c0.52,0,1.01-0.21,1.39-0.56l0.56-0.54l0.66,0.41 C10.32,11.76,11.14,12,12,12s1.68-0.24,2.39-0.68l0.66-0.42l0.56,0.54C15.99,11.8,16.48,12,17,12c1.1,0,2-0.9,2-2 C19,9.01,18.28,8.18,17.31,8.02z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.38,6.24C17.79,3.24,15.14,1,12,1S6.21,3.24,5.62,6.24C4.08,6.81,3,8.29,3,10c0,2.21,1.79,4,4,4 c0.12,0,0.23-0.02,0.34-0.02L12.07,23l4.61-9.03C16.79,13.98,16.89,14,17,14c2.21,0,4-1.79,4-4C21,8.29,19.92,6.81,18.38,6.24z M12.05,18.63l-2.73-5.21C10.15,13.79,11.06,14,12,14c0.95,0,1.88-0.21,2.72-0.6L12.05,18.63z M17,12c-0.52,0-1.01-0.2-1.39-0.56 l-0.56-0.54l-0.66,0.42C13.68,11.76,12.86,12,12,12s-1.68-0.24-2.39-0.69L8.95,10.9l-0.56,0.54C8.01,11.79,7.52,12,7,12 c-1.1,0-2-0.89-2-2c0-0.98,0.72-1.82,1.68-1.97L7.45,7.9l0.06-0.78C7.71,4.8,9.66,3,12,3s4.29,1.8,4.48,4.12l0.06,0.78l0.77,0.12 C18.28,8.18,19,9.01,19,10C19,11.1,18.1,12,17,12z"}))))});IconMaterialIcecreamTwoTone.displayName="AmauiIconMaterialIcecreamTwoTone";var IconMaterialIcecreamTwoTone$1 = IconMaterialIcecreamTwoTone;

  const IconMaterialImageAspectRatioRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioRounded",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 12H16V10H14ZM14 16H16V14H14ZM6 12H8V10H6ZM10 12H12V10H10ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialImageAspectRatioRounded.displayName="AmauiIconMaterialImageAspectRatioRounded";var IconMaterialImageAspectRatioRounded$1 = IconMaterialImageAspectRatioRounded;

  const IconMaterialImageAspectRatioRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioRoundedFilled",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 12H16V10H14ZM14 16H16V14H14ZM6 12H8V10H6ZM10 12H12V10H10ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialImageAspectRatioRoundedFilled.displayName="AmauiIconMaterialImageAspectRatioRoundedFilled";var IconMaterialImageAspectRatioRoundedFilled$1 = IconMaterialImageAspectRatioRoundedFilled;

  const IconMaterialImageAspectRatioRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioRoundedW100",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 12H15.25V10.5H13.75ZM13.75 15.75H15.25V14.25H13.75ZM6.25 12H7.75V10.5H6.25ZM10 12H11.5V10.5H10ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6Q4 6 4 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4 17.775Q4 18 4 18ZM4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18Z"}))});IconMaterialImageAspectRatioRoundedW100.displayName="AmauiIconMaterialImageAspectRatioRoundedW100";var IconMaterialImageAspectRatioRoundedW100$1 = IconMaterialImageAspectRatioRoundedW100;

  const IconMaterialImageAspectRatioRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioRoundedW100Filled",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 12H15.25V10.5H13.75ZM13.75 15.75H15.25V14.25H13.75ZM6.25 12H7.75V10.5H6.25ZM10 12H11.5V10.5H10ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialImageAspectRatioRoundedW100Filled.displayName="AmauiIconMaterialImageAspectRatioRoundedW100Filled";var IconMaterialImageAspectRatioRoundedW100Filled$1 = IconMaterialImageAspectRatioRoundedW100Filled;

  const IconMaterialImageAspectRatioSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioSharp",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 12H16V10H14ZM14 16H16V14H14ZM6 12H8V10H6ZM10 12H12V10H10ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialImageAspectRatioSharp.displayName="AmauiIconMaterialImageAspectRatioSharp";var IconMaterialImageAspectRatioSharp$1 = IconMaterialImageAspectRatioSharp;

  const IconMaterialImageAspectRatioSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioSharpFilled",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 12H16V10H14ZM14 16H16V14H14ZM6 12H8V10H6ZM10 12H12V10H10ZM2 20V4H22V20Z"}))});IconMaterialImageAspectRatioSharpFilled.displayName="AmauiIconMaterialImageAspectRatioSharpFilled";var IconMaterialImageAspectRatioSharpFilled$1 = IconMaterialImageAspectRatioSharpFilled;

  const IconMaterialImageAspectRatioSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioSharpW100",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 12H15.25V10.5H13.75ZM13.75 15.75H15.25V14.25H13.75ZM6.25 12H7.75V10.5H6.25ZM10 12H11.5V10.5H10ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialImageAspectRatioSharpW100.displayName="AmauiIconMaterialImageAspectRatioSharpW100";var IconMaterialImageAspectRatioSharpW100$1 = IconMaterialImageAspectRatioSharpW100;

  const IconMaterialImageAspectRatioSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioSharpW100Filled",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 12H15.25V10.5H13.75ZM13.75 15.75H15.25V14.25H13.75ZM6.25 12H7.75V10.5H6.25ZM10 12H11.5V10.5H10ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialImageAspectRatioSharpW100Filled.displayName="AmauiIconMaterialImageAspectRatioSharpW100Filled";var IconMaterialImageAspectRatioSharpW100Filled$1 = IconMaterialImageAspectRatioSharpW100Filled;

  const IconMaterialImageAspectRatioTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageAspectRatioTwoTone",short_name:"ImageAspectRatio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18h16V6H4v12zm10-8h2v2h-2v-2zm0 4h2v2h-2v-2zm-4-4h2v2h-2v-2zm-4 0h2v2H6v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 10h2v2h-2zm0 4h2v2h-2zm-8-4h2v2H6zm4 0h2v2h-2zm10-6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"}))});IconMaterialImageAspectRatioTwoTone.displayName="AmauiIconMaterialImageAspectRatioTwoTone";var IconMaterialImageAspectRatioTwoTone$1 = IconMaterialImageAspectRatioTwoTone;

  const IconMaterialImageNotSupportedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedRounded",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5.825Q3 5.825 3 5.825Q3 5.825 3 5.825L1.4 4.2Q1.125 3.925 1.113 3.512Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.5 21.5 21.488 21.9Q21.475 22.3 21.175 22.6Q20.875 22.875 20.475 22.887Q20.075 22.9 19.775 22.6L18.175 21Q18.175 21 18.175 21Q18.175 21 18.175 21ZM5 19H16.175L14.175 17H7Q6.7 17 6.55 16.725Q6.4 16.45 6.6 16.2L8.6 13.55Q8.75 13.35 9 13.35Q9.25 13.35 9.4 13.55L11 15.725L11.85 14.675L5 7.825V19Q5 19 5 19Q5 19 5 19ZM21 18.175 19 16.175V5Q19 5 19 5Q19 5 19 5H7.825L5.825 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5ZM13.475 10.65Q13.475 10.65 13.475 10.65Q13.475 10.65 13.475 10.65ZM10.6 13.425Q10.6 13.425 10.6 13.425Q10.6 13.425 10.6 13.425Z"}))});IconMaterialImageNotSupportedRounded.displayName="AmauiIconMaterialImageNotSupportedRounded";var IconMaterialImageNotSupportedRounded$1 = IconMaterialImageNotSupportedRounded;

  const IconMaterialImageNotSupportedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedRoundedFilled",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.6 18.175 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.5 21.5 21.488 21.9Q21.475 22.3 21.175 22.6Q20.875 22.875 20.475 22.887Q20.075 22.9 19.775 22.6ZM7 17H14.175L11.85 14.675L11 15.725L9.4 13.55Q9.25 13.35 9 13.35Q8.75 13.35 8.6 13.55L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM21 18.175 5.825 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5Z"}))});IconMaterialImageNotSupportedRoundedFilled.displayName="AmauiIconMaterialImageNotSupportedRoundedFilled";var IconMaterialImageNotSupportedRoundedFilled$1 = IconMaterialImageNotSupportedRoundedFilled;

  const IconMaterialImageNotSupportedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedRoundedW100",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.375 5.375L3.25 4.25Q3.125 4.125 3.125 4Q3.125 3.875 3.25 3.75Q3.375 3.625 3.5 3.625Q3.625 3.625 3.75 3.75L20.25 20.25Q20.35 20.35 20.35 20.488Q20.35 20.625 20.25 20.75Q20.125 20.875 20 20.875Q19.875 20.875 19.75 20.75L18.65 19.65Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7ZM5.8 19H18L15.35 16.35H8.1Q7.85 16.35 7.738 16.125Q7.625 15.9 7.775 15.7L9.35 13.65Q9.475 13.5 9.663 13.488Q9.85 13.475 9.975 13.625L11.5 15.4L12.725 13.725L5 6V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM19.7 16.875 19 16.175V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H7.825L7.125 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8ZM13.475 10.65Q13.475 10.65 13.475 10.65Q13.475 10.65 13.475 10.65ZM11.525 12.525Q11.525 12.525 11.525 12.525Q11.525 12.525 11.525 12.525Z"}))});IconMaterialImageNotSupportedRoundedW100.displayName="AmauiIconMaterialImageNotSupportedRoundedW100";var IconMaterialImageNotSupportedRoundedW100$1 = IconMaterialImageNotSupportedRoundedW100;

  const IconMaterialImageNotSupportedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedRoundedW100Filled",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 20.75 18.7 19.7H5.8Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.3L3.25 4.25Q3.125 4.125 3.125 4Q3.125 3.875 3.25 3.75Q3.375 3.625 3.5 3.625Q3.625 3.625 3.75 3.75L20.25 20.25Q20.35 20.35 20.35 20.488Q20.35 20.625 20.25 20.75Q20.125 20.875 20 20.875Q19.875 20.875 19.75 20.75ZM8.1 16.35H15.35L12.725 13.75L11.5 15.4L9.975 13.625Q9.85 13.475 9.663 13.488Q9.475 13.5 9.35 13.65L7.775 15.7Q7.625 15.9 7.738 16.125Q7.85 16.35 8.1 16.35ZM19.7 16.875 7.125 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8Z"}))});IconMaterialImageNotSupportedRoundedW100Filled.displayName="AmauiIconMaterialImageNotSupportedRoundedW100Filled";var IconMaterialImageNotSupportedRoundedW100Filled$1 = IconMaterialImageNotSupportedRoundedW100Filled;

  const IconMaterialImageNotSupportedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedSharp",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.175 21H3V5.8L0.7 3.5L2.1 2.1L21.9 21.9ZM5 19H16.175L14.175 17H6L9 13L11 15.725L11.85 14.675L5 7.825ZM21 18.175 19 16.175V5H7.825L5.825 3H21ZM13.45 10.625ZM10.6 13.425Z"}))});IconMaterialImageNotSupportedSharp.displayName="AmauiIconMaterialImageNotSupportedSharp";var IconMaterialImageNotSupportedSharp$1 = IconMaterialImageNotSupportedSharp;

  const IconMaterialImageNotSupportedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedSharpFilled",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.175 21H3V5.8L0.7 3.5L2.1 2.1L21.9 21.9ZM6 17H14.175L11.85 14.675L11 15.725L9 13ZM21 18.175 5.825 3H21Z"}))});IconMaterialImageNotSupportedSharpFilled.displayName="AmauiIconMaterialImageNotSupportedSharpFilled";var IconMaterialImageNotSupportedSharpFilled$1 = IconMaterialImageNotSupportedSharpFilled;

  const IconMaterialImageNotSupportedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedSharpW100",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 21 18.7 19.7H4.3V5.3L3 4L3.5 3.5L20.5 20.5ZM5 19H18L15.35 16.35H7.3L9.65 13.25L11.5 15.4L12.725 13.725L5 6ZM19.7 16.875 19 16.175V5H7.825L7.125 4.3H19.7ZM13.45 10.625ZM11.5 12.525Z"}))});IconMaterialImageNotSupportedSharpW100.displayName="AmauiIconMaterialImageNotSupportedSharpW100";var IconMaterialImageNotSupportedSharpW100$1 = IconMaterialImageNotSupportedSharpW100;

  const IconMaterialImageNotSupportedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedSharpW100Filled",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 21 18.7 19.7H4.3V5.3L3 4L3.5 3.5L20.5 20.5ZM7.3 16.35H15.35L12.725 13.75L11.5 15.4L9.65 13.25ZM19.7 16.875 7.125 4.3H19.7Z"}))});IconMaterialImageNotSupportedSharpW100Filled.displayName="AmauiIconMaterialImageNotSupportedSharpW100Filled";var IconMaterialImageNotSupportedSharpW100Filled$1 = IconMaterialImageNotSupportedSharpW100Filled;

  const IconMaterialImageNotSupportedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageNotSupportedTwoTone",short_name:"ImageNotSupported"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.83,5H19v11.17L7.83,5z M16.17,19l-2-2H6l3-4l2,2.72l0.84-1.05L5,7.83V19H16.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.83,3H19c1.1,0,2,0.9,2,2v13.17l-2-2V5H7.83L5.83,3z M20.49,23.31L18.17,21H5c-1.1,0-2-0.9-2-2V5.83L0.69,3.51L2.1,2.1 l1.49,1.49L5,5l8.11,8.11l2.69,2.69L19,19l1.41,1.41l1.49,1.49L20.49,23.31z M16.17,19l-2-2H6l3-4l2,2.72l0.84-1.05L5,7.83V19 H16.17z"}))))});IconMaterialImageNotSupportedTwoTone.displayName="AmauiIconMaterialImageNotSupportedTwoTone";var IconMaterialImageNotSupportedTwoTone$1 = IconMaterialImageNotSupportedTwoTone;

  const IconMaterialImageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageRounded",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialImageRounded.displayName="AmauiIconMaterialImageRounded";var IconMaterialImageRounded$1 = IconMaterialImageRounded;

  const IconMaterialImageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageRoundedFilled",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialImageRoundedFilled.displayName="AmauiIconMaterialImageRoundedFilled";var IconMaterialImageRoundedFilled$1 = IconMaterialImageRoundedFilled;

  const IconMaterialImageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageRoundedW100",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 16.35H15.45Q15.725 16.35 15.825 16.125Q15.925 15.9 15.775 15.7L14 13.35Q13.875 13.2 13.688 13.2Q13.5 13.2 13.375 13.35L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.438Q9.425 14.45 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialImageRoundedW100.displayName="AmauiIconMaterialImageRoundedW100";var IconMaterialImageRoundedW100$1 = IconMaterialImageRoundedW100;

  const IconMaterialImageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageRoundedW100Filled",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 16.35H15.45Q15.725 16.35 15.825 16.125Q15.925 15.9 15.775 15.7L14 13.35Q13.875 13.2 13.688 13.2Q13.5 13.2 13.375 13.35L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.438Q9.425 14.45 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialImageRoundedW100Filled.displayName="AmauiIconMaterialImageRoundedW100Filled";var IconMaterialImageRoundedW100Filled$1 = IconMaterialImageRoundedW100Filled;

  const IconMaterialImageSearchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchRounded",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V13.65L21 15.65V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20.85 12.7 18.45 10.3Q17.925 10.65 17.325 10.825Q16.725 11 16.05 11Q14.2 11 12.9 9.688Q11.6 8.375 11.6 6.5Q11.6 4.625 12.913 3.312Q14.225 2 16.1 2Q17.975 2 19.288 3.312Q20.6 4.625 20.6 6.5Q20.6 7.175 20.4 7.8Q20.2 8.425 19.9 8.95L22.25 11.3Q22.525 11.575 22.525 12Q22.525 12.425 22.25 12.7Q21.975 12.975 21.55 12.975Q21.125 12.975 20.85 12.7ZM16.1 9Q17.15 9 17.875 8.275Q18.6 7.55 18.6 6.5Q18.6 5.45 17.875 4.725Q17.15 4 16.1 4Q15.05 4 14.325 4.725Q13.6 5.45 13.6 6.5Q13.6 7.55 14.325 8.275Q15.05 9 16.1 9ZM7 17Q6.7 17 6.55 16.725Q6.4 16.45 6.6 16.2L8.6 13.525Q8.75 13.325 9 13.325Q9.25 13.325 9.4 13.525L11.25 16L13.85 12.525Q14 12.325 14.25 12.325Q14.5 12.325 14.65 12.525L17.4 16.2Q17.6 16.45 17.45 16.725Q17.3 17 17 17Z"}))});IconMaterialImageSearchRounded.displayName="AmauiIconMaterialImageSearchRounded";var IconMaterialImageSearchRounded$1 = IconMaterialImageSearchRounded;

  const IconMaterialImageSearchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchRoundedFilled",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V13.65L21 15.65V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM20.85 12.7 18.45 10.3Q17.925 10.65 17.325 10.825Q16.725 11 16.05 11Q14.2 11 12.9 9.688Q11.6 8.375 11.6 6.5Q11.6 4.625 12.913 3.312Q14.225 2 16.1 2Q17.975 2 19.288 3.312Q20.6 4.625 20.6 6.5Q20.6 7.175 20.4 7.8Q20.2 8.425 19.9 8.95L22.25 11.3Q22.525 11.575 22.525 12Q22.525 12.425 22.25 12.7Q21.975 12.975 21.55 12.975Q21.125 12.975 20.85 12.7ZM16.1 9Q17.15 9 17.875 8.275Q18.6 7.55 18.6 6.5Q18.6 5.45 17.875 4.725Q17.15 4 16.1 4Q15.05 4 14.325 4.725Q13.6 5.45 13.6 6.5Q13.6 7.55 14.325 8.275Q15.05 9 16.1 9ZM7 17Q6.7 17 6.55 16.725Q6.4 16.45 6.6 16.2L8.6 13.525Q8.75 13.325 9 13.325Q9.25 13.325 9.4 13.525L11.25 16L13.85 12.525Q14 12.325 14.25 12.325Q14.5 12.325 14.65 12.525L17.4 16.2Q17.6 16.45 17.45 16.725Q17.3 17 17 17Z"}))});IconMaterialImageSearchRoundedFilled.displayName="AmauiIconMaterialImageSearchRoundedFilled";var IconMaterialImageSearchRoundedFilled$1 = IconMaterialImageSearchRoundedFilled;

  const IconMaterialImageSearchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchRoundedW100",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V12.8L19.7 13.5V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM20.95 11.95 18.05 9.05Q17.55 9.425 17.113 9.562Q16.675 9.7 16.1 9.7Q14.75 9.7 13.825 8.775Q12.9 7.85 12.9 6.5Q12.9 5.15 13.825 4.225Q14.75 3.3 16.1 3.3Q17.45 3.3 18.375 4.225Q19.3 5.15 19.3 6.5Q19.3 7.075 19.125 7.587Q18.95 8.1 18.6 8.6L21.45 11.45Q21.55 11.55 21.562 11.688Q21.575 11.825 21.45 11.95Q21.325 12.075 21.2 12.075Q21.075 12.075 20.95 11.95ZM16.1 9Q17.15 9 17.875 8.275Q18.6 7.55 18.6 6.5Q18.6 5.45 17.875 4.725Q17.15 4 16.1 4Q15.05 4 14.325 4.725Q13.6 5.45 13.6 6.5Q13.6 7.55 14.325 8.275Q15.05 9 16.1 9ZM8.75 16.35Q8.5 16.35 8.4 16.125Q8.3 15.9 8.45 15.7L9.3 14.6Q9.425 14.45 9.613 14.438Q9.8 14.425 9.925 14.575L11.2 16.05L13.375 13.35Q13.5 13.2 13.688 13.2Q13.875 13.2 14 13.35L15.775 15.7Q15.925 15.9 15.812 16.125Q15.7 16.35 15.45 16.35Z"}))});IconMaterialImageSearchRoundedW100.displayName="AmauiIconMaterialImageSearchRoundedW100";var IconMaterialImageSearchRoundedW100$1 = IconMaterialImageSearchRoundedW100;

  const IconMaterialImageSearchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchRoundedW100Filled",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V12.8L19.7 13.5V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM20.95 11.95 18.05 9.05Q17.55 9.425 17.113 9.562Q16.675 9.7 16.1 9.7Q14.75 9.7 13.825 8.775Q12.9 7.85 12.9 6.5Q12.9 5.15 13.825 4.225Q14.75 3.3 16.1 3.3Q17.45 3.3 18.375 4.225Q19.3 5.15 19.3 6.5Q19.3 7.075 19.125 7.587Q18.95 8.1 18.6 8.6L21.45 11.45Q21.55 11.55 21.562 11.688Q21.575 11.825 21.45 11.95Q21.325 12.075 21.2 12.075Q21.075 12.075 20.95 11.95ZM16.1 9Q17.15 9 17.875 8.275Q18.6 7.55 18.6 6.5Q18.6 5.45 17.875 4.725Q17.15 4 16.1 4Q15.05 4 14.325 4.725Q13.6 5.45 13.6 6.5Q13.6 7.55 14.325 8.275Q15.05 9 16.1 9ZM8.75 16.35Q8.5 16.35 8.4 16.125Q8.3 15.9 8.45 15.7L9.3 14.6Q9.425 14.45 9.613 14.438Q9.8 14.425 9.925 14.575L11.2 16.05L13.375 13.35Q13.5 13.2 13.688 13.2Q13.875 13.2 14 13.35L15.775 15.7Q15.925 15.9 15.812 16.125Q15.7 16.35 15.45 16.35Z"}))});IconMaterialImageSearchRoundedW100Filled.displayName="AmauiIconMaterialImageSearchRoundedW100Filled";var IconMaterialImageSearchRoundedW100Filled$1 = IconMaterialImageSearchRoundedW100Filled;

  const IconMaterialImageSearchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchSharp",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H10V5H5V19H19V13.65L21 15.65V21ZM21.55 13.4 18.45 10.3Q17.925 10.65 17.325 10.825Q16.725 11 16.05 11Q14.2 11 12.9 9.688Q11.6 8.375 11.6 6.5Q11.6 4.625 12.913 3.312Q14.225 2 16.1 2Q17.975 2 19.288 3.312Q20.6 4.625 20.6 6.5Q20.6 7.175 20.4 7.8Q20.2 8.425 19.9 8.95L22.95 12ZM16.1 9Q17.15 9 17.875 8.275Q18.6 7.55 18.6 6.5Q18.6 5.45 17.875 4.725Q17.15 4 16.1 4Q15.05 4 14.325 4.725Q13.6 5.45 13.6 6.5Q13.6 7.55 14.325 8.275Q15.05 9 16.1 9ZM6 17 9 13 11.25 16 14.25 12 18 17Z"}))});IconMaterialImageSearchSharp.displayName="AmauiIconMaterialImageSearchSharp";var IconMaterialImageSearchSharp$1 = IconMaterialImageSearchSharp;

  const IconMaterialImageSearchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchSharpFilled",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H10V5H5V19H19V13.65L21 15.65V21ZM21.55 13.4 18.45 10.3Q17.925 10.65 17.325 10.825Q16.725 11 16.05 11Q14.2 11 12.9 9.688Q11.6 8.375 11.6 6.5Q11.6 4.625 12.913 3.312Q14.225 2 16.1 2Q17.975 2 19.288 3.312Q20.6 4.625 20.6 6.5Q20.6 7.175 20.4 7.8Q20.2 8.425 19.9 8.95L22.95 12ZM16.1 9Q17.15 9 17.875 8.275Q18.6 7.55 18.6 6.5Q18.6 5.45 17.875 4.725Q17.15 4 16.1 4Q15.05 4 14.325 4.725Q13.6 5.45 13.6 6.5Q13.6 7.55 14.325 8.275Q15.05 9 16.1 9ZM6 17 9 13 11.25 16 14.25 12 18 17Z"}))});IconMaterialImageSearchSharpFilled.displayName="AmauiIconMaterialImageSearchSharpFilled";var IconMaterialImageSearchSharpFilled$1 = IconMaterialImageSearchSharpFilled;

  const IconMaterialImageSearchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchSharpW100",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H10V5H5V19H19V12.8L19.7 13.5V19.7ZM21.2 12.2 18.05 9.05Q17.55 9.425 17.113 9.562Q16.675 9.7 16.1 9.7Q14.75 9.7 13.825 8.775Q12.9 7.85 12.9 6.5Q12.9 5.15 13.825 4.225Q14.75 3.3 16.1 3.3Q17.45 3.3 18.375 4.225Q19.3 5.15 19.3 6.5Q19.3 7.075 19.125 7.587Q18.95 8.1 18.6 8.6L21.7 11.7ZM16.1 9Q17.15 9 17.875 8.275Q18.6 7.55 18.6 6.5Q18.6 5.45 17.875 4.725Q17.15 4 16.1 4Q15.05 4 14.325 4.725Q13.6 5.45 13.6 6.5Q13.6 7.55 14.325 8.275Q15.05 9 16.1 9ZM7.95 16.35 9.6 14.2 11.2 16.05 13.7 12.95 16.25 16.35Z"}))});IconMaterialImageSearchSharpW100.displayName="AmauiIconMaterialImageSearchSharpW100";var IconMaterialImageSearchSharpW100$1 = IconMaterialImageSearchSharpW100;

  const IconMaterialImageSearchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchSharpW100Filled",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H10V5H5V19H19V12.8L19.7 13.5V19.7ZM21.2 12.2 18.05 9.05Q17.55 9.425 17.113 9.562Q16.675 9.7 16.1 9.7Q14.75 9.7 13.825 8.775Q12.9 7.85 12.9 6.5Q12.9 5.15 13.825 4.225Q14.75 3.3 16.1 3.3Q17.45 3.3 18.375 4.225Q19.3 5.15 19.3 6.5Q19.3 7.075 19.125 7.587Q18.95 8.1 18.6 8.6L21.7 11.7ZM16.1 9Q17.15 9 17.875 8.275Q18.6 7.55 18.6 6.5Q18.6 5.45 17.875 4.725Q17.15 4 16.1 4Q15.05 4 14.325 4.725Q13.6 5.45 13.6 6.5Q13.6 7.55 14.325 8.275Q15.05 9 16.1 9ZM7.95 16.35 9.6 14.2 11.2 16.05 13.7 12.95 16.25 16.35Z"}))});IconMaterialImageSearchSharpW100Filled.displayName="AmauiIconMaterialImageSearchSharpW100Filled";var IconMaterialImageSearchSharpW100Filled$1 = IconMaterialImageSearchSharpW100Filled;

  const IconMaterialImageSearchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSearchTwoTone",short_name:"ImageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 11.53c-.7.31-1.45.47-2.21.47C12.46 12 10 9.53 10 6.5c0-.17.01-.34.03-.5H4v14h14v-8.17l-.3-.3zM5.5 18l2.75-3.53 1.96 2.36 2.75-3.54L16.5 18h-11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.21 16.83l-1.96-2.36L5.5 18h11l-3.54-4.71zM20 6.5C20 4.01 17.99 2 15.5 2S11 4.01 11 6.5s2.01 4.5 4.49 4.5c.88 0 1.7-.26 2.39-.7L21 13.42 22.42 12 19.3 8.89c.44-.7.7-1.51.7-2.39zM15.5 9C14.12 9 13 7.88 13 6.5S14.12 4 15.5 4 18 5.12 18 6.5 16.88 9 15.5 9zM18 20H4V6h6.03c.06-.72.27-1.39.58-2H4c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-6.17l-2-2V20z"}))});IconMaterialImageSearchTwoTone.displayName="AmauiIconMaterialImageSearchTwoTone";var IconMaterialImageSearchTwoTone$1 = IconMaterialImageSearchTwoTone;

  const IconMaterialImageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSharp",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H18L14.25 12L11.25 16L9 13ZM3 21V3H21V21ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialImageSharp.displayName="AmauiIconMaterialImageSharp";var IconMaterialImageSharp$1 = IconMaterialImageSharp;

  const IconMaterialImageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSharpFilled",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H18L14.25 12L11.25 16L9 13ZM3 21V3H21V21Z"}))});IconMaterialImageSharpFilled.displayName="AmauiIconMaterialImageSharpFilled";var IconMaterialImageSharpFilled$1 = IconMaterialImageSharpFilled;

  const IconMaterialImageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSharpW100",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16.35H16.25L13.7 12.95L11.2 16.05L9.6 14.2ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialImageSharpW100.displayName="AmauiIconMaterialImageSharpW100";var IconMaterialImageSharpW100$1 = IconMaterialImageSharpW100;

  const IconMaterialImageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageSharpW100Filled",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16.35H16.25L13.7 12.95L11.2 16.05L9.6 14.2ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialImageSharpW100Filled.displayName="AmauiIconMaterialImageSharpW100Filled";var IconMaterialImageSharpW100Filled$1 = IconMaterialImageSharpW100Filled;

  const IconMaterialImageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImageTwoTone",short_name:"Image"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm4-5.86l2.14 2.58 3-3.87L18 17H6l3-3.86z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zm-4.86-7.14l-3 3.86L9 13.14 6 17h12z"}))});IconMaterialImageTwoTone.displayName="AmauiIconMaterialImageTwoTone";var IconMaterialImageTwoTone$1 = IconMaterialImageTwoTone;

  const IconMaterialImagesearchRollerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerRounded",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 23H11Q10.575 23 10.288 22.712Q10 22.425 10 22V16Q10 15.575 10.288 15.287Q10.575 15 11 15H12V12Q12 12 12 12Q12 12 12 12H4Q3.175 12 2.588 11.412Q2 10.825 2 10V6Q2 5.175 2.588 4.588Q3.175 4 4 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3V7Q20 7.425 19.712 7.713Q19.425 8 19 8H7Q6.575 8 6.287 7.713Q6 7.425 6 7V6H4Q4 6 4 6Q4 6 4 6V10Q4 10 4 10Q4 10 4 10H12Q12.825 10 13.413 10.587Q14 11.175 14 12V15H15Q15.425 15 15.713 15.287Q16 15.575 16 16V22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM8 4V6ZM12 21H14V17H12ZM8 6H18V4H8ZM12 21H14H12Z"}))});IconMaterialImagesearchRollerRounded.displayName="AmauiIconMaterialImagesearchRollerRounded";var IconMaterialImagesearchRollerRounded$1 = IconMaterialImagesearchRollerRounded;

  const IconMaterialImagesearchRollerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerRoundedFilled",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 23H11Q10.575 23 10.288 22.712Q10 22.425 10 22V16Q10 15.575 10.288 15.287Q10.575 15 11 15H12V12Q12 12 12 12Q12 12 12 12H4Q3.175 12 2.588 11.412Q2 10.825 2 10V6Q2 5.175 2.588 4.588Q3.175 4 4 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3V7Q20 7.425 19.712 7.713Q19.425 8 19 8H7Q6.575 8 6.287 7.713Q6 7.425 6 7V6H4Q4 6 4 6Q4 6 4 6V10Q4 10 4 10Q4 10 4 10H12Q12.825 10 13.413 10.587Q14 11.175 14 12V15H15Q15.425 15 15.713 15.287Q16 15.575 16 16V22Q16 22.425 15.713 22.712Q15.425 23 15 23Z"}))});IconMaterialImagesearchRollerRoundedFilled.displayName="AmauiIconMaterialImagesearchRollerRoundedFilled";var IconMaterialImagesearchRollerRoundedFilled$1 = IconMaterialImagesearchRollerRoundedFilled;

  const IconMaterialImagesearchRollerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerRoundedW100",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.225 22.3H11.225Q10.95 22.3 10.738 22.087Q10.525 21.875 10.525 21.6V16.6Q10.525 16.325 10.738 16.113Q10.95 15.9 11.225 15.9H11.875V11.7Q11.875 11.35 11.65 11.125Q11.425 10.9 11.075 10.9H5.325Q4.7 10.9 4.263 10.462Q3.825 10.025 3.825 9.4V6.65Q3.825 6.025 4.263 5.587Q4.7 5.15 5.325 5.15H6.275V4.5Q6.275 4.225 6.488 4.012Q6.7 3.8 6.975 3.8H17.475Q17.75 3.8 17.962 4.012Q18.175 4.225 18.175 4.5V6.5Q18.175 6.775 17.962 6.987Q17.75 7.2 17.475 7.2H6.975Q6.7 7.2 6.488 6.987Q6.275 6.775 6.275 6.5V5.85H5.325Q4.975 5.85 4.75 6.075Q4.525 6.3 4.525 6.65V9.4Q4.525 9.75 4.75 9.975Q4.975 10.2 5.325 10.2H11.075Q11.7 10.2 12.138 10.637Q12.575 11.075 12.575 11.7V15.9H13.225Q13.5 15.9 13.713 16.113Q13.925 16.325 13.925 16.6V21.6Q13.925 21.875 13.713 22.087Q13.5 22.3 13.225 22.3ZM6.975 4.5V6.5ZM11.225 21.6H13.225V16.6H11.225ZM6.975 6.5H17.475V4.5H6.975ZM11.225 21.6H13.225H11.225Z"}))});IconMaterialImagesearchRollerRoundedW100.displayName="AmauiIconMaterialImagesearchRollerRoundedW100";var IconMaterialImagesearchRollerRoundedW100$1 = IconMaterialImagesearchRollerRoundedW100;

  const IconMaterialImagesearchRollerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerRoundedW100Filled",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.225 22.3H11.225Q10.95 22.3 10.738 22.087Q10.525 21.875 10.525 21.6V16.6Q10.525 16.325 10.738 16.113Q10.95 15.9 11.225 15.9H11.875V11.7Q11.875 11.35 11.65 11.125Q11.425 10.9 11.075 10.9H5.325Q4.7 10.9 4.263 10.462Q3.825 10.025 3.825 9.4V6.65Q3.825 6.025 4.263 5.587Q4.7 5.15 5.325 5.15H6.275V4.5Q6.275 4.225 6.488 4.012Q6.7 3.8 6.975 3.8H17.475Q17.75 3.8 17.962 4.012Q18.175 4.225 18.175 4.5V6.5Q18.175 6.775 17.962 6.987Q17.75 7.2 17.475 7.2H6.975Q6.7 7.2 6.488 6.987Q6.275 6.775 6.275 6.5V5.85H5.325Q4.975 5.85 4.75 6.075Q4.525 6.3 4.525 6.65V9.4Q4.525 9.75 4.75 9.975Q4.975 10.2 5.325 10.2H11.075Q11.7 10.2 12.138 10.637Q12.575 11.075 12.575 11.7V15.9H13.225Q13.5 15.9 13.713 16.113Q13.925 16.325 13.925 16.6V21.6Q13.925 21.875 13.713 22.087Q13.5 22.3 13.225 22.3Z"}))});IconMaterialImagesearchRollerRoundedW100Filled.displayName="AmauiIconMaterialImagesearchRollerRoundedW100Filled";var IconMaterialImagesearchRollerRoundedW100Filled$1 = IconMaterialImagesearchRollerRoundedW100Filled;

  const IconMaterialImagesearchRollerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerSharp",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 23V15H12V12H2V4H6V2H20V8H6V6H4V10H14V15H16V23ZM8 4V6ZM12 21H14H12ZM12 21H14V17H12ZM8 6H18V4H8Z"}))});IconMaterialImagesearchRollerSharp.displayName="AmauiIconMaterialImagesearchRollerSharp";var IconMaterialImagesearchRollerSharp$1 = IconMaterialImagesearchRollerSharp;

  const IconMaterialImagesearchRollerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerSharpFilled",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 23V15H12V12H2V4H6V2H20V8H6V6H4V10H14V15H16V23Z"}))});IconMaterialImagesearchRollerSharpFilled.displayName="AmauiIconMaterialImagesearchRollerSharpFilled";var IconMaterialImagesearchRollerSharpFilled$1 = IconMaterialImagesearchRollerSharpFilled;

  const IconMaterialImagesearchRollerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerSharpW100",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.525 22.3V15.9H11.875V10.9H3.825V5.15H6.275V3.8H18.175V7.2H6.275V5.85H4.525V10.2H12.575V15.9H13.925V22.3ZM6.975 4.5V6.5ZM11.225 21.6H13.225H11.225ZM11.225 21.6H13.225V16.6H11.225ZM6.975 6.5H17.475V4.5H6.975Z"}))});IconMaterialImagesearchRollerSharpW100.displayName="AmauiIconMaterialImagesearchRollerSharpW100";var IconMaterialImagesearchRollerSharpW100$1 = IconMaterialImagesearchRollerSharpW100;

  const IconMaterialImagesearchRollerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerSharpW100Filled",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.525 22.3V15.9H11.875V10.9H3.825V5.15H6.275V3.8H18.175V7.2H6.275V5.85H4.525V10.2H12.575V15.9H13.925V22.3Z"}))});IconMaterialImagesearchRollerSharpW100Filled.displayName="AmauiIconMaterialImagesearchRollerSharpW100Filled";var IconMaterialImagesearchRollerSharpW100Filled$1 = IconMaterialImagesearchRollerSharpW100Filled;

  const IconMaterialImagesearchRollerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesearchRollerTwoTone",short_name:"ImagesearchRoller"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"2",opacity:".3",width:"10",x:"8",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"4",opacity:".3",width:"2",x:"12",y:"17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,7V3c0-0.55-0.45-1-1-1H7C6.45,2,6,2.45,6,3v1H4C2.9,4,2,4.9,2,6v4c0,1.1,0.9,2,2,2h8v3h-1c-0.55,0-1,0.45-1,1v6 c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1v-6c0-0.55-0.45-1-1-1h-1v-3c0-1.1-0.9-2-2-2H4V6h2v1c0,0.55,0.45,1,1,1h12 C19.55,8,20,7.55,20,7z M8,4h10v2H8V4z M14,21h-2v-4h2V21z"}))))});IconMaterialImagesearchRollerTwoTone.displayName="AmauiIconMaterialImagesearchRollerTwoTone";var IconMaterialImagesearchRollerTwoTone$1 = IconMaterialImagesearchRollerTwoTone;

  const IconMaterialImagesmodeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeRounded",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 10 14 11.8 15.775 14 13 18 18ZM8 10Q7.175 10 6.588 9.412Q6 8.825 6 8Q6 7.175 6.588 6.588Q7.175 6 8 6Q8.825 6 9.413 6.588Q10 7.175 10 8Q10 8.825 9.413 9.412Q8.825 10 8 10ZM5 22Q3.75 22 2.875 21.125Q2 20.25 2 19V5Q2 3.75 2.875 2.875Q3.75 2 5 2H19Q20.25 2 21.125 2.875Q22 3.75 22 5V19Q22 20.25 21.125 21.125Q20.25 22 19 22ZM5 20H19Q19.425 20 19.712 19.712Q20 19.425 20 19V5Q20 4.575 19.712 4.287Q19.425 4 19 4H5Q4.575 4 4.287 4.287Q4 4.575 4 5V19Q4 19.425 4.287 19.712Q4.575 20 5 20Z"}))});IconMaterialImagesmodeRounded.displayName="AmauiIconMaterialImagesmodeRounded";var IconMaterialImagesmodeRounded$1 = IconMaterialImagesmodeRounded;

  const IconMaterialImagesmodeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeRoundedFilled",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 10 14 11.8 15.775 14 13 18 18ZM8 10Q7.175 10 6.588 9.412Q6 8.825 6 8Q6 7.175 6.588 6.588Q7.175 6 8 6Q8.825 6 9.413 6.588Q10 7.175 10 8Q10 8.825 9.413 9.412Q8.825 10 8 10ZM5 22Q3.75 22 2.875 21.125Q2 20.25 2 19V5Q2 3.75 2.875 2.875Q3.75 2 5 2H19Q20.25 2 21.125 2.875Q22 3.75 22 5V19Q22 20.25 21.125 21.125Q20.25 22 19 22ZM5 20H19Q19.425 20 19.712 19.712Q20 19.425 20 19V5Q20 4.575 19.712 4.287Q19.425 4 19 4H5Q4.575 4 4.287 4.287Q4 4.575 4 5V19Q4 19.425 4.287 19.712Q4.575 20 5 20Z"}))});IconMaterialImagesmodeRoundedFilled.displayName="AmauiIconMaterialImagesmodeRoundedFilled";var IconMaterialImagesmodeRoundedFilled$1 = IconMaterialImagesmodeRoundedFilled;

  const IconMaterialImagesmodeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeRoundedW100",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.575 16.7 10 14.275 11.85 16.1 14 13.4 16.65 16.7ZM8.65 9.35Q8.075 9.35 7.688 8.962Q7.3 8.575 7.3 8Q7.3 7.425 7.688 7.037Q8.075 6.65 8.65 6.65Q9.225 6.65 9.613 7.037Q10 7.425 10 8Q10 8.575 9.613 8.962Q9.225 9.35 8.65 9.35ZM5.65 20.7Q4.675 20.7 3.987 20.012Q3.3 19.325 3.3 18.35V5.65Q3.3 4.675 3.987 3.987Q4.675 3.3 5.65 3.3H18.35Q19.325 3.3 20.013 3.987Q20.7 4.675 20.7 5.65V18.35Q20.7 19.325 20.013 20.012Q19.325 20.7 18.35 20.7ZM5.65 20H18.35Q19.025 20 19.513 19.512Q20 19.025 20 18.35V5.65Q20 4.975 19.513 4.487Q19.025 4 18.35 4H5.65Q4.975 4 4.488 4.487Q4 4.975 4 5.65V18.35Q4 19.025 4.488 19.512Q4.975 20 5.65 20Z"}))});IconMaterialImagesmodeRoundedW100.displayName="AmauiIconMaterialImagesmodeRoundedW100";var IconMaterialImagesmodeRoundedW100$1 = IconMaterialImagesmodeRoundedW100;

  const IconMaterialImagesmodeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeRoundedW100Filled",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.575 16.7 10 14.275 11.85 16.1 14 13.4 16.65 16.7ZM8.65 9.35Q8.075 9.35 7.688 8.962Q7.3 8.575 7.3 8Q7.3 7.425 7.688 7.037Q8.075 6.65 8.65 6.65Q9.225 6.65 9.613 7.037Q10 7.425 10 8Q10 8.575 9.613 8.962Q9.225 9.35 8.65 9.35ZM5.65 20.7Q4.675 20.7 3.987 20.012Q3.3 19.325 3.3 18.35V5.65Q3.3 4.675 3.987 3.987Q4.675 3.3 5.65 3.3H18.35Q19.325 3.3 20.013 3.987Q20.7 4.675 20.7 5.65V18.35Q20.7 19.325 20.013 20.012Q19.325 20.7 18.35 20.7ZM5.65 20H18.35Q19.025 20 19.513 19.512Q20 19.025 20 18.35V5.65Q20 4.975 19.513 4.487Q19.025 4 18.35 4H5.65Q4.975 4 4.488 4.487Q4 4.975 4 5.65V18.35Q4 19.025 4.488 19.512Q4.975 20 5.65 20Z"}))});IconMaterialImagesmodeRoundedW100Filled.displayName="AmauiIconMaterialImagesmodeRoundedW100Filled";var IconMaterialImagesmodeRoundedW100Filled$1 = IconMaterialImagesmodeRoundedW100Filled;

  const IconMaterialImagesmodeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeSharp",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 10 14 11.8 15.775 14 13 18 18ZM8 10Q7.175 10 6.588 9.412Q6 8.825 6 8Q6 7.175 6.588 6.588Q7.175 6 8 6Q8.825 6 9.413 6.588Q10 7.175 10 8Q10 8.825 9.413 9.412Q8.825 10 8 10ZM5 22Q3.75 22 2.875 21.125Q2 20.25 2 19V5Q2 3.75 2.875 2.875Q3.75 2 5 2H19Q20.25 2 21.125 2.875Q22 3.75 22 5V19Q22 20.25 21.125 21.125Q20.25 22 19 22ZM5 20H19Q19.425 20 19.712 19.712Q20 19.425 20 19V5Q20 4.575 19.712 4.287Q19.425 4 19 4H5Q4.575 4 4.287 4.287Q4 4.575 4 5V19Q4 19.425 4.287 19.712Q4.575 20 5 20Z"}))});IconMaterialImagesmodeSharp.displayName="AmauiIconMaterialImagesmodeSharp";var IconMaterialImagesmodeSharp$1 = IconMaterialImagesmodeSharp;

  const IconMaterialImagesmodeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeSharpFilled",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 10 14 11.8 15.775 14 13 18 18ZM8 10Q7.175 10 6.588 9.412Q6 8.825 6 8Q6 7.175 6.588 6.588Q7.175 6 8 6Q8.825 6 9.413 6.588Q10 7.175 10 8Q10 8.825 9.413 9.412Q8.825 10 8 10ZM5 22Q3.75 22 2.875 21.125Q2 20.25 2 19V5Q2 3.75 2.875 2.875Q3.75 2 5 2H19Q20.25 2 21.125 2.875Q22 3.75 22 5V19Q22 20.25 21.125 21.125Q20.25 22 19 22ZM5 20H19Q19.425 20 19.712 19.712Q20 19.425 20 19V5Q20 4.575 19.712 4.287Q19.425 4 19 4H5Q4.575 4 4.287 4.287Q4 4.575 4 5V19Q4 19.425 4.287 19.712Q4.575 20 5 20Z"}))});IconMaterialImagesmodeSharpFilled.displayName="AmauiIconMaterialImagesmodeSharpFilled";var IconMaterialImagesmodeSharpFilled$1 = IconMaterialImagesmodeSharpFilled;

  const IconMaterialImagesmodeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeSharpW100",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.575 16.7 10 14.275 11.85 16.1 14 13.4 16.65 16.7ZM8.65 9.35Q8.075 9.35 7.688 8.962Q7.3 8.575 7.3 8Q7.3 7.425 7.688 7.037Q8.075 6.65 8.65 6.65Q9.225 6.65 9.613 7.037Q10 7.425 10 8Q10 8.575 9.613 8.962Q9.225 9.35 8.65 9.35ZM5.65 20.7Q4.675 20.7 3.987 20.012Q3.3 19.325 3.3 18.35V5.65Q3.3 4.675 3.987 3.987Q4.675 3.3 5.65 3.3H18.35Q19.325 3.3 20.013 3.987Q20.7 4.675 20.7 5.65V18.35Q20.7 19.325 20.013 20.012Q19.325 20.7 18.35 20.7ZM5.65 20H18.35Q19.025 20 19.513 19.512Q20 19.025 20 18.35V5.65Q20 4.975 19.513 4.487Q19.025 4 18.35 4H5.65Q4.975 4 4.488 4.487Q4 4.975 4 5.65V18.35Q4 19.025 4.488 19.512Q4.975 20 5.65 20Z"}))});IconMaterialImagesmodeSharpW100.displayName="AmauiIconMaterialImagesmodeSharpW100";var IconMaterialImagesmodeSharpW100$1 = IconMaterialImagesmodeSharpW100;

  const IconMaterialImagesmodeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeSharpW100Filled",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.575 16.7 10 14.275 11.85 16.1 14 13.4 16.65 16.7ZM8.65 9.35Q8.075 9.35 7.688 8.962Q7.3 8.575 7.3 8Q7.3 7.425 7.688 7.037Q8.075 6.65 8.65 6.65Q9.225 6.65 9.613 7.037Q10 7.425 10 8Q10 8.575 9.613 8.962Q9.225 9.35 8.65 9.35ZM5.65 20.7Q4.675 20.7 3.987 20.012Q3.3 19.325 3.3 18.35V5.65Q3.3 4.675 3.987 3.987Q4.675 3.3 5.65 3.3H18.35Q19.325 3.3 20.013 3.987Q20.7 4.675 20.7 5.65V18.35Q20.7 19.325 20.013 20.012Q19.325 20.7 18.35 20.7ZM5.65 20H18.35Q19.025 20 19.513 19.512Q20 19.025 20 18.35V5.65Q20 4.975 19.513 4.487Q19.025 4 18.35 4H5.65Q4.975 4 4.488 4.487Q4 4.975 4 5.65V18.35Q4 19.025 4.488 19.512Q4.975 20 5.65 20Z"}))});IconMaterialImagesmodeSharpW100Filled.displayName="AmauiIconMaterialImagesmodeSharpW100Filled";var IconMaterialImagesmodeSharpW100Filled$1 = IconMaterialImagesmodeSharpW100Filled;

  const IconMaterialImagesmodeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImagesmodeTwoTone",short_name:"Imagesmode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 10 14 11.8 15.775 14 13 18 18ZM8 10Q7.175 10 6.588 9.412Q6 8.825 6 8Q6 7.175 6.588 6.588Q7.175 6 8 6Q8.825 6 9.413 6.588Q10 7.175 10 8Q10 8.825 9.413 9.412Q8.825 10 8 10ZM5 22Q3.75 22 2.875 21.125Q2 20.25 2 19V5Q2 3.75 2.875 2.875Q3.75 2 5 2H19Q20.25 2 21.125 2.875Q22 3.75 22 5V19Q22 20.25 21.125 21.125Q20.25 22 19 22ZM5 20H19Q19.425 20 19.712 19.712Q20 19.425 20 19V5Q20 4.575 19.712 4.287Q19.425 4 19 4H5Q4.575 4 4.287 4.287Q4 4.575 4 5V19Q4 19.425 4.287 19.712Q4.575 20 5 20Z"}))});IconMaterialImagesmodeTwoTone.displayName="AmauiIconMaterialImagesmodeTwoTone";var IconMaterialImagesmodeTwoTone$1 = IconMaterialImagesmodeTwoTone;

  const IconMaterialImportContactsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsRounded",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q7.675 16 8.788 16.262Q9.9 16.525 11 17.05V7.2Q9.975 6.6 8.825 6.3Q7.675 6 6.5 6Q5.6 6 4.713 6.175Q3.825 6.35 3 6.7Q3 6.7 3 6.7Q3 6.7 3 6.7V16.6Q3 16.6 3 16.6Q3 16.6 3 16.6Q3.875 16.3 4.738 16.15Q5.6 16 6.5 16ZM13 17.05Q14.1 16.525 15.213 16.262Q16.325 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6Q21 16.6 21 16.6Q21 16.6 21 16.6V6.7Q21 6.7 21 6.7Q21 6.7 21 6.7Q20.175 6.35 19.288 6.175Q18.4 6 17.5 6Q16.325 6 15.175 6.3Q14.025 6.6 13 7.2ZM12 19.475Q11.65 19.475 11.338 19.388Q11.025 19.3 10.75 19.15Q9.775 18.575 8.7 18.288Q7.625 18 6.5 18Q5.45 18 4.438 18.275Q3.425 18.55 2.5 19.05Q1.975 19.325 1.488 19.025Q1 18.725 1 18.15V6.1Q1 5.825 1.138 5.575Q1.275 5.325 1.55 5.2Q2.7 4.6 3.95 4.3Q5.2 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5Q13.275 4.75 14.663 4.375Q16.05 4 17.5 4Q18.8 4 20.05 4.3Q21.3 4.6 22.45 5.2Q22.725 5.325 22.863 5.575Q23 5.825 23 6.1V18.15Q23 18.725 22.513 19.025Q22.025 19.325 21.5 19.05Q20.575 18.55 19.562 18.275Q18.55 18 17.5 18Q16.375 18 15.3 18.288Q14.225 18.575 13.25 19.15Q12.975 19.3 12.663 19.388Q12.35 19.475 12 19.475ZM7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Z"}))});IconMaterialImportContactsRounded.displayName="AmauiIconMaterialImportContactsRounded";var IconMaterialImportContactsRounded$1 = IconMaterialImportContactsRounded;

  const IconMaterialImportContactsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsRoundedFilled",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.05Q14.1 16.525 15.213 16.262Q16.325 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6Q21 16.6 21 16.6Q21 16.6 21 16.6V6.7Q21 6.7 21 6.7Q21 6.7 21 6.7Q20.175 6.35 19.288 6.175Q18.4 6 17.5 6Q16.325 6 15.175 6.3Q14.025 6.6 13 7.2ZM12 19.475Q11.65 19.475 11.338 19.388Q11.025 19.3 10.75 19.15Q9.775 18.575 8.7 18.288Q7.625 18 6.5 18Q5.45 18 4.438 18.275Q3.425 18.55 2.5 19.05Q1.975 19.325 1.488 19.025Q1 18.725 1 18.15V6.1Q1 5.825 1.138 5.575Q1.275 5.325 1.55 5.2Q2.725 4.625 3.963 4.312Q5.2 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5Q13.275 4.75 14.663 4.375Q16.05 4 17.5 4Q18.8 4 20.038 4.312Q21.275 4.625 22.45 5.2Q22.725 5.325 22.863 5.575Q23 5.825 23 6.1V18.15Q23 18.725 22.513 19.025Q22.025 19.325 21.5 19.05Q20.575 18.55 19.562 18.275Q18.55 18 17.5 18Q16.375 18 15.3 18.288Q14.225 18.575 13.25 19.15Q12.975 19.3 12.663 19.388Q12.35 19.475 12 19.475Z"}))});IconMaterialImportContactsRoundedFilled.displayName="AmauiIconMaterialImportContactsRoundedFilled";var IconMaterialImportContactsRoundedFilled$1 = IconMaterialImportContactsRoundedFilled;

  const IconMaterialImportContactsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsRoundedW100",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16.05Q7.85 16.05 9.125 16.363Q10.4 16.675 11.65 17.4V7.6Q10.55 6.775 9.2 6.362Q7.85 5.95 6.5 5.95Q5.6 5.95 4.988 6.037Q4.375 6.125 3.55 6.4Q3.25 6.5 3.125 6.688Q3 6.875 3 7.1V15.85Q3 16.2 3.25 16.362Q3.5 16.525 3.8 16.4Q4.25 16.25 4.925 16.15Q5.6 16.05 6.5 16.05ZM12.35 17.4Q13.6 16.675 14.875 16.363Q16.15 16.05 17.5 16.05Q18.4 16.05 19.075 16.15Q19.75 16.25 20.2 16.4Q20.5 16.525 20.75 16.362Q21 16.2 21 15.85V7.1Q21 6.875 20.875 6.7Q20.75 6.525 20.45 6.4Q19.625 6.125 19.013 6.037Q18.4 5.95 17.5 5.95Q16.15 5.95 14.8 6.362Q13.45 6.775 12.35 7.6ZM12 18.15Q11.8 18.15 11.638 18.1Q11.475 18.05 11.325 17.975Q10.2 17.375 8.988 17.062Q7.775 16.75 6.5 16.75Q5.8 16.75 5.125 16.837Q4.45 16.925 3.8 17.15Q3.25 17.35 2.775 16.988Q2.3 16.625 2.3 16V7.05Q2.3 6.65 2.513 6.312Q2.725 5.975 3.1 5.85Q3.9 5.525 4.763 5.387Q5.625 5.25 6.5 5.25Q7.975 5.25 9.375 5.688Q10.775 6.125 12 6.95Q13.225 6.125 14.625 5.688Q16.025 5.25 17.5 5.25Q18.375 5.25 19.238 5.387Q20.1 5.525 20.9 5.85Q21.275 5.975 21.488 6.312Q21.7 6.65 21.7 7.05V16Q21.7 16.625 21.175 16.962Q20.65 17.3 20.05 17.1Q19.425 16.9 18.788 16.825Q18.15 16.75 17.5 16.75Q16.225 16.75 15.013 17.062Q13.8 17.375 12.675 17.975Q12.525 18.05 12.363 18.1Q12.2 18.15 12 18.15ZM7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Z"}))});IconMaterialImportContactsRoundedW100.displayName="AmauiIconMaterialImportContactsRoundedW100";var IconMaterialImportContactsRoundedW100$1 = IconMaterialImportContactsRoundedW100;

  const IconMaterialImportContactsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsRoundedW100Filled",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 17.4Q13.6 16.675 14.875 16.363Q16.15 16.05 17.5 16.05Q18.4 16.05 19.075 16.15Q19.75 16.25 20.2 16.4Q20.5 16.525 20.75 16.362Q21 16.2 21 15.85V7.1Q21 6.875 20.875 6.7Q20.75 6.525 20.45 6.4Q19.625 6.125 19.013 6.037Q18.4 5.95 17.5 5.95Q16.15 5.95 14.8 6.362Q13.45 6.775 12.35 7.6ZM12 18.15Q11.8 18.15 11.638 18.1Q11.475 18.05 11.325 17.975Q10.2 17.375 8.988 17.062Q7.775 16.75 6.5 16.75Q5.8 16.75 5.125 16.837Q4.45 16.925 3.8 17.15Q3.25 17.35 2.775 16.988Q2.3 16.625 2.3 16V7.05Q2.3 6.65 2.513 6.312Q2.725 5.975 3.1 5.85Q3.9 5.525 4.763 5.387Q5.625 5.25 6.5 5.25Q7.975 5.25 9.375 5.688Q10.775 6.125 12 6.95Q13.225 6.125 14.625 5.688Q16.025 5.25 17.5 5.25Q18.375 5.25 19.238 5.387Q20.1 5.525 20.9 5.85Q21.275 5.975 21.488 6.312Q21.7 6.65 21.7 7.05V16Q21.7 16.625 21.175 16.962Q20.65 17.3 20.05 17.1Q19.425 16.9 18.788 16.825Q18.15 16.75 17.5 16.75Q16.225 16.75 15.013 17.062Q13.8 17.375 12.675 17.975Q12.525 18.05 12.363 18.1Q12.2 18.15 12 18.15Z"}))});IconMaterialImportContactsRoundedW100Filled.displayName="AmauiIconMaterialImportContactsRoundedW100Filled";var IconMaterialImportContactsRoundedW100Filled$1 = IconMaterialImportContactsRoundedW100Filled;

  const IconMaterialImportContactsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsSharp",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q7.675 16 8.788 16.262Q9.9 16.525 11 17.05V7.2Q9.975 6.6 8.825 6.3Q7.675 6 6.5 6Q5.6 6 4.713 6.175Q3.825 6.35 3 6.7V16.6Q3.875 16.3 4.738 16.15Q5.6 16 6.5 16ZM13 17.05Q14.1 16.525 15.213 16.262Q16.325 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6V6.7Q20.175 6.35 19.288 6.175Q18.4 6 17.5 6Q16.325 6 15.175 6.3Q14.025 6.6 13 7.2ZM12 20Q10.8 19.05 9.4 18.525Q8 18 6.5 18Q5.175 18 3.725 18.5Q2.275 19 1 20.05V5.55Q2.1 4.8 3.588 4.4Q5.075 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5Q13.275 4.75 14.663 4.375Q16.05 4 17.5 4Q18.925 4 20.413 4.4Q21.9 4.8 23 5.55V20.05Q21.75 19 20.288 18.5Q18.825 18 17.5 18Q16 18 14.6 18.525Q13.2 19.05 12 20ZM7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Z"}))});IconMaterialImportContactsSharp.displayName="AmauiIconMaterialImportContactsSharp";var IconMaterialImportContactsSharp$1 = IconMaterialImportContactsSharp;

  const IconMaterialImportContactsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsSharpFilled",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.05Q14.1 16.525 15.213 16.262Q16.325 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6V6.7Q20.175 6.35 19.288 6.175Q18.4 6 17.5 6Q16.325 6 15.175 6.3Q14.025 6.6 13 7.2ZM12 20Q10.8 19.05 9.4 18.525Q8 18 6.5 18Q5.175 18 3.725 18.5Q2.275 19 1 20.05V5.55Q2.1 4.8 3.588 4.4Q5.075 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5Q13.275 4.75 14.663 4.375Q16.05 4 17.5 4Q18.925 4 20.413 4.4Q21.9 4.8 23 5.55V20.05Q21.75 19 20.288 18.5Q18.825 18 17.5 18Q16 18 14.6 18.525Q13.2 19.05 12 20Z"}))});IconMaterialImportContactsSharpFilled.displayName="AmauiIconMaterialImportContactsSharpFilled";var IconMaterialImportContactsSharpFilled$1 = IconMaterialImportContactsSharpFilled;

  const IconMaterialImportContactsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsSharpW100",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16.05Q7.85 16.05 9.125 16.363Q10.4 16.675 11.65 17.4V7.6Q10.55 6.775 9.2 6.362Q7.85 5.95 6.5 5.95Q5.475 5.95 4.562 6.112Q3.65 6.275 3 6.675V16.7Q3.65 16.4 4.625 16.225Q5.6 16.05 6.5 16.05ZM12.35 17.4Q13.6 16.675 14.875 16.363Q16.15 16.05 17.5 16.05Q18.4 16.05 19.375 16.225Q20.35 16.4 21 16.7V6.675Q20.35 6.275 19.438 6.112Q18.525 5.95 17.5 5.95Q16.15 5.95 14.8 6.362Q13.45 6.775 12.35 7.6ZM12 18.4Q10.775 17.6 9.375 17.175Q7.975 16.75 6.5 16.75Q5.3 16.75 4.188 17.05Q3.075 17.35 2.3 17.775V6.225Q3.075 5.775 4.175 5.512Q5.275 5.25 6.5 5.25Q7.975 5.25 9.375 5.688Q10.775 6.125 12 6.95Q13.225 6.125 14.625 5.688Q16.025 5.25 17.5 5.25Q18.725 5.25 19.812 5.512Q20.9 5.775 21.7 6.225V17.775Q20.925 17.35 19.812 17.05Q18.7 16.75 17.5 16.75Q16.025 16.75 14.625 17.175Q13.225 17.6 12 18.4ZM7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Z"}))});IconMaterialImportContactsSharpW100.displayName="AmauiIconMaterialImportContactsSharpW100";var IconMaterialImportContactsSharpW100$1 = IconMaterialImportContactsSharpW100;

  const IconMaterialImportContactsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsSharpW100Filled",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 17.4Q13.6 16.675 14.875 16.363Q16.15 16.05 17.5 16.05Q18.4 16.05 19.375 16.225Q20.35 16.4 21 16.7V6.675Q20.35 6.275 19.438 6.112Q18.525 5.95 17.5 5.95Q16.15 5.95 14.8 6.362Q13.45 6.775 12.35 7.6ZM12 18.4Q10.775 17.6 9.375 17.175Q7.975 16.75 6.5 16.75Q5.3 16.75 4.188 17.05Q3.075 17.35 2.3 17.775V6.225Q3.075 5.775 4.175 5.512Q5.275 5.25 6.5 5.25Q7.975 5.25 9.375 5.688Q10.775 6.125 12 6.95Q13.225 6.125 14.625 5.688Q16.025 5.25 17.5 5.25Q18.725 5.25 19.812 5.512Q20.9 5.775 21.7 6.225V17.775Q20.925 17.35 19.812 17.05Q18.7 16.75 17.5 16.75Q16.025 16.75 14.625 17.175Q13.225 17.6 12 18.4Z"}))});IconMaterialImportContactsSharpW100Filled.displayName="AmauiIconMaterialImportContactsSharpW100Filled";var IconMaterialImportContactsSharpW100Filled$1 = IconMaterialImportContactsSharpW100Filled;

  const IconMaterialImportContactsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportContactsTwoTone",short_name:"ImportContacts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 5c-1.11-.35-2.33-.5-3.5-.5-1.95 0-4.05.4-5.5 1.5-1.45-1.1-3.55-1.5-5.5-1.5S2.45 4.9 1 6v14.65c0 .25.25.5.5.5.1 0 .15-.05.25-.05C3.1 20.45 5.05 20 6.5 20c1.95 0 4.05.4 5.5 1.5 1.35-.85 3.8-1.5 5.5-1.5 1.65 0 3.35.3 4.75 1.05.1.05.15.05.25.05.25 0 .5-.25.5-.5V6c-.6-.45-1.25-.75-2-1zM3 18.5V7c1.1-.35 2.3-.5 3.5-.5 1.34 0 3.13.41 4.5.99v11.5C9.63 18.41 7.84 18 6.5 18c-1.2 0-2.4.15-3.5.5zm18 0c-1.1-.35-2.3-.5-3.5-.5-1.34 0-3.13.41-4.5.99V7.49c1.37-.59 3.16-.99 4.5-.99 1.2 0 2.4.15 3.5.5v11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 7.49c-1.37-.58-3.16-.99-4.5-.99-1.2 0-2.4.15-3.5.5v11.5c1.1-.35 2.3-.5 3.5-.5 1.34 0 3.13.41 4.5.99V7.49z",opacity:".3"}))});IconMaterialImportContactsTwoTone.displayName="AmauiIconMaterialImportContactsTwoTone";var IconMaterialImportContactsTwoTone$1 = IconMaterialImportContactsTwoTone;

  const IconMaterialImportantDevicesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesRounded",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21Q16.575 21 16.288 20.712Q16 20.425 16 20V12Q16 11.575 16.288 11.287Q16.575 11 17 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12V20Q22 20.425 21.712 20.712Q21.425 21 21 21ZM17 19H21V13H17ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20Q8 19.575 8.288 19.288Q8.575 19 9 19H10V17H4Q3.175 17 2.588 16.413Q2 15.825 2 15V5Q2 4.175 2.588 3.587Q3.175 3 4 3H18Q18.825 3 19.413 3.587Q20 4.175 20 5V8Q20 8.425 19.712 8.712Q19.425 9 19 9Q18.575 9 18.288 8.712Q18 8.425 18 8V5Q18 5 18 5Q18 5 18 5H4Q4 5 4 5Q4 5 4 5V15Q4 15 4 15Q4 15 4 15H13Q13.425 15 13.713 15.287Q14 15.575 14 16Q14 16.425 13.713 16.712Q13.425 17 13 17H12V19H13Q13.425 19 13.713 19.288Q14 19.575 14 20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM9.925 12.825 11 12 12.075 12.825Q12.35 13.05 12.663 12.837Q12.975 12.625 12.85 12.275L12.45 10.9L13.65 9.95Q13.925 9.725 13.8 9.387Q13.675 9.05 13.325 9.05H11.9L11.475 7.725Q11.425 7.55 11.288 7.463Q11.15 7.375 11 7.375Q10.85 7.375 10.713 7.463Q10.575 7.55 10.525 7.725L10.1 9.05H8.675Q8.325 9.05 8.2 9.387Q8.075 9.725 8.35 9.95L9.55 10.9L9.15 12.275Q9.025 12.625 9.338 12.837Q9.65 13.05 9.925 12.825Z"}))});IconMaterialImportantDevicesRounded.displayName="AmauiIconMaterialImportantDevicesRounded";var IconMaterialImportantDevicesRounded$1 = IconMaterialImportantDevicesRounded;

  const IconMaterialImportantDevicesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesRoundedFilled",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21Q16.575 21 16.288 20.712Q16 20.425 16 20V12Q16 11.575 16.288 11.287Q16.575 11 17 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12V20Q22 20.425 21.712 20.712Q21.425 21 21 21ZM17 19H21V13H17ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20Q8 19.575 8.288 19.288Q8.575 19 9 19H10V17H4Q3.175 17 2.588 16.413Q2 15.825 2 15V5Q2 4.175 2.588 3.587Q3.175 3 4 3H18Q18.825 3 19.413 3.587Q20 4.175 20 5V10H17Q16.175 10 15.588 10.587Q15 11.175 15 12V17H12V19H13Q13.425 19 13.713 19.288Q14 19.575 14 20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM9.925 12.825 11 12 12.075 12.825Q12.35 13.05 12.663 12.837Q12.975 12.625 12.85 12.275L12.45 10.9L13.65 9.95Q13.925 9.725 13.8 9.387Q13.675 9.05 13.325 9.05H11.9L11.475 7.725Q11.425 7.55 11.288 7.463Q11.15 7.375 11 7.375Q10.85 7.375 10.713 7.463Q10.575 7.55 10.525 7.725L10.1 9.05H8.675Q8.325 9.05 8.2 9.387Q8.075 9.725 8.35 9.95L9.55 10.9L9.15 12.275Q9.025 12.625 9.338 12.837Q9.65 13.05 9.925 12.825Z"}))});IconMaterialImportantDevicesRoundedFilled.displayName="AmauiIconMaterialImportantDevicesRoundedFilled";var IconMaterialImportantDevicesRoundedFilled$1 = IconMaterialImportantDevicesRoundedFilled;

  const IconMaterialImportantDevicesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesRoundedW100",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 19.7Q16.1 19.7 15.9 19.5Q15.7 19.3 15.7 19V11.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.4 10.7H20.1Q20.4 10.7 20.6 10.9Q20.8 11.1 20.8 11.4V19Q20.8 19.3 20.6 19.5Q20.4 19.7 20.1 19.7ZM16.4 18H20.1V12.4H16.4ZM8.45 19.7Q8.3 19.7 8.2 19.6Q8.1 19.5 8.1 19.35Q8.1 19.2 8.2 19.1Q8.3 19 8.45 19H10.55V15.7H4.7Q4.05 15.7 3.625 15.275Q3.2 14.85 3.2 14.2V5.8Q3.2 5.15 3.625 4.725Q4.05 4.3 4.7 4.3H17.1Q17.75 4.3 18.175 4.725Q18.6 5.15 18.6 5.8V8.35Q18.6 8.5 18.5 8.6Q18.4 8.7 18.25 8.7Q18.1 8.7 18 8.6Q17.9 8.5 17.9 8.35V5.8Q17.9 5.45 17.675 5.225Q17.45 5 17.1 5H4.7Q4.35 5 4.125 5.225Q3.9 5.45 3.9 5.8V14.2Q3.9 14.55 4.125 14.775Q4.35 15 4.7 15H13.35Q13.5 15 13.6 15.1Q13.7 15.2 13.7 15.35Q13.7 15.5 13.6 15.6Q13.5 15.7 13.35 15.7H11.25V19H13.35Q13.5 19 13.6 19.1Q13.7 19.2 13.7 19.35Q13.7 19.5 13.6 19.6Q13.5 19.7 13.35 19.7ZM10.15 12.125 10.9 11.5 11.65 12.125Q11.875 12.325 12.125 12.15Q12.375 11.975 12.3 11.7L12 10.7L12.9 9.95Q13.125 9.75 13.025 9.5Q12.925 9.25 12.65 9.25H11.6L11.275 8.3Q11.225 8.175 11.125 8.112Q11.025 8.05 10.9 8.05Q10.775 8.05 10.675 8.112Q10.575 8.175 10.525 8.3L10.2 9.25H9.15Q8.875 9.25 8.775 9.5Q8.675 9.75 8.9 9.95L9.8 10.7L9.5 11.7Q9.425 11.975 9.675 12.15Q9.925 12.325 10.15 12.125Z"}))});IconMaterialImportantDevicesRoundedW100.displayName="AmauiIconMaterialImportantDevicesRoundedW100";var IconMaterialImportantDevicesRoundedW100$1 = IconMaterialImportantDevicesRoundedW100;

  const IconMaterialImportantDevicesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesRoundedW100Filled",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 19.7Q16.1 19.7 15.9 19.5Q15.7 19.3 15.7 19V11.4Q15.7 11.1 15.9 10.9Q16.1 10.7 16.4 10.7H20.1Q20.4 10.7 20.6 10.9Q20.8 11.1 20.8 11.4V19Q20.8 19.3 20.6 19.5Q20.4 19.7 20.1 19.7ZM16.4 18H20.1V12.4H16.4ZM8.45 19.7Q8.3 19.7 8.2 19.6Q8.1 19.5 8.1 19.35Q8.1 19.2 8.2 19.1Q8.3 19 8.45 19H10.55V15.7H4.7Q4.05 15.7 3.625 15.275Q3.2 14.85 3.2 14.2V5.8Q3.2 5.15 3.625 4.725Q4.05 4.3 4.7 4.3H17.1Q17.75 4.3 18.175 4.725Q18.6 5.15 18.6 5.8V9.7H16.4Q15.675 9.7 15.188 10.188Q14.7 10.675 14.7 11.4V15.7H11.25V19H13.35Q13.5 19 13.6 19.1Q13.7 19.2 13.7 19.35Q13.7 19.5 13.6 19.6Q13.5 19.7 13.35 19.7ZM10.15 12.125 10.9 11.5 11.65 12.125Q11.875 12.325 12.125 12.15Q12.375 11.975 12.3 11.7L12 10.7L12.9 9.95Q13.125 9.75 13.025 9.5Q12.925 9.25 12.65 9.25H11.6L11.275 8.3Q11.225 8.175 11.125 8.112Q11.025 8.05 10.9 8.05Q10.775 8.05 10.675 8.112Q10.575 8.175 10.525 8.3L10.2 9.25H9.15Q8.875 9.25 8.775 9.5Q8.675 9.75 8.9 9.95L9.8 10.7L9.5 11.7Q9.425 11.975 9.675 12.15Q9.925 12.325 10.15 12.125Z"}))});IconMaterialImportantDevicesRoundedW100Filled.displayName="AmauiIconMaterialImportantDevicesRoundedW100Filled";var IconMaterialImportantDevicesRoundedW100Filled$1 = IconMaterialImportantDevicesRoundedW100Filled;

  const IconMaterialImportantDevicesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesSharp",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 21V11H22V21ZM17 19H21V13H17ZM8 21V19H10V17H2V3H20V9H18V5H4V15H14V17H12V19H14V21ZM8.7 13.75 11 12 13.3 13.75 12.45 10.9 14.75 9.05H11.9L11 6.25L10.1 9.05H7.25L9.55 10.9Z"}))});IconMaterialImportantDevicesSharp.displayName="AmauiIconMaterialImportantDevicesSharp";var IconMaterialImportantDevicesSharp$1 = IconMaterialImportantDevicesSharp;

  const IconMaterialImportantDevicesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesSharpFilled",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 13.75 11 12 13.3 13.75 12.45 10.9 14.75 9.05H11.9L11 6.25L10.1 9.05H7.25L9.55 10.9ZM16 21V11H22V21ZM17 19H21V13H17ZM8 21V19H10V17H2V3H20V10H15V17H12V19H14V21Z"}))});IconMaterialImportantDevicesSharpFilled.displayName="AmauiIconMaterialImportantDevicesSharpFilled";var IconMaterialImportantDevicesSharpFilled$1 = IconMaterialImportantDevicesSharpFilled;

  const IconMaterialImportantDevicesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesSharpW100",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.7 19.7V10.7H20.8V19.7ZM16.4 18H20.1V12.4H16.4ZM8.1 19.7V19H10.55V15.7H3.2V4.3H18.6V8.7H17.9V5H3.9V15H13.7V15.7H11.25V19H13.7V19.7ZM9.15 12.95 10.9 11.5 12.65 12.95 12 10.7 13.775 9.25H11.6L10.9 7.2L10.2 9.25H8.025L9.8 10.7Z"}))});IconMaterialImportantDevicesSharpW100.displayName="AmauiIconMaterialImportantDevicesSharpW100";var IconMaterialImportantDevicesSharpW100$1 = IconMaterialImportantDevicesSharpW100;

  const IconMaterialImportantDevicesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesSharpW100Filled",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 12.95 10.9 11.5 12.65 12.95 12 10.7 13.775 9.25H11.6L10.9 7.2L10.2 9.25H8.025L9.8 10.7ZM15.7 19.7V10.7H20.8V19.7ZM16.4 18H20.1V12.4H16.4ZM8.1 19.7V19H10.55V15.7H3.2V4.3H18.6V9.7H14.7V15.7H11.25V19H13.7V19.7Z"}))});IconMaterialImportantDevicesSharpW100Filled.displayName="AmauiIconMaterialImportantDevicesSharpW100Filled";var IconMaterialImportantDevicesSharpW100Filled$1 = IconMaterialImportantDevicesSharpW100Filled;

  const IconMaterialImportantDevicesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ImportantDevicesTwoTone",short_name:"ImportantDevices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13h5v7h-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 11.01L18 11c-.55 0-1 .45-1 1v9c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-9c0-.55-.45-.99-1-.99zM23 20h-5v-7h5v7zM2 4h18v5h2V4c0-1.11-.9-2-2-2H2C.89 2 0 2.89 0 4v12c0 1.1.89 2 2 2h7v2H7v2h8v-2h-2v-2h2v-2H2V4zm9 2l-.97 3H7l2.47 1.76-.94 2.91 2.47-1.8 2.47 1.8-.94-2.91L15 9h-3.03z"}))});IconMaterialImportantDevicesTwoTone.displayName="AmauiIconMaterialImportantDevicesTwoTone";var IconMaterialImportantDevicesTwoTone$1 = IconMaterialImportantDevicesTwoTone;

  const IconMaterialInHomeModeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeRounded",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V10H1l11-9 11 9h-3v1h-2V8.475l-6-4.9-6 4.9V18h2v2Zm10.2 2L10 17.8l1.4-1.4 2.8 2.8 5.9-5.9 1.4 1.4Z"}))});IconMaterialInHomeModeRounded.displayName="AmauiIconMaterialInHomeModeRounded";var IconMaterialInHomeModeRounded$1 = IconMaterialInHomeModeRounded;

  const IconMaterialInHomeModeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeRoundedFilled",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V10H1l11-9 11 9h-3v1h-2V8.475l-6-4.9-6 4.9V18h2v2Zm10.2 2L10 17.8l1.4-1.4 2.8 2.8 5.9-5.9 1.4 1.4Z"}))});IconMaterialInHomeModeRoundedFilled.displayName="AmauiIconMaterialInHomeModeRoundedFilled";var IconMaterialInHomeModeRoundedFilled$1 = IconMaterialInHomeModeRoundedFilled;

  const IconMaterialInHomeModeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeRoundedW100",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 18.7V9.05H4.2L12 2.675l7.825 6.375H18.7v1.3H18V8.475l-6-4.9-6 4.9V18h2v.7Zm8.9 1.45-3.275-3.275.475-.475 2.8 2.8 5.9-5.9.475.475Z"}))});IconMaterialInHomeModeRoundedW100.displayName="AmauiIconMaterialInHomeModeRoundedW100";var IconMaterialInHomeModeRoundedW100$1 = IconMaterialInHomeModeRoundedW100;

  const IconMaterialInHomeModeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeRoundedW100Filled",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 18.7V9.05H4.2L12 2.675l7.825 6.375H18.7v1.3H18V8.475l-6-4.9-6 4.9V18h2v.7Zm8.9 1.45-3.275-3.275.475-.475 2.8 2.8 5.9-5.9.475.475Z"}))});IconMaterialInHomeModeRoundedW100Filled.displayName="AmauiIconMaterialInHomeModeRoundedW100Filled";var IconMaterialInHomeModeRoundedW100Filled$1 = IconMaterialInHomeModeRoundedW100Filled;

  const IconMaterialInHomeModeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeSharp",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V10H1l11-9 11 9h-3v1h-2V8.475l-6-4.9-6 4.9V18h2v2Zm10.2 2L10 17.8l1.4-1.4 2.8 2.8 5.9-5.9 1.4 1.4Z"}))});IconMaterialInHomeModeSharp.displayName="AmauiIconMaterialInHomeModeSharp";var IconMaterialInHomeModeSharp$1 = IconMaterialInHomeModeSharp;

  const IconMaterialInHomeModeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeSharpFilled",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V10H1l11-9 11 9h-3v1h-2V8.475l-6-4.9-6 4.9V18h2v2Zm10.2 2L10 17.8l1.4-1.4 2.8 2.8 5.9-5.9 1.4 1.4Z"}))});IconMaterialInHomeModeSharpFilled.displayName="AmauiIconMaterialInHomeModeSharpFilled";var IconMaterialInHomeModeSharpFilled$1 = IconMaterialInHomeModeSharpFilled;

  const IconMaterialInHomeModeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeSharpW100",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 18.7V9.05H4.2L12 2.675l7.825 6.375H18.7v1.3H18V8.475l-6-4.9-6 4.9V18h2v.7Zm8.9 1.45-3.275-3.275.475-.475 2.8 2.8 5.9-5.9.475.475Z"}))});IconMaterialInHomeModeSharpW100.displayName="AmauiIconMaterialInHomeModeSharpW100";var IconMaterialInHomeModeSharpW100$1 = IconMaterialInHomeModeSharpW100;

  const IconMaterialInHomeModeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeSharpW100Filled",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 18.7V9.05H4.2L12 2.675l7.825 6.375H18.7v1.3H18V8.475l-6-4.9-6 4.9V18h2v.7Zm8.9 1.45-3.275-3.275.475-.475 2.8 2.8 5.9-5.9.475.475Z"}))});IconMaterialInHomeModeSharpW100Filled.displayName="AmauiIconMaterialInHomeModeSharpW100Filled";var IconMaterialInHomeModeSharpW100Filled$1 = IconMaterialInHomeModeSharpW100Filled;

  const IconMaterialInHomeModeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InHomeModeTwoTone",short_name:"InHomeMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20V10H1l11-9 11 9h-3v1h-2V8.475l-6-4.9-6 4.9V18h2v2Zm10.2 2L10 17.8l1.4-1.4 2.8 2.8 5.9-5.9 1.4 1.4Z"}))});IconMaterialInHomeModeTwoTone.displayName="AmauiIconMaterialInHomeModeTwoTone";var IconMaterialInHomeModeTwoTone$1 = IconMaterialInHomeModeTwoTone;

  const IconMaterialInboxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxRounded",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V16H16Q15.25 16.95 14.213 17.475Q13.175 18 12 18Q10.825 18 9.788 17.475Q8.75 16.95 8 16H5V19Q5 19 5 19Q5 19 5 19ZM12 16Q12.75 16 13.425 15.637Q14.1 15.275 14.575 14.5Q14.7 14.275 14.925 14.137Q15.15 14 15.45 14H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V14H8.55Q8.85 14 9.075 14.137Q9.3 14.275 9.425 14.5Q9.9 15.275 10.575 15.637Q11.25 16 12 16ZM5 19Q5 19 5 19Q5 19 5 19H8Q8.75 19 9.788 19Q10.825 19 12 19Q13.175 19 14.213 19Q15.25 19 16 19H19Q19 19 19 19Q19 19 19 19Z"}))});IconMaterialInboxRounded.displayName="AmauiIconMaterialInboxRounded";var IconMaterialInboxRounded$1 = IconMaterialInboxRounded;

  const IconMaterialInboxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxRoundedFilled",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 16Q12.75 16 13.425 15.637Q14.1 15.275 14.575 14.5Q14.7 14.275 14.925 14.137Q15.15 14 15.45 14H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V14H8.55Q8.85 14 9.075 14.137Q9.3 14.275 9.425 14.5Q9.9 15.275 10.575 15.637Q11.25 16 12 16Z"}))});IconMaterialInboxRoundedFilled.displayName="AmauiIconMaterialInboxRoundedFilled";var IconMaterialInboxRoundedFilled$1 = IconMaterialInboxRoundedFilled;

  const IconMaterialInboxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxRoundedW100",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.5H15.25Q14.75 16.45 13.887 16.975Q13.025 17.5 12 17.5Q10.975 17.5 10.113 16.975Q9.25 16.45 8.75 15.5H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM12 16.8Q12.825 16.8 13.525 16.387Q14.225 15.975 14.55 15.275Q14.675 15.025 14.85 14.912Q15.025 14.8 15.425 14.8H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V14.8H8.575Q8.975 14.8 9.15 14.912Q9.325 15.025 9.45 15.275Q9.775 15.975 10.475 16.387Q11.175 16.8 12 16.8ZM5.8 19Q5.45 19 5.225 19Q5 19 5 19H8.75Q9.25 19 10.113 19Q10.975 19 12 19Q13.025 19 13.887 19Q14.75 19 15.25 19H19Q19 19 18.775 19Q18.55 19 18.2 19Z"}))});IconMaterialInboxRoundedW100.displayName="AmauiIconMaterialInboxRoundedW100";var IconMaterialInboxRoundedW100$1 = IconMaterialInboxRoundedW100;

  const IconMaterialInboxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxRoundedW100Filled",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 16.8Q12.825 16.8 13.525 16.387Q14.225 15.975 14.55 15.275Q14.675 15.025 14.85 14.912Q15.025 14.8 15.425 14.8H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V14.8H8.575Q8.975 14.8 9.15 14.912Q9.325 15.025 9.45 15.275Q9.775 15.975 10.475 16.387Q11.175 16.8 12 16.8Z"}))});IconMaterialInboxRoundedW100Filled.displayName="AmauiIconMaterialInboxRoundedW100Filled";var IconMaterialInboxRoundedW100Filled$1 = IconMaterialInboxRoundedW100Filled;

  const IconMaterialInboxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxSharp",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V16H16Q15.25 16.95 14.213 17.475Q13.175 18 12 18Q10.825 18 9.788 17.475Q8.75 16.95 8 16H5ZM12 16Q12.95 16 13.725 15.45Q14.5 14.9 14.8 14H19V5H5V14H9.2Q9.5 14.9 10.275 15.45Q11.05 16 12 16ZM5 19H8Q8.75 19 9.788 19Q10.825 19 12 19Q13.175 19 14.213 19Q15.25 19 16 19H19Z"}))});IconMaterialInboxSharp.displayName="AmauiIconMaterialInboxSharp";var IconMaterialInboxSharp$1 = IconMaterialInboxSharp;

  const IconMaterialInboxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxSharpFilled",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM12 16Q12.95 16 13.725 15.45Q14.5 14.9 14.8 14H19V5H5V14H9.2Q9.5 14.9 10.275 15.45Q11.05 16 12 16Z"}))});IconMaterialInboxSharpFilled.displayName="AmauiIconMaterialInboxSharpFilled";var IconMaterialInboxSharpFilled$1 = IconMaterialInboxSharpFilled;

  const IconMaterialInboxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxSharpW100",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V15.5H15.25Q14.75 16.45 13.887 16.975Q13.025 17.5 12 17.5Q10.975 17.5 10.113 16.975Q9.25 16.45 8.75 15.5H5ZM12 16.8Q12.95 16.8 13.725 16.25Q14.5 15.7 14.8 14.8H19V5H5V14.8H9.2Q9.5 15.7 10.275 16.25Q11.05 16.8 12 16.8ZM5 19H8.75Q9.25 19 10.113 19Q10.975 19 12 19Q13.025 19 13.887 19Q14.75 19 15.25 19H19Z"}))});IconMaterialInboxSharpW100.displayName="AmauiIconMaterialInboxSharpW100";var IconMaterialInboxSharpW100$1 = IconMaterialInboxSharpW100;

  const IconMaterialInboxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxSharpW100Filled",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM12 16.8Q12.95 16.8 13.725 16.25Q14.5 15.7 14.8 14.8H19V5H5V14.8H9.2Q9.5 15.7 10.275 16.25Q11.05 16.8 12 16.8Z"}))});IconMaterialInboxSharpW100Filled.displayName="AmauiIconMaterialInboxSharpW100Filled";var IconMaterialInboxSharpW100Filled$1 = IconMaterialInboxSharpW100Filled;

  const IconMaterialInboxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InboxTwoTone",short_name:"Inbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.01 18c-1.48 0-2.75-.81-3.45-2H5v3h14v-3h-3.55c-.69 1.19-1.97 2-3.44 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-3h3.56c.69 1.19 1.97 2 3.45 2s2.75-.81 3.45-2H19v3zm0-5h-5c0 1.1-.9 2-2 2s-2-.9-2-2H5V5h14v9z"}))});IconMaterialInboxTwoTone.displayName="AmauiIconMaterialInboxTwoTone";var IconMaterialInboxTwoTone$1 = IconMaterialInboxTwoTone;

  const IconMaterialIncompleteCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleRounded",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.9 2.775 8.087Q3.55 6.275 4.9 4.9L12 12V2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialIncompleteCircleRounded.displayName="AmauiIconMaterialIncompleteCircleRounded";var IconMaterialIncompleteCircleRounded$1 = IconMaterialIncompleteCircleRounded;

  const IconMaterialIncompleteCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleRoundedFilled",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.9 2.775 8.087Q3.55 6.275 4.9 4.9L12 12V2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialIncompleteCircleRoundedFilled.displayName="AmauiIconMaterialIncompleteCircleRoundedFilled";var IconMaterialIncompleteCircleRoundedFilled$1 = IconMaterialIncompleteCircleRoundedFilled;

  const IconMaterialIncompleteCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleRoundedW100",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.975 8.625Q4.65 7.05 5.85 5.85L12 12V3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialIncompleteCircleRoundedW100.displayName="AmauiIconMaterialIncompleteCircleRoundedW100";var IconMaterialIncompleteCircleRoundedW100$1 = IconMaterialIncompleteCircleRoundedW100;

  const IconMaterialIncompleteCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleRoundedW100Filled",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.975 8.625Q4.65 7.05 5.85 5.85L12 12V3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialIncompleteCircleRoundedW100Filled.displayName="AmauiIconMaterialIncompleteCircleRoundedW100Filled";var IconMaterialIncompleteCircleRoundedW100Filled$1 = IconMaterialIncompleteCircleRoundedW100Filled;

  const IconMaterialIncompleteCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleSharp",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.9 2.775 8.087Q3.55 6.275 4.9 4.9L12 12V2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialIncompleteCircleSharp.displayName="AmauiIconMaterialIncompleteCircleSharp";var IconMaterialIncompleteCircleSharp$1 = IconMaterialIncompleteCircleSharp;

  const IconMaterialIncompleteCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleSharpFilled",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.9 2.775 8.087Q3.55 6.275 4.9 4.9L12 12V2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialIncompleteCircleSharpFilled.displayName="AmauiIconMaterialIncompleteCircleSharpFilled";var IconMaterialIncompleteCircleSharpFilled$1 = IconMaterialIncompleteCircleSharpFilled;

  const IconMaterialIncompleteCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleSharpW100",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.975 8.625Q4.65 7.05 5.85 5.85L12 12V3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialIncompleteCircleSharpW100.displayName="AmauiIconMaterialIncompleteCircleSharpW100";var IconMaterialIncompleteCircleSharpW100$1 = IconMaterialIncompleteCircleSharpW100;

  const IconMaterialIncompleteCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleSharpW100Filled",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.975 8.625Q4.65 7.05 5.85 5.85L12 12V3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialIncompleteCircleSharpW100Filled.displayName="AmauiIconMaterialIncompleteCircleSharpW100Filled";var IconMaterialIncompleteCircleSharpW100Filled$1 = IconMaterialIncompleteCircleSharpW100Filled;

  const IconMaterialIncompleteCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IncompleteCircleTwoTone",short_name:"IncompleteCircle"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,12c0,5.52-4.48,10-10,10S2,17.52,2,12c0-2.76,1.12-5.26,2.93-7.07L12,12V2C17.52,2,22,6.48,22,12z"}))});IconMaterialIncompleteCircleTwoTone.displayName="AmauiIconMaterialIncompleteCircleTwoTone";var IconMaterialIncompleteCircleTwoTone$1 = IconMaterialIncompleteCircleTwoTone;

  const IconMaterialIndeterminateCheckBoxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxRounded",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialIndeterminateCheckBoxRounded.displayName="AmauiIconMaterialIndeterminateCheckBoxRounded";var IconMaterialIndeterminateCheckBoxRounded$1 = IconMaterialIndeterminateCheckBoxRounded;

  const IconMaterialIndeterminateCheckBoxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxRoundedFilled",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialIndeterminateCheckBoxRoundedFilled.displayName="AmauiIconMaterialIndeterminateCheckBoxRoundedFilled";var IconMaterialIndeterminateCheckBoxRoundedFilled$1 = IconMaterialIndeterminateCheckBoxRoundedFilled;

  const IconMaterialIndeterminateCheckBoxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxRoundedW100",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialIndeterminateCheckBoxRoundedW100.displayName="AmauiIconMaterialIndeterminateCheckBoxRoundedW100";var IconMaterialIndeterminateCheckBoxRoundedW100$1 = IconMaterialIndeterminateCheckBoxRoundedW100;

  const IconMaterialIndeterminateCheckBoxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxRoundedW100Filled",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialIndeterminateCheckBoxRoundedW100Filled.displayName="AmauiIconMaterialIndeterminateCheckBoxRoundedW100Filled";var IconMaterialIndeterminateCheckBoxRoundedW100Filled$1 = IconMaterialIndeterminateCheckBoxRoundedW100Filled;

  const IconMaterialIndeterminateCheckBoxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxSharp",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13H17V11H7ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialIndeterminateCheckBoxSharp.displayName="AmauiIconMaterialIndeterminateCheckBoxSharp";var IconMaterialIndeterminateCheckBoxSharp$1 = IconMaterialIndeterminateCheckBoxSharp;

  const IconMaterialIndeterminateCheckBoxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxSharpFilled",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13H17V11H7ZM3 21V3H21V21Z"}))});IconMaterialIndeterminateCheckBoxSharpFilled.displayName="AmauiIconMaterialIndeterminateCheckBoxSharpFilled";var IconMaterialIndeterminateCheckBoxSharpFilled$1 = IconMaterialIndeterminateCheckBoxSharpFilled;

  const IconMaterialIndeterminateCheckBoxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxSharpW100",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.35H16.35V11.65H7.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialIndeterminateCheckBoxSharpW100.displayName="AmauiIconMaterialIndeterminateCheckBoxSharpW100";var IconMaterialIndeterminateCheckBoxSharpW100$1 = IconMaterialIndeterminateCheckBoxSharpW100;

  const IconMaterialIndeterminateCheckBoxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxSharpW100Filled",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.35H16.35V11.65H7.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialIndeterminateCheckBoxSharpW100Filled.displayName="AmauiIconMaterialIndeterminateCheckBoxSharpW100Filled";var IconMaterialIndeterminateCheckBoxSharpW100Filled$1 = IconMaterialIndeterminateCheckBoxSharpW100Filled;

  const IconMaterialIndeterminateCheckBoxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IndeterminateCheckBoxTwoTone",short_name:"IndeterminateCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm2-8h10v2H7v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zM7 11h10v2H7z"}))});IconMaterialIndeterminateCheckBoxTwoTone.displayName="AmauiIconMaterialIndeterminateCheckBoxTwoTone";var IconMaterialIndeterminateCheckBoxTwoTone$1 = IconMaterialIndeterminateCheckBoxTwoTone;

  const IconMaterialInfoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoRounded",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V11.975Q13 11.55 12.713 11.275Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12V16.025Q11 16.45 11.288 16.725Q11.575 17 12 17ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialInfoRounded.displayName="AmauiIconMaterialInfoRounded";var IconMaterialInfoRounded$1 = IconMaterialInfoRounded;

  const IconMaterialInfoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoRoundedFilled",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V11.975Q13 11.55 12.713 11.275Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12V16.025Q11 16.45 11.288 16.725Q11.575 17 12 17ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialInfoRoundedFilled.displayName="AmauiIconMaterialInfoRoundedFilled";var IconMaterialInfoRoundedFilled$1 = IconMaterialInfoRoundedFilled;

  const IconMaterialInfoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoRoundedW100",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V11.325Q12.35 11.2 12.25 11.1Q12.15 11 12 11Q11.85 11 11.75 11.1Q11.65 11.2 11.65 11.35V16.025Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 9.75Q12.225 9.75 12.363 9.6Q12.5 9.45 12.5 9.25Q12.5 9.025 12.363 8.887Q12.225 8.75 12 8.75Q11.8 8.75 11.65 8.887Q11.5 9.025 11.5 9.25Q11.5 9.45 11.65 9.6Q11.8 9.75 12 9.75ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialInfoRoundedW100.displayName="AmauiIconMaterialInfoRoundedW100";var IconMaterialInfoRoundedW100$1 = IconMaterialInfoRoundedW100;

  const IconMaterialInfoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoRoundedW100Filled",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V11.325Q12.35 11.2 12.25 11.1Q12.15 11 12 11Q11.85 11 11.75 11.1Q11.65 11.2 11.65 11.35V16.025Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 9.75Q12.225 9.75 12.363 9.6Q12.5 9.45 12.5 9.25Q12.5 9.025 12.363 8.887Q12.225 8.75 12 8.75Q11.8 8.75 11.65 8.887Q11.5 9.025 11.5 9.25Q11.5 9.45 11.65 9.6Q11.8 9.75 12 9.75ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialInfoRoundedW100Filled.displayName="AmauiIconMaterialInfoRoundedW100Filled";var IconMaterialInfoRoundedW100Filled$1 = IconMaterialInfoRoundedW100Filled;

  const IconMaterialInfoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoSharp",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V11H11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialInfoSharp.displayName="AmauiIconMaterialInfoSharp";var IconMaterialInfoSharp$1 = IconMaterialInfoSharp;

  const IconMaterialInfoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoSharpFilled",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM11 17H13V11H11Z"}))});IconMaterialInfoSharpFilled.displayName="AmauiIconMaterialInfoSharpFilled";var IconMaterialInfoSharpFilled$1 = IconMaterialInfoSharpFilled;

  const IconMaterialInfoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoSharpW100",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V11H11.65ZM12 9.75Q12.225 9.75 12.363 9.6Q12.5 9.45 12.5 9.25Q12.5 9.025 12.363 8.887Q12.225 8.75 12 8.75Q11.8 8.75 11.65 8.887Q11.5 9.025 11.5 9.25Q11.5 9.45 11.65 9.6Q11.8 9.75 12 9.75ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialInfoSharpW100.displayName="AmauiIconMaterialInfoSharpW100";var IconMaterialInfoSharpW100$1 = IconMaterialInfoSharpW100;

  const IconMaterialInfoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoSharpW100Filled",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 9.75Q12.225 9.75 12.363 9.6Q12.5 9.45 12.5 9.25Q12.5 9.025 12.363 8.887Q12.225 8.75 12 8.75Q11.8 8.75 11.65 8.887Q11.5 9.025 11.5 9.25Q11.5 9.45 11.65 9.6Q11.8 9.75 12 9.75ZM11.65 16.35H12.35V11H11.65Z"}))});IconMaterialInfoSharpW100Filled.displayName="AmauiIconMaterialInfoSharpW100Filled";var IconMaterialInfoSharpW100Filled$1 = IconMaterialInfoSharpW100Filled;

  const IconMaterialInfoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InfoTwoTone",short_name:"Info"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm1 13h-2v-6h2v6zm0-8h-2V7h2v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 7h2v2h-2zm0 4h2v6h-2zm1-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"}))});IconMaterialInfoTwoTone.displayName="AmauiIconMaterialInfoTwoTone";var IconMaterialInfoTwoTone$1 = IconMaterialInfoTwoTone;

  const IconMaterialInputRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputRounded",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.8 15.775Q10.5 15.475 10.512 15.062Q10.525 14.65 10.825 14.35L12.175 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H12.175L10.8 9.65Q10.5 9.375 10.5 8.95Q10.5 8.525 10.8 8.225Q11.1 7.925 11.513 7.925Q11.925 7.925 12.225 8.225L15.3 11.3Q15.45 11.45 15.513 11.625Q15.575 11.8 15.575 12Q15.575 12.2 15.513 12.375Q15.45 12.55 15.3 12.7L12.2 15.8Q11.925 16.075 11.513 16.075Q11.1 16.075 10.8 15.775ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V16Q2 15.575 2.288 15.287Q2.575 15 3 15Q3.425 15 3.713 15.287Q4 15.575 4 16V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V8Q4 8.425 3.713 8.712Q3.425 9 3 9Q2.575 9 2.288 8.712Q2 8.425 2 8V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialInputRounded.displayName="AmauiIconMaterialInputRounded";var IconMaterialInputRounded$1 = IconMaterialInputRounded;

  const IconMaterialInputRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputRoundedFilled",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.8 15.775Q10.5 15.475 10.512 15.062Q10.525 14.65 10.825 14.35L12.175 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H12.175L10.8 9.65Q10.5 9.375 10.5 8.95Q10.5 8.525 10.8 8.225Q11.1 7.925 11.513 7.925Q11.925 7.925 12.225 8.225L15.3 11.3Q15.45 11.45 15.513 11.625Q15.575 11.8 15.575 12Q15.575 12.2 15.513 12.375Q15.45 12.55 15.3 12.7L12.2 15.8Q11.925 16.075 11.513 16.075Q11.1 16.075 10.8 15.775ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V16Q2 15.575 2.288 15.287Q2.575 15 3 15Q3.425 15 3.713 15.287Q4 15.575 4 16V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V8Q4 8.425 3.713 8.712Q3.425 9 3 9Q2.575 9 2.288 8.712Q2 8.425 2 8V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialInputRoundedFilled.displayName="AmauiIconMaterialInputRoundedFilled";var IconMaterialInputRoundedFilled$1 = IconMaterialInputRoundedFilled;

  const IconMaterialInputRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputRoundedW100",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 14.85Q11.625 14.725 11.625 14.6Q11.625 14.475 11.75 14.35L13.75 12.35H3.65Q3.5 12.35 3.4 12.25Q3.3 12.15 3.3 12Q3.3 11.85 3.4 11.75Q3.5 11.65 3.65 11.65H13.75L11.725 9.625Q11.625 9.525 11.625 9.4Q11.625 9.275 11.75 9.15Q11.875 9.025 12 9.025Q12.125 9.025 12.25 9.15L14.575 11.475Q14.7 11.6 14.75 11.725Q14.8 11.85 14.8 12Q14.8 12.15 14.75 12.275Q14.7 12.4 14.575 12.525L12.225 14.875Q12.125 14.975 12 14.975Q11.875 14.975 11.75 14.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V15.7Q3.3 15.55 3.4 15.45Q3.5 15.35 3.65 15.35Q3.8 15.35 3.9 15.45Q4 15.55 4 15.7V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V8.3Q4 8.45 3.9 8.55Q3.8 8.65 3.65 8.65Q3.5 8.65 3.4 8.55Q3.3 8.45 3.3 8.3V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialInputRoundedW100.displayName="AmauiIconMaterialInputRoundedW100";var IconMaterialInputRoundedW100$1 = IconMaterialInputRoundedW100;

  const IconMaterialInputRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputRoundedW100Filled",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.75 14.85Q11.625 14.725 11.625 14.6Q11.625 14.475 11.75 14.35L13.75 12.35H3.65Q3.5 12.35 3.4 12.25Q3.3 12.15 3.3 12Q3.3 11.85 3.4 11.75Q3.5 11.65 3.65 11.65H13.75L11.725 9.625Q11.625 9.525 11.625 9.4Q11.625 9.275 11.75 9.15Q11.875 9.025 12 9.025Q12.125 9.025 12.25 9.15L14.575 11.475Q14.7 11.6 14.75 11.725Q14.8 11.85 14.8 12Q14.8 12.15 14.75 12.275Q14.7 12.4 14.575 12.525L12.225 14.875Q12.125 14.975 12 14.975Q11.875 14.975 11.75 14.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V15.7Q3.3 15.55 3.4 15.45Q3.5 15.35 3.65 15.35Q3.8 15.35 3.9 15.45Q4 15.55 4 15.7V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V8.3Q4 8.45 3.9 8.55Q3.8 8.65 3.65 8.65Q3.5 8.65 3.4 8.55Q3.3 8.45 3.3 8.3V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialInputRoundedW100Filled.displayName="AmauiIconMaterialInputRoundedW100Filled";var IconMaterialInputRoundedW100Filled$1 = IconMaterialInputRoundedW100Filled;

  const IconMaterialInputSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputSharp",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 16.5 10.1 15.05 12.175 13H2V11H12.175L10.1 8.95L11.5 7.5L16 12ZM2 20V15H4V18H20V6H4V9H2V4H22V20Z"}))});IconMaterialInputSharp.displayName="AmauiIconMaterialInputSharp";var IconMaterialInputSharp$1 = IconMaterialInputSharp;

  const IconMaterialInputSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputSharpFilled",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 16.5 10.1 15.05 12.175 13H2V11H12.175L10.1 8.95L11.5 7.5L16 12ZM2 20V15H4V18H20V6H4V9H2V4H22V20Z"}))});IconMaterialInputSharpFilled.displayName="AmauiIconMaterialInputSharpFilled";var IconMaterialInputSharpFilled$1 = IconMaterialInputSharpFilled;

  const IconMaterialInputSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputSharpW100",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1 11.5 14.6 13.75 12.35H3.3V11.65H13.75L11.5 9.4L12 8.9L15.1 12ZM3.3 18.7V15.35H4V18H20V6H4V8.65H3.3V5.3H20.7V18.7Z"}))});IconMaterialInputSharpW100.displayName="AmauiIconMaterialInputSharpW100";var IconMaterialInputSharpW100$1 = IconMaterialInputSharpW100;

  const IconMaterialInputSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputSharpW100Filled",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1 11.5 14.6 13.75 12.35H3.3V11.65H13.75L11.5 9.4L12 8.9L15.1 12ZM3.3 18.7V15.35H4V18H20V6H4V8.65H3.3V5.3H20.7V18.7Z"}))});IconMaterialInputSharpW100Filled.displayName="AmauiIconMaterialInputSharpW100Filled";var IconMaterialInputSharpW100Filled$1 = IconMaterialInputSharpW100Filled;

  const IconMaterialInputTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InputTwoTone",short_name:"Input"},props),/*#__PURE__*/React__default["default"].createElement("g",{fill:"none"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",opacity:".87"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3.01H3c-1.1 0-2 .9-2 2V9h2V4.99h18v14.03H3V15H1v4.01c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98v-14c0-1.11-.9-2-2-2zM11 16l4-4-4-4v3H1v2h10v3z"}))});IconMaterialInputTwoTone.displayName="AmauiIconMaterialInputTwoTone";var IconMaterialInputTwoTone$1 = IconMaterialInputTwoTone;

  const IconMaterialInsertChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartRounded",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q8.425 17 8.713 16.712Q9 16.425 9 16V11Q9 10.575 8.713 10.287Q8.425 10 8 10Q7.575 10 7.287 10.287Q7 10.575 7 11V16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM16 17Q16.425 17 16.712 16.712Q17 16.425 17 16V14Q17 13.575 16.712 13.287Q16.425 13 16 13Q15.575 13 15.288 13.287Q15 13.575 15 14V16Q15 16.425 15.288 16.712Q15.575 17 16 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialInsertChartRounded.displayName="AmauiIconMaterialInsertChartRounded";var IconMaterialInsertChartRounded$1 = IconMaterialInsertChartRounded;

  const IconMaterialInsertChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartRoundedFilled",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q8.425 17 8.713 16.712Q9 16.425 9 16V11Q9 10.575 8.713 10.287Q8.425 10 8 10Q7.575 10 7.287 10.287Q7 10.575 7 11V16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM16 17Q16.425 17 16.712 16.712Q17 16.425 17 16V14Q17 13.575 16.712 13.287Q16.425 13 16 13Q15.575 13 15.288 13.287Q15 13.575 15 14V16Q15 16.425 15.288 16.712Q15.575 17 16 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialInsertChartRoundedFilled.displayName="AmauiIconMaterialInsertChartRoundedFilled";var IconMaterialInsertChartRoundedFilled$1 = IconMaterialInsertChartRoundedFilled;

  const IconMaterialInsertChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartRoundedW100",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 16.35Q8.45 16.35 8.55 16.25Q8.65 16.15 8.65 16V11Q8.65 10.85 8.55 10.75Q8.45 10.65 8.3 10.65Q8.15 10.65 8.05 10.75Q7.95 10.85 7.95 11V16Q7.95 16.15 8.05 16.25Q8.15 16.35 8.3 16.35ZM12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM15.7 16.35Q15.85 16.35 15.95 16.25Q16.05 16.15 16.05 16V14Q16.05 13.85 15.95 13.75Q15.85 13.65 15.7 13.65Q15.55 13.65 15.45 13.75Q15.35 13.85 15.35 14V16Q15.35 16.15 15.45 16.25Q15.55 16.35 15.7 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialInsertChartRoundedW100.displayName="AmauiIconMaterialInsertChartRoundedW100";var IconMaterialInsertChartRoundedW100$1 = IconMaterialInsertChartRoundedW100;

  const IconMaterialInsertChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartRoundedW100Filled",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 16.35Q8.45 16.35 8.55 16.25Q8.65 16.15 8.65 16V11Q8.65 10.85 8.55 10.75Q8.45 10.65 8.3 10.65Q8.15 10.65 8.05 10.75Q7.95 10.85 7.95 11V16Q7.95 16.15 8.05 16.25Q8.15 16.35 8.3 16.35ZM12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM15.7 16.35Q15.85 16.35 15.95 16.25Q16.05 16.15 16.05 16V14Q16.05 13.85 15.95 13.75Q15.85 13.65 15.7 13.65Q15.55 13.65 15.45 13.75Q15.35 13.85 15.35 14V16Q15.35 16.15 15.45 16.25Q15.55 16.35 15.7 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialInsertChartRoundedW100Filled.displayName="AmauiIconMaterialInsertChartRoundedW100Filled";var IconMaterialInsertChartRoundedW100Filled$1 = IconMaterialInsertChartRoundedW100Filled;

  const IconMaterialInsertChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartSharp",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H9V10H7ZM11 17H13V7H11ZM15 17H17V13H15ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialInsertChartSharp.displayName="AmauiIconMaterialInsertChartSharp";var IconMaterialInsertChartSharp$1 = IconMaterialInsertChartSharp;

  const IconMaterialInsertChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartSharpFilled",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H9V10H7ZM11 17H13V7H11ZM15 17H17V13H15ZM3 21V3H21V21Z"}))});IconMaterialInsertChartSharpFilled.displayName="AmauiIconMaterialInsertChartSharpFilled";var IconMaterialInsertChartSharpFilled$1 = IconMaterialInsertChartSharpFilled;

  const IconMaterialInsertChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartSharpW100",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16.35H8.65V10.65H7.95ZM11.65 16.35H12.35V7.65H11.65ZM15.35 16.35H16.05V13.65H15.35ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialInsertChartSharpW100.displayName="AmauiIconMaterialInsertChartSharpW100";var IconMaterialInsertChartSharpW100$1 = IconMaterialInsertChartSharpW100;

  const IconMaterialInsertChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartSharpW100Filled",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16.35H8.65V10.65H7.95ZM11.65 16.35H12.35V7.65H11.65ZM15.35 16.35H16.05V13.65H15.35ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialInsertChartSharpW100Filled.displayName="AmauiIconMaterialInsertChartSharpW100Filled";var IconMaterialInsertChartSharpW100Filled$1 = IconMaterialInsertChartSharpW100Filled;

  const IconMaterialInsertChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsertChartTwoTone",short_name:"InsertChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5v14h14V5zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm2 0h14v14H5V5zm2 5h2v7H7zm4-3h2v10h-2zm4 6h2v4h-2z"}))});IconMaterialInsertChartTwoTone.displayName="AmauiIconMaterialInsertChartTwoTone";var IconMaterialInsertChartTwoTone$1 = IconMaterialInsertChartTwoTone;

  const IconMaterialInsightsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsRounded",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.175 20 1.588 19.413Q1 18.825 1 18Q1 17.175 1.588 16.587Q2.175 16 3 16Q3.15 16 3.263 16Q3.375 16 3.5 16.05L8.05 11.5Q8 11.375 8 11.262Q8 11.15 8 11Q8 10.175 8.588 9.587Q9.175 9 10 9Q10.825 9 11.413 9.587Q12 10.175 12 11Q12 11.05 11.95 11.5L14.5 14.05Q14.625 14 14.738 14Q14.85 14 15 14Q15.15 14 15.262 14Q15.375 14 15.5 14.05L19.05 10.5Q19 10.375 19 10.262Q19 10.15 19 10Q19 9.175 19.587 8.587Q20.175 8 21 8Q21.825 8 22.413 8.587Q23 9.175 23 10Q23 10.825 22.413 11.412Q21.825 12 21 12Q20.85 12 20.738 12Q20.625 12 20.5 11.95L16.95 15.5Q17 15.625 17 15.738Q17 15.85 17 16Q17 16.825 16.413 17.413Q15.825 18 15 18Q14.175 18 13.588 17.413Q13 16.825 13 16Q13 15.85 13 15.738Q13 15.625 13.05 15.5L10.5 12.95Q10.375 13 10.262 13Q10.15 13 10 13Q9.95 13 9.5 12.95L4.95 17.5Q5 17.625 5 17.738Q5 17.85 5 18Q5 18.825 4.412 19.413Q3.825 20 3 20ZM15 9 14.05 6.95 12 6 14.05 5.05 15 3 15.95 5.05 18 6 15.95 6.95ZM4 9.975 3.375 8.625 2.025 8 3.375 7.375 4 6.025 4.625 7.375 5.975 8 4.625 8.625Z"}))});IconMaterialInsightsRounded.displayName="AmauiIconMaterialInsightsRounded";var IconMaterialInsightsRounded$1 = IconMaterialInsightsRounded;

  const IconMaterialInsightsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsRoundedFilled",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.175 20 1.588 19.413Q1 18.825 1 18Q1 17.175 1.588 16.587Q2.175 16 3 16Q3.15 16 3.263 16Q3.375 16 3.5 16.05L8.05 11.5Q8 11.375 8 11.262Q8 11.15 8 11Q8 10.175 8.588 9.587Q9.175 9 10 9Q10.825 9 11.413 9.587Q12 10.175 12 11Q12 11.05 11.95 11.5L14.5 14.05Q14.625 14 14.738 14Q14.85 14 15 14Q15.15 14 15.262 14Q15.375 14 15.5 14.05L19.05 10.5Q19 10.375 19 10.262Q19 10.15 19 10Q19 9.175 19.587 8.587Q20.175 8 21 8Q21.825 8 22.413 8.587Q23 9.175 23 10Q23 10.825 22.413 11.412Q21.825 12 21 12Q20.85 12 20.738 12Q20.625 12 20.5 11.95L16.95 15.5Q17 15.625 17 15.738Q17 15.85 17 16Q17 16.825 16.413 17.413Q15.825 18 15 18Q14.175 18 13.588 17.413Q13 16.825 13 16Q13 15.85 13 15.738Q13 15.625 13.05 15.5L10.5 12.95Q10.375 13 10.262 13Q10.15 13 10 13Q9.95 13 9.5 12.95L4.95 17.5Q5 17.625 5 17.738Q5 17.85 5 18Q5 18.825 4.412 19.413Q3.825 20 3 20ZM15 9 14.05 6.95 12 6 14.05 5.05 15 3 15.95 5.05 18 6 15.95 6.95ZM4 9.975 3.375 8.625 2.025 8 3.375 7.375 4 6.025 4.625 7.375 5.975 8 4.625 8.625Z"}))});IconMaterialInsightsRoundedFilled.displayName="AmauiIconMaterialInsightsRoundedFilled";var IconMaterialInsightsRoundedFilled$1 = IconMaterialInsightsRoundedFilled;

  const IconMaterialInsightsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsRoundedW100",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.35Q2.425 19.35 2.038 18.962Q1.65 18.575 1.65 18Q1.65 17.425 2.038 17.038Q2.425 16.65 3 16.65Q3.2 16.65 3.375 16.688Q3.55 16.725 3.7 16.85L8.85 11.7Q8.725 11.55 8.688 11.375Q8.65 11.2 8.65 11Q8.65 10.425 9.038 10.037Q9.425 9.65 10 9.65Q10.575 9.65 10.963 10.037Q11.35 10.425 11.35 11Q11.35 11.15 11.2 11.65L14.35 14.8Q14.5 14.725 14.65 14.688Q14.8 14.65 15 14.65Q15.2 14.65 15.363 14.688Q15.525 14.725 15.65 14.85L19.85 10.65Q19.725 10.525 19.688 10.362Q19.65 10.2 19.65 10Q19.65 9.425 20.038 9.037Q20.425 8.65 21 8.65Q21.575 8.65 21.963 9.037Q22.35 9.425 22.35 10Q22.35 10.575 21.963 10.962Q21.575 11.35 21 11.35Q20.8 11.35 20.638 11.312Q20.475 11.275 20.35 11.15L16.15 15.35Q16.275 15.475 16.312 15.637Q16.35 15.8 16.35 16Q16.35 16.575 15.963 16.962Q15.575 17.35 15 17.35Q14.425 17.35 14.038 16.962Q13.65 16.575 13.65 16Q13.65 15.8 13.688 15.625Q13.725 15.45 13.85 15.3L10.7 12.15Q10.55 12.275 10.375 12.312Q10.2 12.35 10 12.35Q9.85 12.35 9.35 12.2L4.2 17.35Q4.275 17.5 4.312 17.65Q4.35 17.8 4.35 18Q4.35 18.575 3.963 18.962Q3.575 19.35 3 19.35ZM15 7.425 14.55 6.45 13.575 6 14.55 5.55 15 4.575 15.45 5.55 16.425 6 15.45 6.45ZM4 8.95 3.7 8.3 3.05 8 3.7 7.7 4 7.05 4.3 7.7 4.95 8 4.3 8.3Z"}))});IconMaterialInsightsRoundedW100.displayName="AmauiIconMaterialInsightsRoundedW100";var IconMaterialInsightsRoundedW100$1 = IconMaterialInsightsRoundedW100;

  const IconMaterialInsightsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsRoundedW100Filled",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.35Q2.425 19.35 2.038 18.962Q1.65 18.575 1.65 18Q1.65 17.425 2.038 17.038Q2.425 16.65 3 16.65Q3.2 16.65 3.375 16.688Q3.55 16.725 3.7 16.85L8.85 11.7Q8.725 11.55 8.688 11.375Q8.65 11.2 8.65 11Q8.65 10.425 9.038 10.037Q9.425 9.65 10 9.65Q10.575 9.65 10.963 10.037Q11.35 10.425 11.35 11Q11.35 11.15 11.2 11.65L14.35 14.8Q14.5 14.725 14.65 14.688Q14.8 14.65 15 14.65Q15.2 14.65 15.363 14.688Q15.525 14.725 15.65 14.85L19.85 10.65Q19.725 10.525 19.688 10.362Q19.65 10.2 19.65 10Q19.65 9.425 20.038 9.037Q20.425 8.65 21 8.65Q21.575 8.65 21.963 9.037Q22.35 9.425 22.35 10Q22.35 10.575 21.963 10.962Q21.575 11.35 21 11.35Q20.8 11.35 20.638 11.312Q20.475 11.275 20.35 11.15L16.15 15.35Q16.275 15.475 16.312 15.637Q16.35 15.8 16.35 16Q16.35 16.575 15.963 16.962Q15.575 17.35 15 17.35Q14.425 17.35 14.038 16.962Q13.65 16.575 13.65 16Q13.65 15.8 13.688 15.625Q13.725 15.45 13.85 15.3L10.7 12.15Q10.55 12.275 10.375 12.312Q10.2 12.35 10 12.35Q9.85 12.35 9.35 12.2L4.2 17.35Q4.275 17.5 4.312 17.65Q4.35 17.8 4.35 18Q4.35 18.575 3.963 18.962Q3.575 19.35 3 19.35ZM15 7.425 14.55 6.45 13.575 6 14.55 5.55 15 4.575 15.45 5.55 16.425 6 15.45 6.45ZM4 8.95 3.7 8.3 3.05 8 3.7 7.7 4 7.05 4.3 7.7 4.95 8 4.3 8.3Z"}))});IconMaterialInsightsRoundedW100Filled.displayName="AmauiIconMaterialInsightsRoundedW100Filled";var IconMaterialInsightsRoundedW100Filled$1 = IconMaterialInsightsRoundedW100Filled;

  const IconMaterialInsightsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsSharp",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.175 20 1.588 19.413Q1 18.825 1 18Q1 17.175 1.588 16.587Q2.175 16 3 16Q3.15 16 3.263 16Q3.375 16 3.5 16.05L8.05 11.5Q8 11.375 8 11.262Q8 11.15 8 11Q8 10.175 8.588 9.587Q9.175 9 10 9Q10.825 9 11.413 9.587Q12 10.175 12 11Q12 11.05 11.95 11.5L14.5 14.05Q14.625 14 14.738 14Q14.85 14 15 14Q15.15 14 15.262 14Q15.375 14 15.5 14.05L19.05 10.5Q19 10.375 19 10.262Q19 10.15 19 10Q19 9.175 19.587 8.587Q20.175 8 21 8Q21.825 8 22.413 8.587Q23 9.175 23 10Q23 10.825 22.413 11.412Q21.825 12 21 12Q20.85 12 20.738 12Q20.625 12 20.5 11.95L16.95 15.5Q17 15.625 17 15.738Q17 15.85 17 16Q17 16.825 16.413 17.413Q15.825 18 15 18Q14.175 18 13.588 17.413Q13 16.825 13 16Q13 15.85 13 15.738Q13 15.625 13.05 15.5L10.5 12.95Q10.375 13 10.262 13Q10.15 13 10 13Q9.95 13 9.5 12.95L4.95 17.5Q5 17.625 5 17.738Q5 17.85 5 18Q5 18.825 4.412 19.413Q3.825 20 3 20ZM15 9 14.05 6.95 12 6 14.05 5.05 15 3 15.95 5.05 18 6 15.95 6.95ZM4 9.975 3.375 8.625 2.025 8 3.375 7.375 4 6.025 4.625 7.375 5.975 8 4.625 8.625Z"}))});IconMaterialInsightsSharp.displayName="AmauiIconMaterialInsightsSharp";var IconMaterialInsightsSharp$1 = IconMaterialInsightsSharp;

  const IconMaterialInsightsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsSharpFilled",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.175 20 1.588 19.413Q1 18.825 1 18Q1 17.175 1.588 16.587Q2.175 16 3 16Q3.15 16 3.263 16Q3.375 16 3.5 16.05L8.05 11.5Q8 11.375 8 11.262Q8 11.15 8 11Q8 10.175 8.588 9.587Q9.175 9 10 9Q10.825 9 11.413 9.587Q12 10.175 12 11Q12 11.05 11.95 11.5L14.5 14.05Q14.625 14 14.738 14Q14.85 14 15 14Q15.15 14 15.262 14Q15.375 14 15.5 14.05L19.05 10.5Q19 10.375 19 10.262Q19 10.15 19 10Q19 9.175 19.587 8.587Q20.175 8 21 8Q21.825 8 22.413 8.587Q23 9.175 23 10Q23 10.825 22.413 11.412Q21.825 12 21 12Q20.85 12 20.738 12Q20.625 12 20.5 11.95L16.95 15.5Q17 15.625 17 15.738Q17 15.85 17 16Q17 16.825 16.413 17.413Q15.825 18 15 18Q14.175 18 13.588 17.413Q13 16.825 13 16Q13 15.85 13 15.738Q13 15.625 13.05 15.5L10.5 12.95Q10.375 13 10.262 13Q10.15 13 10 13Q9.95 13 9.5 12.95L4.95 17.5Q5 17.625 5 17.738Q5 17.85 5 18Q5 18.825 4.412 19.413Q3.825 20 3 20ZM15 9 14.05 6.95 12 6 14.05 5.05 15 3 15.95 5.05 18 6 15.95 6.95ZM4 9.975 3.375 8.625 2.025 8 3.375 7.375 4 6.025 4.625 7.375 5.975 8 4.625 8.625Z"}))});IconMaterialInsightsSharpFilled.displayName="AmauiIconMaterialInsightsSharpFilled";var IconMaterialInsightsSharpFilled$1 = IconMaterialInsightsSharpFilled;

  const IconMaterialInsightsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsSharpW100",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.35Q2.425 19.35 2.038 18.962Q1.65 18.575 1.65 18Q1.65 17.425 2.038 17.038Q2.425 16.65 3 16.65Q3.2 16.65 3.375 16.688Q3.55 16.725 3.7 16.85L8.85 11.7Q8.725 11.55 8.688 11.375Q8.65 11.2 8.65 11Q8.65 10.425 9.038 10.037Q9.425 9.65 10 9.65Q10.575 9.65 10.963 10.037Q11.35 10.425 11.35 11Q11.35 11.15 11.2 11.65L14.35 14.8Q14.5 14.725 14.65 14.688Q14.8 14.65 15 14.65Q15.2 14.65 15.363 14.688Q15.525 14.725 15.65 14.85L19.85 10.65Q19.725 10.525 19.688 10.362Q19.65 10.2 19.65 10Q19.65 9.425 20.038 9.037Q20.425 8.65 21 8.65Q21.575 8.65 21.963 9.037Q22.35 9.425 22.35 10Q22.35 10.575 21.963 10.962Q21.575 11.35 21 11.35Q20.8 11.35 20.638 11.312Q20.475 11.275 20.35 11.15L16.15 15.35Q16.275 15.475 16.312 15.637Q16.35 15.8 16.35 16Q16.35 16.575 15.963 16.962Q15.575 17.35 15 17.35Q14.425 17.35 14.038 16.962Q13.65 16.575 13.65 16Q13.65 15.8 13.688 15.625Q13.725 15.45 13.85 15.3L10.7 12.15Q10.55 12.275 10.375 12.312Q10.2 12.35 10 12.35Q9.85 12.35 9.35 12.2L4.2 17.35Q4.275 17.5 4.312 17.65Q4.35 17.8 4.35 18Q4.35 18.575 3.963 18.962Q3.575 19.35 3 19.35ZM15 7.425 14.55 6.45 13.575 6 14.55 5.55 15 4.575 15.45 5.55 16.425 6 15.45 6.45ZM4 8.95 3.7 8.3 3.05 8 3.7 7.7 4 7.05 4.3 7.7 4.95 8 4.3 8.3Z"}))});IconMaterialInsightsSharpW100.displayName="AmauiIconMaterialInsightsSharpW100";var IconMaterialInsightsSharpW100$1 = IconMaterialInsightsSharpW100;

  const IconMaterialInsightsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsSharpW100Filled",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.35Q2.425 19.35 2.038 18.962Q1.65 18.575 1.65 18Q1.65 17.425 2.038 17.038Q2.425 16.65 3 16.65Q3.2 16.65 3.375 16.688Q3.55 16.725 3.7 16.85L8.85 11.7Q8.725 11.55 8.688 11.375Q8.65 11.2 8.65 11Q8.65 10.425 9.038 10.037Q9.425 9.65 10 9.65Q10.575 9.65 10.963 10.037Q11.35 10.425 11.35 11Q11.35 11.15 11.2 11.65L14.35 14.8Q14.5 14.725 14.65 14.688Q14.8 14.65 15 14.65Q15.2 14.65 15.363 14.688Q15.525 14.725 15.65 14.85L19.85 10.65Q19.725 10.525 19.688 10.362Q19.65 10.2 19.65 10Q19.65 9.425 20.038 9.037Q20.425 8.65 21 8.65Q21.575 8.65 21.963 9.037Q22.35 9.425 22.35 10Q22.35 10.575 21.963 10.962Q21.575 11.35 21 11.35Q20.8 11.35 20.638 11.312Q20.475 11.275 20.35 11.15L16.15 15.35Q16.275 15.475 16.312 15.637Q16.35 15.8 16.35 16Q16.35 16.575 15.963 16.962Q15.575 17.35 15 17.35Q14.425 17.35 14.038 16.962Q13.65 16.575 13.65 16Q13.65 15.8 13.688 15.625Q13.725 15.45 13.85 15.3L10.7 12.15Q10.55 12.275 10.375 12.312Q10.2 12.35 10 12.35Q9.85 12.35 9.35 12.2L4.2 17.35Q4.275 17.5 4.312 17.65Q4.35 17.8 4.35 18Q4.35 18.575 3.963 18.962Q3.575 19.35 3 19.35ZM15 7.425 14.55 6.45 13.575 6 14.55 5.55 15 4.575 15.45 5.55 16.425 6 15.45 6.45ZM4 8.95 3.7 8.3 3.05 8 3.7 7.7 4 7.05 4.3 7.7 4.95 8 4.3 8.3Z"}))});IconMaterialInsightsSharpW100Filled.displayName="AmauiIconMaterialInsightsSharpW100Filled";var IconMaterialInsightsSharpW100Filled$1 = IconMaterialInsightsSharpW100Filled;

  const IconMaterialInsightsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InsightsTwoTone",short_name:"Insights"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,8c-1.45,0-2.26,1.44-1.93,2.51l-3.55,3.56c-0.3-0.09-0.74-0.09-1.04,0l-2.55-2.55C12.27,10.45,11.46,9,10,9 c-1.45,0-2.27,1.44-1.93,2.52l-4.56,4.55C2.44,15.74,1,16.55,1,18c0,1.1,0.9,2,2,2c1.45,0,2.26-1.44,1.93-2.51l4.55-4.56 c0.3,0.09,0.74,0.09,1.04,0l2.55,2.55C12.73,16.55,13.54,18,15,18c1.45,0,2.27-1.44,1.93-2.52l3.56-3.55 C21.56,12.26,23,11.45,23,10C23,8.9,22.1,8,21,8z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15,9 15.94,6.93 18,6 15.94,5.07 15,3 14.08,5.07 12,6 14.08,6.93"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"3.5,11 4,9 6,8.5 4,8 3.5,6 3,8 1,8.5 3,9"}))))});IconMaterialInsightsTwoTone.displayName="AmauiIconMaterialInsightsTwoTone";var IconMaterialInsightsTwoTone$1 = IconMaterialInsightsTwoTone;

  const IconMaterialIntegrationInstructionsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsRounded",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 14.85Q10.6 14.55 10.6 14.137Q10.6 13.725 10.3 13.425L8.85 12L10.325 10.525Q10.625 10.225 10.625 9.812Q10.625 9.4 10.325 9.1Q10.025 8.8 9.613 8.8Q9.2 8.8 8.9 9.1L6.7 11.3Q6.4 11.6 6.4 12Q6.4 12.4 6.7 12.7L8.875 14.875Q9.175 15.175 9.588 15.162Q10 15.15 10.3 14.85ZM13.7 14.875Q14 15.175 14.425 15.175Q14.85 15.175 15.125 14.9L17.3 12.725Q17.575 12.45 17.575 12.025Q17.575 11.6 17.3 11.325L15.1 9.125Q14.825 8.85 14.4 8.85Q13.975 8.85 13.675 9.125Q13.4 9.425 13.4 9.85Q13.4 10.275 13.675 10.55L15.15 12.025L13.7 13.45Q13.425 13.75 13.425 14.175Q13.425 14.6 13.7 14.875ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialIntegrationInstructionsRounded.displayName="AmauiIconMaterialIntegrationInstructionsRounded";var IconMaterialIntegrationInstructionsRounded$1 = IconMaterialIntegrationInstructionsRounded;

  const IconMaterialIntegrationInstructionsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsRoundedFilled",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM10.3 14.85Q10.575 14.575 10.575 14.15Q10.575 13.725 10.3 13.425L8.85 12L10.325 10.525Q10.6 10.25 10.6 9.825Q10.6 9.4 10.325 9.1Q10.025 8.825 9.6 8.825Q9.175 8.825 8.9 9.1L6.7 11.3Q6.425 11.575 6.425 12Q6.425 12.425 6.7 12.7L8.875 14.875Q9.15 15.15 9.575 15.15Q10 15.15 10.3 14.85ZM13.7 14.875Q14 15.175 14.425 15.175Q14.85 15.175 15.125 14.9L17.3 12.725Q17.575 12.45 17.575 12.025Q17.575 11.6 17.3 11.325L15.1 9.125Q14.825 8.85 14.4 8.85Q13.975 8.85 13.675 9.125Q13.4 9.425 13.4 9.85Q13.4 10.275 13.675 10.55L15.15 12.025L13.7 13.45Q13.425 13.75 13.425 14.175Q13.425 14.6 13.7 14.875Z"}))});IconMaterialIntegrationInstructionsRoundedFilled.displayName="AmauiIconMaterialIntegrationInstructionsRoundedFilled";var IconMaterialIntegrationInstructionsRoundedFilled$1 = IconMaterialIntegrationInstructionsRoundedFilled;

  const IconMaterialIntegrationInstructionsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsRoundedW100",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 14.4Q9.975 14.275 9.975 14.15Q9.975 14.025 9.85 13.9L7.95 12L9.85 10.1Q9.95 10 9.963 9.863Q9.975 9.725 9.85 9.6Q9.725 9.475 9.6 9.475Q9.475 9.475 9.35 9.6L7.475 11.475Q7.25 11.7 7.25 12Q7.25 12.3 7.475 12.525L9.35 14.4Q9.45 14.5 9.588 14.512Q9.725 14.525 9.85 14.4ZM14.15 14.4Q14.275 14.525 14.4 14.525Q14.525 14.525 14.65 14.4L16.525 12.525Q16.75 12.3 16.75 12Q16.75 11.7 16.525 11.475L14.65 9.6Q14.55 9.475 14.413 9.475Q14.275 9.475 14.15 9.6Q14.025 9.725 14.025 9.85Q14.025 9.975 14.15 10.1L16.05 12L14.15 13.9Q14.05 14.025 14.05 14.15Q14.05 14.275 14.15 14.4ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Z"}))});IconMaterialIntegrationInstructionsRoundedW100.displayName="AmauiIconMaterialIntegrationInstructionsRoundedW100";var IconMaterialIntegrationInstructionsRoundedW100$1 = IconMaterialIntegrationInstructionsRoundedW100;

  const IconMaterialIntegrationInstructionsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsRoundedW100Filled",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM9.85 14.4Q9.975 14.275 9.975 14.15Q9.975 14.025 9.85 13.9L7.95 12L9.85 10.1Q9.975 9.975 9.975 9.85Q9.975 9.725 9.85 9.6Q9.725 9.475 9.6 9.475Q9.475 9.475 9.35 9.6L7.475 11.475Q7.25 11.7 7.25 12Q7.25 12.3 7.475 12.525L9.35 14.4Q9.475 14.525 9.6 14.525Q9.725 14.525 9.85 14.4ZM14.15 14.4Q14.275 14.525 14.4 14.525Q14.525 14.525 14.65 14.4L16.525 12.525Q16.75 12.3 16.75 12Q16.75 11.7 16.525 11.475L14.65 9.6Q14.55 9.475 14.413 9.475Q14.275 9.475 14.15 9.6Q14.025 9.725 14.025 9.85Q14.025 9.975 14.15 10.1L16.05 12L14.15 13.9Q14.05 14.025 14.05 14.15Q14.05 14.275 14.15 14.4Z"}))});IconMaterialIntegrationInstructionsRoundedW100Filled.displayName="AmauiIconMaterialIntegrationInstructionsRoundedW100Filled";var IconMaterialIntegrationInstructionsRoundedW100Filled$1 = IconMaterialIntegrationInstructionsRoundedW100Filled;

  const IconMaterialIntegrationInstructionsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsSharp",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 15.6 11 14.15 8.85 12 11 9.85 9.6 8.4 6 12ZM14.4 15.6 18 12 14.4 8.4 13 9.85 15.15 12 13 14.15ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialIntegrationInstructionsSharp.displayName="AmauiIconMaterialIntegrationInstructionsSharp";var IconMaterialIntegrationInstructionsSharp$1 = IconMaterialIntegrationInstructionsSharp;

  const IconMaterialIntegrationInstructionsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsSharpFilled",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 15.6 11 14.15 8.85 12 11 9.85 9.6 8.4 6 12ZM14.4 15.6 18 12 14.4 8.4 13 9.85 15.15 12 13 14.15ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialIntegrationInstructionsSharpFilled.displayName="AmauiIconMaterialIntegrationInstructionsSharpFilled";var IconMaterialIntegrationInstructionsSharpFilled$1 = IconMaterialIntegrationInstructionsSharpFilled;

  const IconMaterialIntegrationInstructionsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsSharpW100",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 14.65 10.1 14.15 7.95 12 10.1 9.85 9.6 9.35 6.95 12ZM14.4 14.65 17.05 12 14.4 9.35 13.9 9.85 16.05 12 13.9 14.15ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialIntegrationInstructionsSharpW100.displayName="AmauiIconMaterialIntegrationInstructionsSharpW100";var IconMaterialIntegrationInstructionsSharpW100$1 = IconMaterialIntegrationInstructionsSharpW100;

  const IconMaterialIntegrationInstructionsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsSharpW100Filled",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 14.65 10.1 14.15 7.95 12 10.1 9.85 9.6 9.35 6.95 12ZM14.4 14.65 17.05 12 14.4 9.35 13.9 9.85 16.05 12 13.9 14.15ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialIntegrationInstructionsSharpW100Filled.displayName="AmauiIconMaterialIntegrationInstructionsSharpW100Filled";var IconMaterialIntegrationInstructionsSharpW100Filled$1 = IconMaterialIntegrationInstructionsSharpW100Filled;

  const IconMaterialIntegrationInstructionsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IntegrationInstructionsTwoTone",short_name:"IntegrationInstructions"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"3.5",fill:"none",r:".75"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"3.5",fill:"none",r:".75"}),/*#__PURE__*/React__default["default"].createElement("line",{fill:"none",x1:"19",x2:"5",y1:"5",y2:"5"}),/*#__PURE__*/React__default["default"].createElement("line",{fill:"none",x1:"5",x2:"19",y1:"19",y2:"19"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,14.17 8.83,12 11,9.83 9.59,8.41 6,12 9.59,15.59"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.41,15.59 18,12 14.41,8.41 13,9.83 15.17,12 13,14.17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3h-4.18C14.4,1.84,13.3,1,12,1S9.6,1.84,9.18,3H5C4.86,3,4.73,3.01,4.6,3.04C4.21,3.12,3.86,3.32,3.59,3.59 c-0.18,0.18-0.33,0.4-0.43,0.64C3.06,4.46,3,4.72,3,5v10v1v3c0,0.27,0.06,0.54,0.16,0.78c0.1,0.24,0.25,0.45,0.43,0.64 c0.27,0.27,0.62,0.47,1.01,0.55C4.73,20.99,4.86,21,5,21h14c1.1,0,2-0.9,2-2v-3v-1V5C21,3.9,20.1,3,19,3z M12,2.75 c0.41,0,0.75,0.34,0.75,0.75S12.41,4.25,12,4.25s-0.75-0.34-0.75-0.75S11.59,2.75,12,2.75z M19,19H5V5h14V19z"}))),/*#__PURE__*/React__default["default"].createElement("line",{fill:"none",opacity:".3",x1:"19",x2:"5",y1:"5",y2:"5"}),/*#__PURE__*/React__default["default"].createElement("line",{fill:"none",opacity:".3",x1:"5",x2:"19",y1:"19",y2:"19"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"14",opacity:".3",width:"14",x:"5",y:"5"}))});IconMaterialIntegrationInstructionsTwoTone.displayName="AmauiIconMaterialIntegrationInstructionsTwoTone";var IconMaterialIntegrationInstructionsTwoTone$1 = IconMaterialIntegrationInstructionsTwoTone;

  const IconMaterialInterestsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsRounded",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.7 11Q3.125 11 2.838 10.512Q2.55 10.025 2.825 9.525L6.125 3.575Q6.275 3.3 6.5 3.175Q6.725 3.05 7 3.05Q7.275 3.05 7.5 3.175Q7.725 3.3 7.875 3.575L11.175 9.525Q11.45 10.025 11.163 10.512Q10.875 11 10.3 11ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.325 4.175 14.162Q5.35 13 7 13Q8.65 13 9.825 14.175Q11 15.35 11 17Q11 18.65 9.825 19.825Q8.65 21 7 21ZM7 19Q7.825 19 8.412 18.413Q9 17.825 9 17Q9 16.175 8.412 15.588Q7.825 15 7 15Q6.175 15 5.588 15.588Q5 16.175 5 17Q5 17.825 5.588 18.413Q6.175 19 7 19ZM5.4 9H8.6L7 6.125ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20V14Q13 13.575 13.288 13.287Q13.575 13 14 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM15 19H19V15H15ZM17 10.625Q16.8 10.625 16.6 10.562Q16.4 10.5 16.25 10.375Q14.875 9.225 14.038 8.475Q13.2 7.725 12.75 7.175Q12.3 6.625 12.15 6.175Q12 5.725 12 5.175Q12 4.05 12.788 3.275Q13.575 2.5 14.75 2.5Q15.425 2.5 16.013 2.812Q16.6 3.125 17 3.675Q17.4 3.125 17.988 2.812Q18.575 2.5 19.25 2.5Q20.425 2.5 21.212 3.275Q22 4.05 22 5.175Q22 5.7 21.863 6.15Q21.725 6.6 21.275 7.15Q20.825 7.7 19.988 8.462Q19.15 9.225 17.775 10.375Q17.625 10.5 17.413 10.562Q17.2 10.625 17 10.625ZM17 8.375Q18.8 6.875 19.4 6.25Q20 5.625 20 5.225Q20 4.9 19.812 4.7Q19.625 4.5 19.3 4.5Q19.05 4.5 18.812 4.637Q18.575 4.775 18.225 5.125L17 6.3L15.775 5.125Q15.425 4.775 15.188 4.637Q14.95 4.5 14.7 4.5Q14.375 4.5 14.188 4.7Q14 4.9 14 5.225Q14 5.625 14.6 6.25Q15.2 6.875 17 8.375ZM17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425ZM7 7.55ZM7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17ZM17 17Z"}))});IconMaterialInterestsRounded.displayName="AmauiIconMaterialInterestsRounded";var IconMaterialInterestsRounded$1 = IconMaterialInterestsRounded;

  const IconMaterialInterestsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsRoundedFilled",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.725 11Q3.15 11 2.863 10.512Q2.575 10.025 2.85 9.525L6.15 3.575Q6.3 3.3 6.525 3.175Q6.75 3.05 7.025 3.05Q7.3 3.05 7.525 3.175Q7.75 3.3 7.9 3.575L11.2 9.525Q11.475 10.025 11.188 10.512Q10.9 11 10.325 11ZM7.025 21Q5.375 21 4.2 19.825Q3.025 18.65 3.025 17Q3.025 15.325 4.2 14.162Q5.375 13 7.025 13Q8.675 13 9.85 14.175Q11.025 15.35 11.025 17Q11.025 18.65 9.85 19.825Q8.675 21 7.025 21ZM14.025 21Q13.6 21 13.312 20.712Q13.025 20.425 13.025 20V14Q13.025 13.575 13.312 13.287Q13.6 13 14.025 13H20.025Q20.45 13 20.738 13.287Q21.025 13.575 21.025 14V20Q21.025 20.425 20.738 20.712Q20.45 21 20.025 21ZM17.025 10.625Q16.825 10.625 16.625 10.562Q16.425 10.5 16.275 10.375Q14.9 9.225 14.062 8.475Q13.225 7.725 12.775 7.175Q12.325 6.625 12.175 6.175Q12.025 5.725 12.025 5.175Q12.025 4.05 12.812 3.275Q13.6 2.5 14.775 2.5Q15.45 2.5 16.038 2.812Q16.625 3.125 17.025 3.675Q17.425 3.125 18.013 2.812Q18.6 2.5 19.275 2.5Q20.45 2.5 21.238 3.275Q22.025 4.05 22.025 5.175Q22.025 5.7 21.888 6.15Q21.75 6.6 21.3 7.15Q20.85 7.7 20.013 8.462Q19.175 9.225 17.8 10.375Q17.65 10.5 17.438 10.562Q17.225 10.625 17.025 10.625Z"}))});IconMaterialInterestsRoundedFilled.displayName="AmauiIconMaterialInterestsRoundedFilled";var IconMaterialInterestsRoundedFilled$1 = IconMaterialInterestsRoundedFilled;

  const IconMaterialInterestsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsRoundedW100",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 10.25Q3.875 10.25 3.65 9.875Q3.425 9.5 3.65 9.125L6.4 4.4Q6.525 4.2 6.688 4.112Q6.85 4.025 7.05 4.025Q7.25 4.025 7.412 4.112Q7.575 4.2 7.7 4.4L10.45 9.125Q10.675 9.5 10.463 9.875Q10.25 10.25 9.8 10.25ZM7.075 20.375Q5.65 20.375 4.675 19.4Q3.7 18.425 3.7 17Q3.7 15.575 4.675 14.6Q5.65 13.625 7.075 13.625Q8.5 13.625 9.475 14.6Q10.45 15.575 10.45 17Q10.45 18.425 9.475 19.4Q8.5 20.375 7.075 20.375ZM7.075 19.675Q8.2 19.675 8.975 18.9Q9.75 18.125 9.75 17Q9.75 15.875 8.975 15.1Q8.2 14.325 7.075 14.325Q5.95 14.325 5.175 15.1Q4.4 15.875 4.4 17Q4.4 18.125 5.175 18.9Q5.95 19.675 7.075 19.675ZM4.225 9.55H9.9L7.05 4.675ZM14.425 20.375Q14.1 20.375 13.888 20.163Q13.675 19.95 13.675 19.625V14.375Q13.675 14.05 13.888 13.837Q14.1 13.625 14.425 13.625H19.675Q20 13.625 20.212 13.837Q20.425 14.05 20.425 14.375V19.625Q20.425 19.95 20.212 20.163Q20 20.375 19.675 20.375ZM14.375 19.675H19.725V14.325H14.375ZM17.05 9.975Q16.9 9.975 16.763 9.925Q16.625 9.875 16.475 9.775Q15.65 9.175 15.012 8.612Q14.375 8.05 13.95 7.525Q13.525 7 13.312 6.487Q13.1 5.975 13.1 5.475Q13.1 4.65 13.625 4.125Q14.15 3.6 14.975 3.6Q15.55 3.6 16.05 3.887Q16.55 4.175 17.05 4.775Q17.55 4.2 18.075 3.9Q18.6 3.6 19.15 3.6Q19.95 3.6 20.475 4.162Q21 4.725 21 5.55Q21 6 20.775 6.5Q20.55 7 20.113 7.525Q19.675 8.05 19.05 8.612Q18.425 9.175 17.625 9.775Q17.5 9.875 17.35 9.925Q17.2 9.975 17.05 9.975ZM17.05 9.35Q18.775 8.05 19.538 7.15Q20.3 6.25 20.3 5.525Q20.3 5 19.962 4.65Q19.625 4.3 19.125 4.3Q18.775 4.3 18.45 4.512Q18.125 4.725 17.525 5.325L17.05 5.8L16.575 5.325Q15.95 4.7 15.638 4.5Q15.325 4.3 14.975 4.3Q14.45 4.3 14.125 4.612Q13.8 4.925 13.8 5.475Q13.8 6.25 14.562 7.15Q15.325 8.05 17.05 9.35ZM17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825ZM7.075 7.1ZM7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17ZM17.05 17Z"}))});IconMaterialInterestsRoundedW100.displayName="AmauiIconMaterialInterestsRoundedW100";var IconMaterialInterestsRoundedW100$1 = IconMaterialInterestsRoundedW100;

  const IconMaterialInterestsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsRoundedW100Filled",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.325 10.25Q3.9 10.25 3.675 9.875Q3.45 9.5 3.675 9.125L6.425 4.4Q6.55 4.2 6.713 4.112Q6.875 4.025 7.075 4.025Q7.275 4.025 7.438 4.112Q7.6 4.2 7.725 4.4L10.475 9.125Q10.7 9.5 10.475 9.875Q10.25 10.25 9.825 10.25ZM7.1 20.375Q5.675 20.375 4.7 19.4Q3.725 18.425 3.725 17Q3.725 15.575 4.7 14.6Q5.675 13.625 7.1 13.625Q8.525 13.625 9.5 14.6Q10.475 15.575 10.475 17Q10.475 18.425 9.5 19.4Q8.525 20.375 7.1 20.375ZM14.45 20.375Q14.125 20.375 13.913 20.163Q13.7 19.95 13.7 19.625V14.375Q13.7 14.05 13.913 13.837Q14.125 13.625 14.45 13.625H19.7Q20.025 13.625 20.238 13.837Q20.45 14.05 20.45 14.375V19.625Q20.45 19.95 20.238 20.163Q20.025 20.375 19.7 20.375ZM17.075 9.975Q16.925 9.975 16.788 9.925Q16.65 9.875 16.5 9.775Q15.675 9.175 15.038 8.612Q14.4 8.05 13.975 7.525Q13.55 7 13.338 6.487Q13.125 5.975 13.125 5.475Q13.125 4.65 13.65 4.125Q14.175 3.6 15 3.6Q15.575 3.6 16.075 3.887Q16.575 4.175 17.075 4.775Q17.575 4.2 18.1 3.9Q18.625 3.6 19.175 3.6Q19.975 3.6 20.5 4.162Q21.025 4.725 21.025 5.55Q21.025 6 20.8 6.5Q20.575 7 20.138 7.525Q19.7 8.05 19.075 8.612Q18.45 9.175 17.65 9.775Q17.525 9.875 17.375 9.925Q17.225 9.975 17.075 9.975Z"}))});IconMaterialInterestsRoundedW100Filled.displayName="AmauiIconMaterialInterestsRoundedW100Filled";var IconMaterialInterestsRoundedW100Filled$1 = IconMaterialInterestsRoundedW100Filled;

  const IconMaterialInterestsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsSharp",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 11 7 2 12 11ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.325 4.175 14.162Q5.35 13 7 13Q8.65 13 9.825 14.175Q11 15.35 11 17Q11 18.65 9.825 19.825Q8.65 21 7 21ZM7 19Q7.825 19 8.412 18.413Q9 17.825 9 17Q9 16.175 8.412 15.588Q7.825 15 7 15Q6.175 15 5.588 15.588Q5 16.175 5 17Q5 17.825 5.588 18.413Q6.175 19 7 19ZM5.4 9H8.6L7 6.125ZM13 21V13H21V21ZM15 19H19V15H15ZM17 11Q15.575 9.8 14.613 8.975Q13.65 8.15 13.075 7.525Q12.5 6.9 12.25 6.35Q12 5.8 12 5.175Q12 4.05 12.788 3.275Q13.575 2.5 14.75 2.5Q15.425 2.5 16.013 2.812Q16.6 3.125 17 3.675Q17.4 3.125 17.988 2.812Q18.575 2.5 19.25 2.5Q20.425 2.5 21.212 3.275Q22 4.05 22 5.175Q22 5.8 21.75 6.35Q21.5 6.9 20.925 7.525Q20.35 8.15 19.388 8.975Q18.425 9.8 17 11ZM17 8.375Q18.8 6.875 19.4 6.25Q20 5.625 20 5.225Q20 4.9 19.812 4.7Q19.625 4.5 19.3 4.5Q19.05 4.5 18.812 4.637Q18.575 4.775 18.225 5.125L17 6.3L15.775 5.125Q15.425 4.775 15.188 4.637Q14.95 4.5 14.7 4.5Q14.375 4.5 14.188 4.7Q14 4.9 14 5.225Q14 5.625 14.6 6.25Q15.2 6.875 17 8.375ZM17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425Q17 6.425 17 6.425ZM7 7.55ZM7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17ZM17 17Z"}))});IconMaterialInterestsSharp.displayName="AmauiIconMaterialInterestsSharp";var IconMaterialInterestsSharp$1 = IconMaterialInterestsSharp;

  const IconMaterialInterestsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsSharpFilled",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 11 7 2 12 11ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.325 4.175 14.162Q5.35 13 7 13Q8.65 13 9.825 14.175Q11 15.35 11 17Q11 18.65 9.825 19.825Q8.65 21 7 21ZM13 21V13H21V21ZM17 11Q15.575 9.8 14.613 8.975Q13.65 8.15 13.075 7.525Q12.5 6.9 12.25 6.35Q12 5.8 12 5.175Q12 4.05 12.788 3.275Q13.575 2.5 14.75 2.5Q15.425 2.5 16.013 2.812Q16.6 3.125 17 3.675Q17.4 3.125 17.988 2.812Q18.575 2.5 19.25 2.5Q20.425 2.5 21.212 3.275Q22 4.05 22 5.175Q22 5.8 21.75 6.35Q21.5 6.9 20.925 7.525Q20.35 8.15 19.388 8.975Q18.425 9.8 17 11Z"}))});IconMaterialInterestsSharpFilled.displayName="AmauiIconMaterialInterestsSharpFilled";var IconMaterialInterestsSharpFilled$1 = IconMaterialInterestsSharpFilled;

  const IconMaterialInterestsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsSharpW100",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 10.25 7.05 3.275 11.1 10.25ZM7.075 20.375Q5.65 20.375 4.675 19.4Q3.7 18.425 3.7 17Q3.7 15.575 4.675 14.6Q5.65 13.625 7.075 13.625Q8.5 13.625 9.475 14.6Q10.45 15.575 10.45 17Q10.45 18.425 9.475 19.4Q8.5 20.375 7.075 20.375ZM7.075 19.675Q8.2 19.675 8.975 18.9Q9.75 18.125 9.75 17Q9.75 15.875 8.975 15.1Q8.2 14.325 7.075 14.325Q5.95 14.325 5.175 15.1Q4.4 15.875 4.4 17Q4.4 18.125 5.175 18.9Q5.95 19.675 7.075 19.675ZM4.225 9.55H9.9L7.05 4.675ZM13.675 20.375V13.625H20.425V20.375ZM14.375 19.675H19.725V14.325H14.375ZM17.05 10.25Q16.275 9.65 15.563 9.075Q14.85 8.5 14.3 7.912Q13.75 7.325 13.425 6.725Q13.1 6.125 13.1 5.475Q13.1 4.65 13.625 4.125Q14.15 3.6 14.975 3.6Q15.55 3.6 16.05 3.887Q16.55 4.175 17.05 4.775Q17.55 4.2 18.075 3.9Q18.6 3.6 19.15 3.6Q19.95 3.6 20.475 4.162Q21 4.725 21 5.55Q21 6.175 20.675 6.762Q20.35 7.35 19.8 7.925Q19.25 8.5 18.538 9.075Q17.825 9.65 17.05 10.25ZM17.05 9.35Q18.775 8.05 19.538 7.15Q20.3 6.25 20.3 5.525Q20.3 5 19.962 4.65Q19.625 4.3 19.125 4.3Q18.775 4.3 18.45 4.512Q18.125 4.725 17.525 5.325L17.05 5.8L16.575 5.325Q15.95 4.7 15.638 4.5Q15.325 4.3 14.975 4.3Q14.45 4.3 14.125 4.612Q13.8 4.925 13.8 5.475Q13.8 6.25 14.562 7.15Q15.325 8.05 17.05 9.35ZM17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825Q17.05 6.825 17.05 6.825ZM7.075 7.1ZM7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17Q7.075 17 7.075 17ZM17.05 17Z"}))});IconMaterialInterestsSharpW100.displayName="AmauiIconMaterialInterestsSharpW100";var IconMaterialInterestsSharpW100$1 = IconMaterialInterestsSharpW100;

  const IconMaterialInterestsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsSharpW100Filled",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 10.25 7.05 3.275 11.1 10.25ZM7.075 20.375Q5.65 20.375 4.675 19.4Q3.7 18.425 3.7 17Q3.7 15.575 4.675 14.6Q5.65 13.625 7.075 13.625Q8.5 13.625 9.475 14.6Q10.45 15.575 10.45 17Q10.45 18.425 9.475 19.4Q8.5 20.375 7.075 20.375ZM13.675 20.375V13.625H20.425V20.375ZM17.05 10.25Q16.275 9.65 15.563 9.075Q14.85 8.5 14.3 7.912Q13.75 7.325 13.425 6.725Q13.1 6.125 13.1 5.475Q13.1 4.65 13.625 4.125Q14.15 3.6 14.975 3.6Q15.55 3.6 16.05 3.887Q16.55 4.175 17.05 4.775Q17.55 4.2 18.075 3.9Q18.6 3.6 19.15 3.6Q19.95 3.6 20.475 4.162Q21 4.725 21 5.55Q21 6.175 20.675 6.762Q20.35 7.35 19.8 7.925Q19.25 8.5 18.538 9.075Q17.825 9.65 17.05 10.25Z"}))});IconMaterialInterestsSharpW100Filled.displayName="AmauiIconMaterialInterestsSharpW100Filled";var IconMaterialInterestsSharpW100Filled$1 = IconMaterialInterestsSharpW100Filled;

  const IconMaterialInterestsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterestsTwoTone",short_name:"Interests"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.02,19c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2S8.12,19,7.02,19z M19,19h-4v-4h4V19z M7,6.12L8.6,9H5.4 L7,6.12z M17,8.35c-1.45-1.22-3-2.4-3-3.1c0-0.43,0.35-0.75,0.75-0.75c0.31,0,0.52,0.17,0.73,0.37L17,6.3l1.52-1.43 c0.21-0.2,0.42-0.37,0.73-0.37c0.4,0,0.75,0.32,0.75,0.75C20,5.95,18.45,7.13,17,8.35z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.02,13c-2.21,0-4,1.79-4,4s1.79,4,4,4s4-1.79,4-4S9.23,13,7.02,13z M7.02,19c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2 S8.12,19,7.02,19z M13,13v8h8v-8H13z M19,19h-4v-4h4V19z M7,2l-5,9h10L7,2z M7,6.12L8.6,9H5.4L7,6.12z M19.25,2.5 c-1.06,0-1.81,0.56-2.25,1.17c-0.44-0.61-1.19-1.17-2.25-1.17C13.19,2.5,12,3.78,12,5.25c0,2,2.42,3.42,5,5.75 c2.58-2.33,5-3.75,5-5.75C22,3.78,20.81,2.5,19.25,2.5z M17,8.35c-1.45-1.22-3-2.4-3-3.1c0-0.43,0.35-0.75,0.75-0.75 c0.31,0,0.52,0.17,0.73,0.37L17,6.3l1.52-1.43c0.21-0.2,0.42-0.37,0.73-0.37c0.4,0,0.75,0.32,0.75,0.75C20,5.95,18.45,7.13,17,8.35z"}))});IconMaterialInterestsTwoTone.displayName="AmauiIconMaterialInterestsTwoTone";var IconMaterialInterestsTwoTone$1 = IconMaterialInterestsTwoTone;

  const IconMaterialInterpreterModeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeRounded",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 16.5Q19.875 16.5 19.438 16.062Q19 15.625 19 15V12.5Q19 11.875 19.438 11.438Q19.875 11 20.5 11Q21.125 11 21.562 11.438Q22 11.875 22 12.5V15Q22 15.625 21.562 16.062Q21.125 16.5 20.5 16.5ZM20.5 20Q20.3 20 20.15 19.85Q20 19.7 20 19.5V18.45Q18.85 18.275 18.038 17.462Q17.225 16.65 17.05 15.525Q17 15.325 17.163 15.162Q17.325 15 17.55 15Q17.75 15 17.875 15.125Q18 15.25 18.05 15.45Q18.225 16.325 18.9 16.913Q19.575 17.5 20.5 17.5Q21.425 17.5 22.1 16.913Q22.775 16.325 22.95 15.45Q23 15.25 23.138 15.125Q23.275 15 23.475 15Q23.7 15 23.85 15.162Q24 15.325 23.95 15.525Q23.775 16.65 22.963 17.462Q22.15 18.275 21 18.45V19.5Q21 19.7 20.85 19.85Q20.7 20 20.5 20ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q9.35 4 9.688 4.05Q10.025 4.1 10.35 4.225Q9.7 5 9.35 5.963Q9 6.925 9 8Q9 9.075 9.35 10.037Q9.7 11 10.35 11.775Q10.025 11.9 9.688 11.95Q9.35 12 9 12ZM1 20V17.225Q1 16.375 1.425 15.65Q1.85 14.925 2.6 14.55Q3.55 14.05 4.663 13.688Q5.775 13.325 7.1 13.125Q6.1 13.825 5.55 14.9Q5 15.975 5 17.225V20ZM15 12Q13.35 12 12.175 10.825Q11 9.65 11 8Q11 6.35 12.175 5.175Q13.35 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Q19 9.65 17.825 10.825Q16.65 12 15 12ZM15 10Q15.825 10 16.413 9.412Q17 8.825 17 8Q17 7.175 16.413 6.588Q15.825 6 15 6Q14.175 6 13.588 6.588Q13 7.175 13 8Q13 8.825 13.588 9.412Q14.175 10 15 10ZM7 20V17.225Q7 16.375 7.425 15.65Q7.85 14.925 8.6 14.55Q9.875 13.9 11.488 13.45Q13.1 13 15 13Q15.3 13 15.588 13.012Q15.875 13.025 16.15 13.05Q15.9 13.5 15.738 13.988Q15.575 14.475 15.525 15Q15.4 15 15.262 15Q15.125 15 15 15Q13.2 15 11.812 15.45Q10.425 15.9 9.525 16.35Q9.275 16.475 9.137 16.712Q9 16.95 9 17.225V18H16.175Q16.55 18.65 17.1 19.15Q17.65 19.65 18.325 20ZM15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8ZM15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Z"}))});IconMaterialInterpreterModeRounded.displayName="AmauiIconMaterialInterpreterModeRounded";var IconMaterialInterpreterModeRounded$1 = IconMaterialInterpreterModeRounded;

  const IconMaterialInterpreterModeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeRoundedFilled",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 16.5Q19.875 16.5 19.438 16.062Q19 15.625 19 15V12.5Q19 11.875 19.438 11.438Q19.875 11 20.5 11Q21.125 11 21.562 11.438Q22 11.875 22 12.5V15Q22 15.625 21.562 16.062Q21.125 16.5 20.5 16.5ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q9.35 4 9.688 4.05Q10.025 4.1 10.35 4.225Q9.7 5 9.35 5.963Q9 6.925 9 8Q9 9.075 9.35 10.037Q9.7 11 10.35 11.775Q10.025 11.9 9.688 11.95Q9.35 12 9 12ZM1 20V17.225Q1 16.375 1.425 15.65Q1.85 14.925 2.6 14.55Q3.55 14.05 4.663 13.688Q5.775 13.325 7.1 13.125Q6.1 13.825 5.55 14.9Q5 15.975 5 17.225V20ZM15 12Q13.35 12 12.175 10.825Q11 9.65 11 8Q11 6.35 12.175 5.175Q13.35 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Q19 9.65 17.825 10.825Q16.65 12 15 12ZM7 20V17.225Q7 16.375 7.425 15.65Q7.85 14.925 8.6 14.55Q9.875 13.9 11.488 13.45Q13.1 13 15 13Q15.3 13 15.588 13.012Q15.875 13.025 16.15 13.05Q15.9 13.5 15.738 13.988Q15.575 14.475 15.525 15Q15.425 15.725 15.6 16.55Q15.775 17.375 16.175 18Q16.55 18.65 17.1 19.15Q17.65 19.65 18.325 20ZM20.5 20Q20.3 20 20.15 19.85Q20 19.7 20 19.5V18.45Q18.85 18.275 18.038 17.462Q17.225 16.65 17.05 15.525Q17 15.325 17.163 15.162Q17.325 15 17.55 15Q17.75 15 17.875 15.125Q18 15.25 18.05 15.45Q18.225 16.325 18.9 16.913Q19.575 17.5 20.5 17.5Q21.425 17.5 22.1 16.913Q22.775 16.325 22.95 15.45Q23 15.25 23.138 15.125Q23.275 15 23.475 15Q23.7 15 23.85 15.162Q24 15.325 23.95 15.525Q23.775 16.65 22.963 17.462Q22.15 18.275 21 18.45V19.5Q21 19.7 20.85 19.85Q20.7 20 20.5 20Z"}))});IconMaterialInterpreterModeRoundedFilled.displayName="AmauiIconMaterialInterpreterModeRoundedFilled";var IconMaterialInterpreterModeRoundedFilled$1 = IconMaterialInterpreterModeRoundedFilled;

  const IconMaterialInterpreterModeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeRoundedW100",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 16.15Q20.15 16.15 19.9 15.9Q19.65 15.65 19.65 15.3V12.8Q19.65 12.45 19.9 12.2Q20.15 11.95 20.5 11.95Q20.85 11.95 21.1 12.2Q21.35 12.45 21.35 12.8V15.3Q21.35 15.65 21.1 15.9Q20.85 16.15 20.5 16.15ZM20.5 19.85Q20.35 19.85 20.25 19.75Q20.15 19.65 20.15 19.5V18.325Q19.025 18.15 18.338 17.438Q17.65 16.725 17.5 15.675Q17.475 15.525 17.562 15.412Q17.65 15.3 17.825 15.3Q17.95 15.3 18.05 15.4Q18.15 15.5 18.175 15.625Q18.3 16.5 18.95 17.075Q19.6 17.65 20.5 17.65Q21.4 17.65 22.05 17.075Q22.7 16.5 22.825 15.625Q22.85 15.5 22.95 15.4Q23.05 15.3 23.175 15.3Q23.325 15.3 23.425 15.412Q23.525 15.525 23.5 15.675Q23.35 16.725 22.663 17.438Q21.975 18.15 20.85 18.325V19.5Q20.85 19.65 20.75 19.75Q20.65 19.85 20.5 19.85ZM8.55 11.15Q7.6 11.1 6.9 10.35Q6.2 9.6 6.2 8.5Q6.2 7.4 6.9 6.65Q7.6 5.9 8.55 5.85Q8.55 5.85 8.538 5.85Q8.525 5.85 8.55 5.85Q8.125 6.3 7.912 6.95Q7.7 7.6 7.7 8.5Q7.7 9.4 7.9 10.025Q8.1 10.65 8.55 11.15Q8.55 11.15 8.55 11.15Q8.55 11.15 8.55 11.15ZM2.2 18.2V16.9Q2.2 16.475 2.438 16.05Q2.675 15.625 3.2 15.25Q3.5 15.05 3.9 14.875Q4.3 14.7 4.7 14.6Q4.225 14.95 3.963 15.525Q3.7 16.1 3.7 16.9V18.2ZM12.4 11.2Q11.275 11.2 10.488 10.412Q9.7 9.625 9.7 8.5Q9.7 7.375 10.488 6.588Q11.275 5.8 12.4 5.8Q13.525 5.8 14.312 6.588Q15.1 7.375 15.1 8.5Q15.1 9.625 14.312 10.412Q13.525 11.2 12.4 11.2ZM12.4 10.5Q13.225 10.5 13.812 9.912Q14.4 9.325 14.4 8.5Q14.4 7.675 13.812 7.088Q13.225 6.5 12.4 6.5Q11.575 6.5 10.988 7.088Q10.4 7.675 10.4 8.5Q10.4 9.325 10.988 9.912Q11.575 10.5 12.4 10.5ZM5.7 18.2V16.9Q5.7 16.35 6.037 15.863Q6.375 15.375 6.95 15.1Q8.125 14.525 9.575 14.162Q11.025 13.8 12.4 13.8Q13.15 13.8 14 13.925Q14.85 14.05 15.575 14.25Q15.525 14.375 15.5 14.575Q15.475 14.775 15.45 14.925Q14.7 14.7 13.913 14.6Q13.125 14.5 12.4 14.5Q10.875 14.5 9.562 14.863Q8.25 15.225 7.3 15.7Q6.875 15.9 6.638 16.225Q6.4 16.55 6.4 16.9V17.5H15.95Q16.05 17.7 16.15 17.862Q16.25 18.025 16.375 18.2ZM12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5ZM12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Z"}))});IconMaterialInterpreterModeRoundedW100.displayName="AmauiIconMaterialInterpreterModeRoundedW100";var IconMaterialInterpreterModeRoundedW100$1 = IconMaterialInterpreterModeRoundedW100;

  const IconMaterialInterpreterModeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeRoundedW100Filled",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 16.15Q20.15 16.15 19.9 15.9Q19.65 15.65 19.65 15.3V12.8Q19.65 12.45 19.9 12.2Q20.15 11.95 20.5 11.95Q20.85 11.95 21.1 12.2Q21.35 12.45 21.35 12.8V15.3Q21.35 15.65 21.1 15.9Q20.85 16.15 20.5 16.15ZM8.55 11.15Q7.6 11.1 6.9 10.35Q6.2 9.6 6.2 8.5Q6.2 7.4 6.9 6.65Q7.6 5.9 8.55 5.85Q8.55 5.85 8.538 5.85Q8.525 5.85 8.55 5.85Q8.125 6.3 7.912 6.95Q7.7 7.6 7.7 8.5Q7.7 9.4 7.9 10.025Q8.1 10.65 8.55 11.15Q8.55 11.15 8.55 11.15Q8.55 11.15 8.55 11.15ZM2.2 18.2V16.9Q2.2 16.475 2.438 16.05Q2.675 15.625 3.2 15.25Q3.5 15.05 3.9 14.875Q4.3 14.7 4.7 14.6Q4.225 14.95 3.963 15.525Q3.7 16.1 3.7 16.9V18.2ZM12.4 11.2Q11.275 11.2 10.488 10.412Q9.7 9.625 9.7 8.5Q9.7 7.375 10.488 6.588Q11.275 5.8 12.4 5.8Q13.525 5.8 14.312 6.588Q15.1 7.375 15.1 8.5Q15.1 9.625 14.312 10.412Q13.525 11.2 12.4 11.2ZM5.7 18.2V16.9Q5.7 16.35 6.037 15.863Q6.375 15.375 6.95 15.1Q8.125 14.525 9.575 14.162Q11.025 13.8 12.4 13.8Q13.15 13.8 14 13.925Q14.85 14.05 15.575 14.25Q15.525 14.375 15.5 14.575Q15.475 14.775 15.45 14.925Q15.4 15.575 15.525 16.288Q15.65 17 15.95 17.5Q16.05 17.7 16.15 17.862Q16.25 18.025 16.375 18.2ZM20.5 19.85Q20.35 19.85 20.25 19.75Q20.15 19.65 20.15 19.5V18.325Q19.025 18.15 18.338 17.438Q17.65 16.725 17.5 15.675Q17.475 15.525 17.562 15.412Q17.65 15.3 17.825 15.3Q17.95 15.3 18.05 15.4Q18.15 15.5 18.175 15.625Q18.3 16.5 18.95 17.075Q19.6 17.65 20.5 17.65Q21.4 17.65 22.05 17.075Q22.7 16.5 22.825 15.625Q22.85 15.5 22.95 15.4Q23.05 15.3 23.175 15.3Q23.325 15.3 23.425 15.412Q23.525 15.525 23.5 15.675Q23.35 16.725 22.663 17.438Q21.975 18.15 20.85 18.325V19.5Q20.85 19.65 20.75 19.75Q20.65 19.85 20.5 19.85Z"}))});IconMaterialInterpreterModeRoundedW100Filled.displayName="AmauiIconMaterialInterpreterModeRoundedW100Filled";var IconMaterialInterpreterModeRoundedW100Filled$1 = IconMaterialInterpreterModeRoundedW100Filled;

  const IconMaterialInterpreterModeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeSharp",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 16.5Q19.875 16.5 19.438 16.062Q19 15.625 19 15V12.5Q19 11.875 19.438 11.438Q19.875 11 20.5 11Q21.125 11 21.562 11.438Q22 11.875 22 12.5V15Q22 15.625 21.562 16.062Q21.125 16.5 20.5 16.5ZM20 20V18.45Q18.725 18.25 17.863 17.288Q17 16.325 17 15H18Q18 16.05 18.725 16.775Q19.45 17.5 20.5 17.5Q21.55 17.5 22.275 16.775Q23 16.05 23 15H24Q24 16.325 23.138 17.288Q22.275 18.25 21 18.45V20ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q9.35 4 9.688 4.05Q10.025 4.1 10.35 4.225Q9.7 5 9.35 5.963Q9 6.925 9 8Q9 9.075 9.35 10.037Q9.7 11 10.35 11.775Q10.025 11.9 9.688 11.95Q9.35 12 9 12ZM1 20V17.225Q1 16.375 1.425 15.65Q1.85 14.925 2.6 14.55Q3.55 14.05 4.663 13.688Q5.775 13.325 7.1 13.125Q6.1 13.825 5.55 14.9Q5 15.975 5 17.225V20ZM15 12Q13.35 12 12.175 10.825Q11 9.65 11 8Q11 6.35 12.175 5.175Q13.35 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Q19 9.65 17.825 10.825Q16.65 12 15 12ZM15 10Q15.825 10 16.413 9.412Q17 8.825 17 8Q17 7.175 16.413 6.588Q15.825 6 15 6Q14.175 6 13.588 6.588Q13 7.175 13 8Q13 8.825 13.588 9.412Q14.175 10 15 10ZM7 20V17.225Q7 16.375 7.425 15.65Q7.85 14.925 8.6 14.55Q9.875 13.9 11.488 13.45Q13.1 13 15 13Q15.3 13 15.588 13.012Q15.875 13.025 16.15 13.05Q15.9 13.5 15.738 13.988Q15.575 14.475 15.525 15Q15.4 15 15.262 15Q15.125 15 15 15Q13.2 15 11.812 15.45Q10.425 15.9 9.525 16.35Q9.275 16.475 9.137 16.712Q9 16.95 9 17.225V18H16.175Q16.55 18.65 17.1 19.15Q17.65 19.65 18.325 20ZM15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8Q15 8 15 8ZM15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Q15 15 15 15Z"}))});IconMaterialInterpreterModeSharp.displayName="AmauiIconMaterialInterpreterModeSharp";var IconMaterialInterpreterModeSharp$1 = IconMaterialInterpreterModeSharp;

  const IconMaterialInterpreterModeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeSharpFilled",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 16.5Q19.875 16.5 19.438 16.062Q19 15.625 19 15V12.5Q19 11.875 19.438 11.438Q19.875 11 20.5 11Q21.125 11 21.562 11.438Q22 11.875 22 12.5V15Q22 15.625 21.562 16.062Q21.125 16.5 20.5 16.5ZM20 20V18.45Q18.725 18.25 17.863 17.288Q17 16.325 17 15H18Q18 16.05 18.725 16.775Q19.45 17.5 20.5 17.5Q21.55 17.5 22.275 16.775Q23 16.05 23 15H24Q24 16.325 23.138 17.288Q22.275 18.25 21 18.45V20ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q9.35 4 9.688 4.05Q10.025 4.1 10.35 4.225Q9.7 5 9.35 5.963Q9 6.925 9 8Q9 9.075 9.35 10.037Q9.7 11 10.35 11.775Q10.025 11.9 9.688 11.95Q9.35 12 9 12ZM1 20V17.225Q1 16.375 1.425 15.65Q1.85 14.925 2.6 14.55Q3.55 14.05 4.663 13.688Q5.775 13.325 7.1 13.125Q6.1 13.825 5.55 14.9Q5 15.975 5 17.225V20ZM15 12Q13.35 12 12.175 10.825Q11 9.65 11 8Q11 6.35 12.175 5.175Q13.35 4 15 4Q16.65 4 17.825 5.175Q19 6.35 19 8Q19 9.65 17.825 10.825Q16.65 12 15 12ZM7 20V17.225Q7 16.375 7.425 15.65Q7.85 14.925 8.6 14.55Q9.875 13.9 11.488 13.45Q13.1 13 15 13Q15.3 13 15.588 13.012Q15.875 13.025 16.15 13.05Q15.9 13.5 15.738 13.988Q15.575 14.475 15.525 15Q15.425 15.725 15.6 16.55Q15.775 17.375 16.175 18Q16.55 18.65 17.1 19.15Q17.65 19.65 18.325 20Z"}))});IconMaterialInterpreterModeSharpFilled.displayName="AmauiIconMaterialInterpreterModeSharpFilled";var IconMaterialInterpreterModeSharpFilled$1 = IconMaterialInterpreterModeSharpFilled;

  const IconMaterialInterpreterModeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeSharpW100",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 16.15Q20.15 16.15 19.9 15.9Q19.65 15.65 19.65 15.3V12.8Q19.65 12.45 19.9 12.2Q20.15 11.95 20.5 11.95Q20.85 11.95 21.1 12.2Q21.35 12.45 21.35 12.8V15.3Q21.35 15.65 21.1 15.9Q20.85 16.15 20.5 16.15ZM20.15 19.85V18.325Q18.925 18.125 18.225 17.312Q17.525 16.5 17.45 15.3H18.15Q18.15 16.275 18.838 16.962Q19.525 17.65 20.5 17.65Q21.475 17.65 22.163 16.962Q22.85 16.275 22.85 15.3H23.55Q23.475 16.5 22.788 17.312Q22.1 18.125 20.85 18.325V19.85ZM8.55 11.15Q7.6 11.1 6.9 10.35Q6.2 9.6 6.2 8.5Q6.2 7.4 6.9 6.65Q7.6 5.9 8.55 5.85Q8.55 5.85 8.538 5.85Q8.525 5.85 8.55 5.85Q8.125 6.3 7.912 6.95Q7.7 7.6 7.7 8.5Q7.7 9.4 7.9 10.025Q8.1 10.65 8.55 11.15Q8.55 11.15 8.55 11.15Q8.55 11.15 8.55 11.15ZM2.2 18.2V16.9Q2.2 16.475 2.438 16.05Q2.675 15.625 3.2 15.25Q3.5 15.05 3.9 14.875Q4.3 14.7 4.7 14.6Q4.225 14.95 3.963 15.525Q3.7 16.1 3.7 16.9V18.2ZM12.4 11.2Q11.275 11.2 10.488 10.412Q9.7 9.625 9.7 8.5Q9.7 7.375 10.488 6.588Q11.275 5.8 12.4 5.8Q13.525 5.8 14.312 6.588Q15.1 7.375 15.1 8.5Q15.1 9.625 14.312 10.412Q13.525 11.2 12.4 11.2ZM12.4 10.5Q13.225 10.5 13.812 9.912Q14.4 9.325 14.4 8.5Q14.4 7.675 13.812 7.088Q13.225 6.5 12.4 6.5Q11.575 6.5 10.988 7.088Q10.4 7.675 10.4 8.5Q10.4 9.325 10.988 9.912Q11.575 10.5 12.4 10.5ZM5.7 18.2V16.9Q5.7 16.35 6.037 15.863Q6.375 15.375 6.95 15.1Q8.125 14.525 9.575 14.162Q11.025 13.8 12.4 13.8Q13.15 13.8 14 13.925Q14.85 14.05 15.575 14.25Q15.525 14.375 15.5 14.575Q15.475 14.775 15.45 14.925Q14.7 14.7 13.913 14.6Q13.125 14.5 12.4 14.5Q10.875 14.5 9.562 14.863Q8.25 15.225 7.3 15.7Q6.875 15.9 6.638 16.225Q6.4 16.55 6.4 16.9V17.5H15.95Q16.05 17.7 16.15 17.862Q16.25 18.025 16.375 18.2ZM12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5Q12.4 8.5 12.4 8.5ZM12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Q12.4 14.5 12.4 14.5Z"}))});IconMaterialInterpreterModeSharpW100.displayName="AmauiIconMaterialInterpreterModeSharpW100";var IconMaterialInterpreterModeSharpW100$1 = IconMaterialInterpreterModeSharpW100;

  const IconMaterialInterpreterModeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeSharpW100Filled",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 16.15Q20.15 16.15 19.9 15.9Q19.65 15.65 19.65 15.3V12.8Q19.65 12.45 19.9 12.2Q20.15 11.95 20.5 11.95Q20.85 11.95 21.1 12.2Q21.35 12.45 21.35 12.8V15.3Q21.35 15.65 21.1 15.9Q20.85 16.15 20.5 16.15ZM20.15 19.85V18.325Q18.925 18.125 18.225 17.312Q17.525 16.5 17.45 15.3H18.15Q18.15 16.275 18.838 16.962Q19.525 17.65 20.5 17.65Q21.475 17.65 22.163 16.962Q22.85 16.275 22.85 15.3H23.55Q23.475 16.5 22.788 17.312Q22.1 18.125 20.85 18.325V19.85ZM8.55 11.15Q7.6 11.1 6.9 10.35Q6.2 9.6 6.2 8.5Q6.2 7.4 6.9 6.65Q7.6 5.9 8.55 5.85Q8.55 5.85 8.538 5.85Q8.525 5.85 8.55 5.85Q8.125 6.3 7.912 6.95Q7.7 7.6 7.7 8.5Q7.7 9.4 7.9 10.025Q8.1 10.65 8.55 11.15Q8.55 11.15 8.55 11.15Q8.55 11.15 8.55 11.15ZM2.2 18.2V16.9Q2.2 16.475 2.438 16.05Q2.675 15.625 3.2 15.25Q3.5 15.05 3.9 14.875Q4.3 14.7 4.7 14.6Q4.225 14.95 3.963 15.525Q3.7 16.1 3.7 16.9V18.2ZM12.4 11.2Q11.275 11.2 10.488 10.412Q9.7 9.625 9.7 8.5Q9.7 7.375 10.488 6.588Q11.275 5.8 12.4 5.8Q13.525 5.8 14.312 6.588Q15.1 7.375 15.1 8.5Q15.1 9.625 14.312 10.412Q13.525 11.2 12.4 11.2ZM5.7 18.2V16.9Q5.7 16.35 6.037 15.863Q6.375 15.375 6.95 15.1Q8.125 14.525 9.575 14.162Q11.025 13.8 12.4 13.8Q13.15 13.8 14 13.925Q14.85 14.05 15.575 14.25Q15.525 14.375 15.5 14.575Q15.475 14.775 15.45 14.925Q15.4 15.575 15.525 16.288Q15.65 17 15.95 17.5Q16.05 17.7 16.15 17.862Q16.25 18.025 16.375 18.2Z"}))});IconMaterialInterpreterModeSharpW100Filled.displayName="AmauiIconMaterialInterpreterModeSharpW100Filled";var IconMaterialInterpreterModeSharpW100Filled$1 = IconMaterialInterpreterModeSharpW100Filled;

  const IconMaterialInterpreterModeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InterpreterModeTwoTone",short_name:"InterpreterMode"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.52,15.01C15.35,15,15.18,15,15,15c-2.37,0-4.29,0.73-5.48,1.34C9.2,16.5,9,16.84,9,17.22V18l7.17,0 C15.74,17.26,15.4,16.24,15.52,15.01z M13,8c0,1.1,0.9,2,2,2s2-0.9,2-2c0-1.1-0.9-2-2-2S13,6.9,13,8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5,16.5c-0.83,0-1.5-0.67-1.5-1.5v-2.5c0-0.83,0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5V15C22,15.83,21.33,16.5,20.5,16.5z M20,20h1c0,0,0-1.54,0-1.54c1.69-0.24,3-1.7,3-3.46h-1c0,1.38-1.12,2.5-2.5,2.5S18,16.38,18,15h-1c0,1.76,1.31,3.22,3,3.46 C20,18.46,20,20,20,20z M9,12c-2.21,0-4-1.79-4-4c0-2.21,1.79-4,4-4c0.47,0,0.92,0.08,1.34,0.23C9.5,5.26,9,6.57,9,8 c0,1.43,0.5,2.74,1.34,3.77C9.92,11.92,9.47,12,9,12z M7.11,13.13C5.79,14.05,5,15.57,5,17.22V20H1v-2.78 c0-1.12,0.61-2.15,1.61-2.66C3.85,13.92,5.37,13.37,7.11,13.13z M11,8c0-2.21,1.79-4,4-4s4,1.79,4,4c0,2.21-1.79,4-4,4 S11,10.21,11,8z M13,8c0,1.1,0.9,2,2,2s2-0.9,2-2c0-1.1-0.9-2-2-2S13,6.9,13,8z M15,15c-2.37,0-4.29,0.73-5.48,1.34 C9.2,16.5,9,16.84,9,17.22V18l7.17,0c0.5,0.86,1.25,1.56,2.15,2L7,20v-2.78c0-1.12,0.61-2.15,1.61-2.66C10.29,13.7,12.47,13,15,13 c0.39,0,0.77,0.02,1.14,0.05c-0.33,0.59-0.55,1.26-0.62,1.96C15.35,15,15.18,15,15,15z"}))});IconMaterialInterpreterModeTwoTone.displayName="AmauiIconMaterialInterpreterModeTwoTone";var IconMaterialInterpreterModeTwoTone$1 = IconMaterialInterpreterModeTwoTone;

  const IconMaterialInventory2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2Rounded",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V8.7Q2.575 8.425 2.288 8Q2 7.575 2 7V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V7Q22 7.575 21.712 8Q21.425 8.425 21 8.7V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 9V20Q5 20 5 20Q5 20 5 20H19Q19 20 19 20Q19 20 19 20V9ZM20 7Q20 7 20 7Q20 7 20 7V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V7Q4 7 4 7Q4 7 4 7ZM10 14H14Q14.425 14 14.713 13.712Q15 13.425 15 13Q15 12.575 14.713 12.287Q14.425 12 14 12H10Q9.575 12 9.288 12.287Q9 12.575 9 13Q9 13.425 9.288 13.712Q9.575 14 10 14ZM5 20Q5 20 5 20Q5 20 5 20V9V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialInventory2Rounded.displayName="AmauiIconMaterialInventory2Rounded";var IconMaterialInventory2Rounded$1 = IconMaterialInventory2Rounded;

  const IconMaterialInventory2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2RoundedFilled",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V8.7Q2.575 8.425 2.288 8Q2 7.575 2 7V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V7Q22 7.575 21.712 8Q21.425 8.425 21 8.7V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM20 7Q20 7 20 7Q20 7 20 7V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V7Q4 7 4 7Q4 7 4 7ZM10 14H14Q14.425 14 14.713 13.712Q15 13.425 15 13Q15 12.575 14.713 12.287Q14.425 12 14 12H10Q9.575 12 9.288 12.287Q9 12.575 9 13Q9 13.425 9.288 13.712Q9.575 14 10 14Z"}))});IconMaterialInventory2RoundedFilled.displayName="AmauiIconMaterialInventory2RoundedFilled";var IconMaterialInventory2RoundedFilled$1 = IconMaterialInventory2RoundedFilled;

  const IconMaterialInventory2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2RoundedW100",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V8.9Q3.95 8.825 3.625 8.425Q3.3 8.025 3.3 7.5V6.1Q3.3 5.45 3.725 5.025Q4.15 4.6 4.8 4.6H19.2Q19.85 4.6 20.275 5.025Q20.7 5.45 20.7 6.1V7.5Q20.7 8.025 20.375 8.425Q20.05 8.825 19.7 8.9V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5 9V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V9ZM19.2 8.3Q19.55 8.3 19.775 8.075Q20 7.85 20 7.5V6.1Q20 5.75 19.775 5.525Q19.55 5.3 19.2 5.3H4.8Q4.45 5.3 4.225 5.525Q4 5.75 4 6.1V7.5Q4 7.85 4.225 8.075Q4.45 8.3 4.8 8.3ZM9.85 13.2H14.15Q14.3 13.2 14.4 13.1Q14.5 13 14.5 12.85Q14.5 12.7 14.4 12.6Q14.3 12.5 14.15 12.5H9.85Q9.7 12.5 9.6 12.6Q9.5 12.7 9.5 12.85Q9.5 13 9.6 13.1Q9.7 13.2 9.85 13.2ZM5 20Q5 20 5 19.775Q5 19.55 5 19.2V9V19.2Q5 19.55 5 19.775Q5 20 5 20Z"}))});IconMaterialInventory2RoundedW100.displayName="AmauiIconMaterialInventory2RoundedW100";var IconMaterialInventory2RoundedW100$1 = IconMaterialInventory2RoundedW100;

  const IconMaterialInventory2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2RoundedW100Filled",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V8.9Q3.95 8.825 3.625 8.425Q3.3 8.025 3.3 7.5V6.1Q3.3 5.45 3.725 5.025Q4.15 4.6 4.8 4.6H19.2Q19.85 4.6 20.275 5.025Q20.7 5.45 20.7 6.1V7.5Q20.7 8.025 20.375 8.425Q20.05 8.825 19.7 8.9V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM19.2 8.3Q19.55 8.3 19.775 8.075Q20 7.85 20 7.5V6.1Q20 5.75 19.775 5.525Q19.55 5.3 19.2 5.3H4.8Q4.45 5.3 4.225 5.525Q4 5.75 4 6.1V7.5Q4 7.85 4.225 8.075Q4.45 8.3 4.8 8.3ZM9.85 13.2H14.15Q14.3 13.2 14.4 13.1Q14.5 13 14.5 12.85Q14.5 12.7 14.4 12.6Q14.3 12.5 14.15 12.5H9.85Q9.7 12.5 9.6 12.6Q9.5 12.7 9.5 12.85Q9.5 13 9.6 13.1Q9.7 13.2 9.85 13.2Z"}))});IconMaterialInventory2RoundedW100Filled.displayName="AmauiIconMaterialInventory2RoundedW100Filled";var IconMaterialInventory2RoundedW100Filled$1 = IconMaterialInventory2RoundedW100Filled;

  const IconMaterialInventory2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2Sharp",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V8.7H2V2H22V8.7H21V22ZM5 20H19V9H5ZM4 7H20V4H4ZM9 14H15V12H9ZM5 20V9V20Z"}))});IconMaterialInventory2Sharp.displayName="AmauiIconMaterialInventory2Sharp";var IconMaterialInventory2Sharp$1 = IconMaterialInventory2Sharp;

  const IconMaterialInventory2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2SharpFilled",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V8.7H2V2H22V8.7H21V22ZM4 7H20V4H4ZM9 14H15V12H9Z"}))});IconMaterialInventory2SharpFilled.displayName="AmauiIconMaterialInventory2SharpFilled";var IconMaterialInventory2SharpFilled$1 = IconMaterialInventory2SharpFilled;

  const IconMaterialInventory2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2SharpW100",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V8.9H3.3V4.6H20.7V8.9H19.7V20.7ZM5 20H19V9H5ZM4 8.3H20V5.3H4ZM9.5 13.2H14.5V12.5H9.5ZM5 20V9V20Z"}))});IconMaterialInventory2SharpW100.displayName="AmauiIconMaterialInventory2SharpW100";var IconMaterialInventory2SharpW100$1 = IconMaterialInventory2SharpW100;

  const IconMaterialInventory2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2SharpW100Filled",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V8.9H3.3V4.6H20.7V8.9H19.7V20.7ZM4 8.3H20V5.3H4ZM9.5 13.2H14.5V12.5H9.5Z"}))});IconMaterialInventory2SharpW100Filled.displayName="AmauiIconMaterialInventory2SharpW100Filled";var IconMaterialInventory2SharpW100Filled$1 = IconMaterialInventory2SharpW100Filled;

  const IconMaterialInventory2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Inventory2TwoTone",short_name:"Inventory2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{"enable-background":"new",opacity:".3",points:"4,7 20,7 20,3.98 4,4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,20h14V9H5V20z M9,12h6v2H9V12z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C3,2,2,2.9,2,4v3.01C2,7.73,2.43,8.35,3,8.7V20c0,1.1,1.1,2,2,2h14c0.9,0,2-0.9,2-2V8.7c0.57-0.35,1-0.97,1-1.69V4 C22,2.9,21,2,20,2z M19,20H5V9h14V20z M20,7H4V4l16-0.02V7z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"6",x:"9",y:"12"}))))});IconMaterialInventory2TwoTone.displayName="AmauiIconMaterialInventory2TwoTone";var IconMaterialInventory2TwoTone$1 = IconMaterialInventory2TwoTone;

  const IconMaterialInventoryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventoryRounded",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5ZM11 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.5 2.125 10.262 1.562Q11.025 1 12 1Q12.975 1 13.738 1.562Q14.5 2.125 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V10H19V5Q19 5 19 5Q19 5 19 5H17V6Q17 6.825 16.413 7.412Q15.825 8 15 8H9Q8.175 8 7.588 7.412Q7 6.825 7 6V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H11ZM15.5 17.125 20.45 12.175Q20.725 11.9 21.15 11.9Q21.575 11.9 21.85 12.175Q22.125 12.45 22.125 12.875Q22.125 13.3 21.85 13.575L16.2 19.225Q15.9 19.525 15.5 19.525Q15.1 19.525 14.8 19.225L11.95 16.375Q11.675 16.1 11.675 15.675Q11.675 15.25 11.95 14.975Q12.225 14.7 12.65 14.7Q13.075 14.7 13.35 14.975Z"}))});IconMaterialInventoryRounded.displayName="AmauiIconMaterialInventoryRounded";var IconMaterialInventoryRounded$1 = IconMaterialInventoryRounded;

  const IconMaterialInventoryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventoryRoundedFilled",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5ZM11 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.5 2.125 10.262 1.562Q11.025 1 12 1Q12.975 1 13.738 1.562Q14.5 2.125 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V10H19V5Q19 5 19 5Q19 5 19 5H17V6Q17 6.825 16.413 7.412Q15.825 8 15 8H9Q8.175 8 7.588 7.412Q7 6.825 7 6V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H11ZM15.5 17.125 20.45 12.175Q20.725 11.9 21.15 11.9Q21.575 11.9 21.85 12.175Q22.125 12.45 22.125 12.875Q22.125 13.3 21.85 13.575L16.2 19.225Q15.9 19.525 15.5 19.525Q15.1 19.525 14.8 19.225L11.95 16.375Q11.675 16.1 11.675 15.675Q11.675 15.25 11.95 14.975Q12.225 14.7 12.65 14.7Q13.075 14.7 13.35 14.975Z"}))});IconMaterialInventoryRoundedFilled.displayName="AmauiIconMaterialInventoryRoundedFilled";var IconMaterialInventoryRoundedFilled$1 = IconMaterialInventoryRoundedFilled;

  const IconMaterialInventoryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventoryRoundedW100",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5ZM11 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10.35Q10.2 3.55 10.65 2.925Q11.1 2.3 12 2.3Q12.9 2.3 13.35 2.937Q13.8 3.575 13.65 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V10H19V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V5.5Q15.7 6.125 15.263 6.562Q14.825 7 14.2 7H9.8Q9.175 7 8.738 6.562Q8.3 6.125 8.3 5.5V5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H11ZM15.5 18 20.95 12.55Q21.05 12.45 21.188 12.438Q21.325 12.425 21.45 12.55Q21.575 12.675 21.575 12.8Q21.575 12.925 21.45 13.05L16.025 18.475Q15.8 18.7 15.5 18.7Q15.2 18.7 14.975 18.475L12.4 15.9Q12.3 15.8 12.288 15.662Q12.275 15.525 12.4 15.4Q12.525 15.275 12.65 15.275Q12.775 15.275 12.9 15.4Z"}))});IconMaterialInventoryRoundedW100.displayName="AmauiIconMaterialInventoryRoundedW100";var IconMaterialInventoryRoundedW100$1 = IconMaterialInventoryRoundedW100;

  const IconMaterialInventoryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventoryRoundedW100Filled",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5ZM11 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10.35Q10.2 3.55 10.65 2.925Q11.1 2.3 12 2.3Q12.9 2.3 13.35 2.937Q13.8 3.575 13.65 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V10H19V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V5.5Q15.7 6.125 15.263 6.562Q14.825 7 14.2 7H9.8Q9.175 7 8.738 6.562Q8.3 6.125 8.3 5.5V5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H11ZM15.5 18 20.95 12.55Q21.05 12.45 21.188 12.438Q21.325 12.425 21.45 12.55Q21.575 12.675 21.575 12.8Q21.575 12.925 21.45 13.05L16.025 18.475Q15.8 18.7 15.5 18.7Q15.2 18.7 14.975 18.475L12.4 15.9Q12.3 15.8 12.288 15.662Q12.275 15.525 12.4 15.4Q12.525 15.275 12.65 15.275Q12.775 15.275 12.9 15.4Z"}))});IconMaterialInventoryRoundedW100Filled.displayName="AmauiIconMaterialInventoryRoundedW100Filled";var IconMaterialInventoryRoundedW100Filled$1 = IconMaterialInventoryRoundedW100Filled;

  const IconMaterialInventorySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventorySharp",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5ZM11 21H3V3H9.2Q9.5 2.125 10.262 1.562Q11.025 1 12 1Q12.975 1 13.738 1.562Q14.5 2.125 14.8 3H21V10H19V5Q19 5 19 5Q19 5 19 5H17V8H7V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H11ZM15.5 19.925 11.25 15.675 12.65 14.275 15.5 17.125 21.15 11.475 22.55 12.875Z"}))});IconMaterialInventorySharp.displayName="AmauiIconMaterialInventorySharp";var IconMaterialInventorySharp$1 = IconMaterialInventorySharp;

  const IconMaterialInventorySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventorySharpFilled",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5ZM11 21H3V3H9.2Q9.5 2.125 10.262 1.562Q11.025 1 12 1Q12.975 1 13.738 1.562Q14.5 2.125 14.8 3H21V10H19V5Q19 5 19 5Q19 5 19 5H17V8H7V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H11ZM15.5 19.925 11.25 15.675 12.65 14.275 15.5 17.125 21.15 11.475 22.55 12.875Z"}))});IconMaterialInventorySharpFilled.displayName="AmauiIconMaterialInventorySharpFilled";var IconMaterialInventorySharpFilled$1 = IconMaterialInventorySharpFilled;

  const IconMaterialInventorySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventorySharpW100",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5ZM11 19.7H4.3V4.3H10.35Q10.2 3.55 10.65 2.925Q11.1 2.3 12 2.3Q12.9 2.3 13.35 2.937Q13.8 3.575 13.65 4.3H19.7V10H19V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V7H8.3V5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H11ZM15.5 19 12.15 15.65 12.65 15.15 15.5 18 21.2 12.3 21.7 12.8Z"}))});IconMaterialInventorySharpW100.displayName="AmauiIconMaterialInventorySharpW100";var IconMaterialInventorySharpW100$1 = IconMaterialInventorySharpW100;

  const IconMaterialInventorySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventorySharpW100Filled",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5ZM11 19.7H4.3V4.3H10.35Q10.2 3.55 10.65 2.925Q11.1 2.3 12 2.3Q12.9 2.3 13.35 2.937Q13.8 3.575 13.65 4.3H19.7V10H19V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H15.7V7H8.3V5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H11ZM15.5 19 12.15 15.65 12.65 15.15 15.5 18 21.2 12.3 21.7 12.8Z"}))});IconMaterialInventorySharpW100Filled.displayName="AmauiIconMaterialInventorySharpW100Filled";var IconMaterialInventorySharpW100Filled$1 = IconMaterialInventorySharpW100Filled;

  const IconMaterialInventoryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InventoryTwoTone",short_name:"Inventory"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,11.5l1.5,1.5l-6.99,7L11,15.5l1.5-1.5l3.01,3L21,11.5z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{"enable-background":"new",opacity:".3",points:"17,5 17,8 7,8 7,5 5,5 5,19 11.68,19 8.17,15.5 12.5,11.17 15.51,14.17 19,10.67 19,5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19V5h2v3h10V5h2v5.67l2-2l0,0V5c0-1.1-0.9-2-2-2h-4.18C14.4,1.84,13.3,1,12,1S9.6,1.84,9.18,3H5C3.9,3,3,3.9,3,5v14 c0,1.1,0.9,2,2,2h8.68l-2-2H5z M12,3c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S11.45,3,12,3z"})))))});IconMaterialInventoryTwoTone.displayName="AmauiIconMaterialInventoryTwoTone";var IconMaterialInventoryTwoTone$1 = IconMaterialInventoryTwoTone;

  const IconMaterialInvertColorsOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffRounded",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 16.45 12 9.175V4.8L9.775 6.975L8.375 5.575L11.3 2.7Q11.45 2.55 11.625 2.475Q11.8 2.4 12 2.4Q12.2 2.4 12.375 2.475Q12.55 2.55 12.7 2.7L17.65 7.575Q18.85 8.775 19.425 10.162Q20 11.55 20 13.1Q20 14.05 19.8 14.912Q19.6 15.775 19.275 16.45ZM19.1 21.9 16.7 19.5Q15.65 20.275 14.413 20.637Q13.175 21 12 21Q8.675 21 6.338 18.712Q4 16.425 4 13.1Q4 11.825 4.4 10.65Q4.8 9.475 5.6 8.4L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM12 19V14.825L7 9.825Q6.475 10.625 6.238 11.438Q6 12.25 6 13.1Q6 15.6 7.75 17.3Q9.5 19 12 19Z"}))});IconMaterialInvertColorsOffRounded.displayName="AmauiIconMaterialInvertColorsOffRounded";var IconMaterialInvertColorsOffRounded$1 = IconMaterialInvertColorsOffRounded;

  const IconMaterialInvertColorsOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffRoundedFilled",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 16.45 12 9.175V4.8L9.775 6.975L8.375 5.575L11.3 2.7Q11.45 2.55 11.625 2.475Q11.8 2.4 12 2.4Q12.2 2.4 12.375 2.475Q12.55 2.55 12.7 2.7L17.65 7.575Q18.85 8.775 19.425 10.162Q20 11.55 20 13.1Q20 14.05 19.8 14.912Q19.6 15.775 19.275 16.45ZM19.1 21.9 16.7 19.5Q15.65 20.275 14.413 20.637Q13.175 21 12 21Q8.675 21 6.338 18.712Q4 16.425 4 13.1Q4 11.825 4.4 10.65Q4.8 9.475 5.6 8.4L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM12 19V14.825L7 9.825Q6.475 10.625 6.238 11.438Q6 12.25 6 13.1Q6 15.6 7.75 17.3Q9.5 19 12 19Z"}))});IconMaterialInvertColorsOffRoundedFilled.displayName="AmauiIconMaterialInvertColorsOffRoundedFilled";var IconMaterialInvertColorsOffRoundedFilled$1 = IconMaterialInvertColorsOffRoundedFilled;

  const IconMaterialInvertColorsOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffRoundedW100",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 15.45 12 9.15V4.775L9.775 6.975L9.275 6.475L11.475 4.325Q11.6 4.2 11.725 4.15Q11.85 4.1 12 4.1Q12.15 4.1 12.275 4.15Q12.4 4.2 12.525 4.325L16.75 8.45Q17.75 9.425 18.225 10.65Q18.7 11.875 18.7 13.15Q18.7 13.725 18.587 14.363Q18.475 15 18.3 15.45ZM19.55 20.55 16.75 17.75Q15.725 18.8 14.488 19.25Q13.25 19.7 12 19.7Q9.2 19.7 7.25 17.825Q5.3 15.95 5.3 13.15Q5.3 11.925 5.75 10.7Q6.2 9.475 7.35 8.35L4.35 5.35Q4.25 5.25 4.238 5.112Q4.225 4.975 4.35 4.85Q4.475 4.725 4.6 4.725Q4.725 4.725 4.85 4.85L20.05 20.05Q20.15 20.15 20.163 20.288Q20.175 20.425 20.05 20.55Q19.925 20.675 19.8 20.675Q19.675 20.675 19.55 20.55ZM12 19V13L7.85 8.85Q6.775 9.9 6.388 10.962Q6 12.025 6 13.15Q6 15.65 7.75 17.325Q9.5 19 12 19Z"}))});IconMaterialInvertColorsOffRoundedW100.displayName="AmauiIconMaterialInvertColorsOffRoundedW100";var IconMaterialInvertColorsOffRoundedW100$1 = IconMaterialInvertColorsOffRoundedW100;

  const IconMaterialInvertColorsOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffRoundedW100Filled",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 15.45 12 9.15V4.775L9.775 6.975L9.275 6.475L11.475 4.325Q11.6 4.2 11.725 4.15Q11.85 4.1 12 4.1Q12.15 4.1 12.275 4.15Q12.4 4.2 12.525 4.325L16.75 8.45Q17.75 9.425 18.225 10.65Q18.7 11.875 18.7 13.15Q18.7 13.725 18.587 14.363Q18.475 15 18.3 15.45ZM19.55 20.55 16.75 17.75Q15.725 18.8 14.488 19.25Q13.25 19.7 12 19.7Q9.2 19.7 7.25 17.825Q5.3 15.95 5.3 13.15Q5.3 11.925 5.75 10.7Q6.2 9.475 7.35 8.35L4.35 5.35Q4.25 5.25 4.238 5.112Q4.225 4.975 4.35 4.85Q4.475 4.725 4.6 4.725Q4.725 4.725 4.85 4.85L20.05 20.05Q20.15 20.15 20.163 20.288Q20.175 20.425 20.05 20.55Q19.925 20.675 19.8 20.675Q19.675 20.675 19.55 20.55ZM12 19V13L7.85 8.85Q6.775 9.9 6.388 10.962Q6 12.025 6 13.15Q6 15.65 7.75 17.325Q9.5 19 12 19Z"}))});IconMaterialInvertColorsOffRoundedW100Filled.displayName="AmauiIconMaterialInvertColorsOffRoundedW100Filled";var IconMaterialInvertColorsOffRoundedW100Filled$1 = IconMaterialInvertColorsOffRoundedW100Filled;

  const IconMaterialInvertColorsOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffSharp",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 16.45 12 9.175V4.8L9.775 6.975L8.375 5.575L12 2L17.65 7.575Q18.85 8.775 19.425 10.162Q20 11.55 20 13.1Q20 14.05 19.8 14.912Q19.6 15.775 19.275 16.45ZM19.8 22.6 16.7 19.5Q15.65 20.275 14.413 20.637Q13.175 21 12 21Q8.675 21 6.338 18.712Q4 16.425 4 13.1Q4 11.825 4.4 10.65Q4.8 9.475 5.6 8.4L1.4 4.2L2.8 2.8L21.2 21.2ZM12 19V14.825L7 9.825Q6.475 10.625 6.238 11.438Q6 12.25 6 13.1Q6 15.6 7.75 17.3Q9.5 19 12 19Z"}))});IconMaterialInvertColorsOffSharp.displayName="AmauiIconMaterialInvertColorsOffSharp";var IconMaterialInvertColorsOffSharp$1 = IconMaterialInvertColorsOffSharp;

  const IconMaterialInvertColorsOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffSharpFilled",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 16.45 12 9.175V4.8L9.775 6.975L8.375 5.575L12 2L17.65 7.575Q18.85 8.775 19.425 10.162Q20 11.55 20 13.1Q20 14.05 19.8 14.912Q19.6 15.775 19.275 16.45ZM19.8 22.6 16.7 19.5Q15.65 20.275 14.413 20.637Q13.175 21 12 21Q8.675 21 6.338 18.712Q4 16.425 4 13.1Q4 11.825 4.4 10.65Q4.8 9.475 5.6 8.4L1.4 4.2L2.8 2.8L21.2 21.2ZM12 19V14.825L7 9.825Q6.475 10.625 6.238 11.438Q6 12.25 6 13.1Q6 15.6 7.75 17.3Q9.5 19 12 19Z"}))});IconMaterialInvertColorsOffSharpFilled.displayName="AmauiIconMaterialInvertColorsOffSharpFilled";var IconMaterialInvertColorsOffSharpFilled$1 = IconMaterialInvertColorsOffSharpFilled;

  const IconMaterialInvertColorsOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffSharpW100",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 15.45 12 9.15V4.775L9.775 6.975L9.275 6.475L12 3.8L16.75 8.45Q17.75 9.425 18.225 10.65Q18.7 11.875 18.7 13.15Q18.7 13.725 18.587 14.363Q18.475 15 18.3 15.45ZM19.8 20.8 16.75 17.75Q15.725 18.8 14.488 19.25Q13.25 19.7 12 19.7Q9.2 19.7 7.25 17.825Q5.3 15.95 5.3 13.15Q5.3 11.925 5.75 10.7Q6.2 9.475 7.35 8.35L4.1 5.1L4.6 4.6L20.3 20.3ZM12 19V13L7.85 8.85Q6.775 9.9 6.388 10.962Q6 12.025 6 13.15Q6 15.65 7.75 17.325Q9.5 19 12 19Z"}))});IconMaterialInvertColorsOffSharpW100.displayName="AmauiIconMaterialInvertColorsOffSharpW100";var IconMaterialInvertColorsOffSharpW100$1 = IconMaterialInvertColorsOffSharpW100;

  const IconMaterialInvertColorsOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffSharpW100Filled",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 15.45 12 9.15V4.775L9.775 6.975L9.275 6.475L12 3.8L16.75 8.45Q17.75 9.425 18.225 10.65Q18.7 11.875 18.7 13.15Q18.7 13.725 18.587 14.363Q18.475 15 18.3 15.45ZM19.8 20.8 16.75 17.75Q15.725 18.8 14.488 19.25Q13.25 19.7 12 19.7Q9.2 19.7 7.25 17.825Q5.3 15.95 5.3 13.15Q5.3 11.925 5.75 10.7Q6.2 9.475 7.35 8.35L4.1 5.1L4.6 4.6L20.3 20.3ZM12 19V13L7.85 8.85Q6.775 9.9 6.388 10.962Q6 12.025 6 13.15Q6 15.65 7.75 17.325Q9.5 19 12 19Z"}))});IconMaterialInvertColorsOffSharpW100Filled.displayName="AmauiIconMaterialInvertColorsOffSharpW100Filled";var IconMaterialInvertColorsOffSharpW100Filled$1 = IconMaterialInvertColorsOffSharpW100Filled;

  const IconMaterialInvertColorsOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsOffTwoTone",short_name:"InvertColorsOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,14.83L12,19c-3.31,0-6-2.63-6-5.87c0-1.19,0.36-2.32,1.02-3.28L12,14.83z M12,4.81l0,4.37l-2.2-2.2 L12,4.81",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.19,21.19L2.81,2.81L1.39,4.22l4.2,4.2c-1,1.31-1.6,2.94-1.6,4.7C4,17.48,7.58,21,12,21c1.75,0,3.36-0.56,4.67-1.5 l3.1,3.1L21.19,21.19z M12,19c-3.31,0-6-2.63-6-5.87c0-1.19,0.36-2.32,1.02-3.28L12,14.83V19z M8.38,5.56L12,2l5.65,5.56l0,0 C19.1,8.99,20,10.96,20,13.13c0,1.18-0.27,2.29-0.74,3.3L12,9.17V4.81L9.8,6.97L8.38,5.56z"}))});IconMaterialInvertColorsOffTwoTone.displayName="AmauiIconMaterialInvertColorsOffTwoTone";var IconMaterialInvertColorsOffTwoTone$1 = IconMaterialInvertColorsOffTwoTone;

  const IconMaterialInvertColorsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsRounded",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.675 21 6.338 18.688Q4 16.375 4 13.1Q4 11.45 4.625 10.05Q5.25 8.65 6.35 7.55L11.3 2.7Q11.45 2.55 11.625 2.475Q11.8 2.4 12 2.4Q12.2 2.4 12.375 2.475Q12.55 2.55 12.7 2.7L17.65 7.55Q18.75 8.65 19.375 10.05Q20 11.45 20 13.1Q20 16.375 17.663 18.688Q15.325 21 12 21ZM12 19V4.8L7.75 9Q6.875 9.825 6.438 10.862Q6 11.9 6 13.1Q6 15.525 7.75 17.262Q9.5 19 12 19Z"}))});IconMaterialInvertColorsRounded.displayName="AmauiIconMaterialInvertColorsRounded";var IconMaterialInvertColorsRounded$1 = IconMaterialInvertColorsRounded;

  const IconMaterialInvertColorsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsRoundedFilled",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.675 21 6.338 18.7Q4 16.4 4 13.125Q4 11.475 4.625 10.062Q5.25 8.65 6.35 7.55L11.3 2.7Q11.45 2.55 11.625 2.475Q11.8 2.4 12 2.4Q12.2 2.4 12.375 2.475Q12.55 2.55 12.7 2.7L17.65 7.55Q18.75 8.65 19.375 10.062Q20 11.475 20 13.125Q20 16.4 17.663 18.7Q15.325 21 12 21ZM12 19V4.8L7.75 9Q6.875 9.825 6.438 10.875Q6 11.925 6 13.125Q6 15.55 7.75 17.275Q9.5 19 12 19Z"}))});IconMaterialInvertColorsRoundedFilled.displayName="AmauiIconMaterialInvertColorsRoundedFilled";var IconMaterialInvertColorsRoundedFilled$1 = IconMaterialInvertColorsRoundedFilled;

  const IconMaterialInvertColorsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsRoundedW100",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q9.2 19.7 7.25 17.788Q5.3 15.875 5.3 13.125Q5.3 11.7 5.838 10.55Q6.375 9.4 7.25 8.45L11.475 4.325Q11.6 4.2 11.725 4.15Q11.85 4.1 12 4.1Q12.15 4.1 12.275 4.15Q12.4 4.2 12.525 4.325L16.75 8.45Q17.625 9.4 18.163 10.587Q18.7 11.775 18.7 13.125Q18.7 15.875 16.75 17.788Q14.8 19.7 12 19.7ZM12 19V4.8L7.75 9Q6.875 9.825 6.438 10.875Q6 11.925 6 13.125Q6 15.55 7.75 17.275Q9.5 19 12 19Z"}))});IconMaterialInvertColorsRoundedW100.displayName="AmauiIconMaterialInvertColorsRoundedW100";var IconMaterialInvertColorsRoundedW100$1 = IconMaterialInvertColorsRoundedW100;

  const IconMaterialInvertColorsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsRoundedW100Filled",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q9.2 19.7 7.25 17.788Q5.3 15.875 5.3 13.125Q5.3 11.7 5.838 10.55Q6.375 9.4 7.25 8.45L11.475 4.325Q11.6 4.2 11.725 4.15Q11.85 4.1 12 4.1Q12.15 4.1 12.275 4.15Q12.4 4.2 12.525 4.325L16.75 8.45Q17.625 9.4 18.163 10.587Q18.7 11.775 18.7 13.125Q18.7 15.875 16.75 17.788Q14.8 19.7 12 19.7ZM12 19V4.8L7.75 9Q6.875 9.825 6.438 10.875Q6 11.925 6 13.125Q6 15.55 7.75 17.275Q9.5 19 12 19Z"}))});IconMaterialInvertColorsRoundedW100Filled.displayName="AmauiIconMaterialInvertColorsRoundedW100Filled";var IconMaterialInvertColorsRoundedW100Filled$1 = IconMaterialInvertColorsRoundedW100Filled;

  const IconMaterialInvertColorsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsSharp",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.675 21 6.338 18.688Q4 16.375 4 13.1Q4 11.45 4.625 10.05Q5.25 8.65 6.35 7.55L12 2L17.65 7.55Q18.75 8.65 19.375 10.05Q20 11.45 20 13.1Q20 16.375 17.663 18.688Q15.325 21 12 21ZM12 19V4.8L7.75 9Q6.875 9.825 6.438 10.862Q6 11.9 6 13.1Q6 15.525 7.75 17.262Q9.5 19 12 19Z"}))});IconMaterialInvertColorsSharp.displayName="AmauiIconMaterialInvertColorsSharp";var IconMaterialInvertColorsSharp$1 = IconMaterialInvertColorsSharp;

  const IconMaterialInvertColorsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsSharpFilled",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.675 21 6.338 18.7Q4 16.4 4 13.125Q4 11.475 4.625 10.062Q5.25 8.65 6.35 7.55L12 2L17.65 7.55Q18.75 8.65 19.375 10.062Q20 11.475 20 13.125Q20 16.4 17.663 18.7Q15.325 21 12 21ZM12 19V4.8L7.75 9Q6.875 9.825 6.438 10.875Q6 11.925 6 13.125Q6 15.55 7.75 17.275Q9.5 19 12 19Z"}))});IconMaterialInvertColorsSharpFilled.displayName="AmauiIconMaterialInvertColorsSharpFilled";var IconMaterialInvertColorsSharpFilled$1 = IconMaterialInvertColorsSharpFilled;

  const IconMaterialInvertColorsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsSharpW100",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q9.2 19.7 7.25 17.788Q5.3 15.875 5.3 13.125Q5.3 11.7 5.838 10.55Q6.375 9.4 7.25 8.45L12 3.8L16.75 8.45Q17.625 9.4 18.163 10.587Q18.7 11.775 18.7 13.125Q18.7 15.875 16.75 17.788Q14.8 19.7 12 19.7ZM12 19V4.8L7.75 9Q6.875 9.825 6.438 10.875Q6 11.925 6 13.125Q6 15.55 7.75 17.275Q9.5 19 12 19Z"}))});IconMaterialInvertColorsSharpW100.displayName="AmauiIconMaterialInvertColorsSharpW100";var IconMaterialInvertColorsSharpW100$1 = IconMaterialInvertColorsSharpW100;

  const IconMaterialInvertColorsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsSharpW100Filled",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q9.2 19.7 7.25 17.788Q5.3 15.875 5.3 13.125Q5.3 11.7 5.838 10.55Q6.375 9.4 7.25 8.45L12 3.8L16.75 8.45Q17.625 9.4 18.163 10.587Q18.7 11.775 18.7 13.125Q18.7 15.875 16.75 17.788Q14.8 19.7 12 19.7ZM12 19V4.8L7.75 9Q6.875 9.825 6.438 10.875Q6 11.925 6 13.125Q6 15.55 7.75 17.275Q9.5 19 12 19Z"}))});IconMaterialInvertColorsSharpW100Filled.displayName="AmauiIconMaterialInvertColorsSharpW100Filled";var IconMaterialInvertColorsSharpW100Filled$1 = IconMaterialInvertColorsSharpW100Filled;

  const IconMaterialInvertColorsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"InvertColorsTwoTone",short_name:"InvertColors"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.75,8.99C6.62,10.1,6,11.57,6,13.13C6,16.37,8.69,19,12,19l0-14.19L7.75,8.99z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65,7.56L17.65,7.56L12,2L6.35,7.56l0,0C4.9,8.99,4,10.96,4,13.13C4,17.48,7.58,21,12,21c4.42,0,8-3.52,8-7.87 C20,10.96,19.1,8.99,17.65,7.56z M6,13.13c0-1.56,0.62-3.03,1.75-4.14L12,4.81L12,19C8.69,19,6,16.37,6,13.13z"}))))});IconMaterialInvertColorsTwoTone.displayName="AmauiIconMaterialInvertColorsTwoTone";var IconMaterialInvertColorsTwoTone$1 = IconMaterialInvertColorsTwoTone;

  const IconMaterialIosShareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareRounded",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V4.825L10.1 5.725Q9.825 6 9.413 6Q9 6 8.7 5.7Q8.425 5.4 8.425 4.987Q8.425 4.575 8.7 4.3L11.3 1.7Q11.425 1.575 11.613 1.5Q11.8 1.425 12 1.425Q12.2 1.425 12.388 1.5Q12.575 1.575 12.7 1.7L15.3 4.3Q15.6 4.6 15.6 5.025Q15.6 5.45 15.3 5.725Q15 6 14.588 6Q14.175 6 13.9 5.725L13 4.825V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V10Q4 9.175 4.588 8.587Q5.175 8 6 8H8Q8.425 8 8.713 8.287Q9 8.575 9 9Q9 9.425 8.713 9.712Q8.425 10 8 10H6Q6 10 6 10Q6 10 6 10V21Q6 21 6 21Q6 21 6 21H18Q18 21 18 21Q18 21 18 21V10Q18 10 18 10Q18 10 18 10H16Q15.575 10 15.288 9.712Q15 9.425 15 9Q15 8.575 15.288 8.287Q15.575 8 16 8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V21Q20 21.825 19.413 22.413Q18.825 23 18 23Z"}))});IconMaterialIosShareRounded.displayName="AmauiIconMaterialIosShareRounded";var IconMaterialIosShareRounded$1 = IconMaterialIosShareRounded;

  const IconMaterialIosShareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareRoundedFilled",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V4.825L10.1 5.725Q9.825 6 9.413 6Q9 6 8.7 5.7Q8.425 5.4 8.425 4.987Q8.425 4.575 8.7 4.3L11.3 1.7Q11.425 1.575 11.613 1.5Q11.8 1.425 12 1.425Q12.2 1.425 12.388 1.5Q12.575 1.575 12.7 1.7L15.3 4.3Q15.6 4.6 15.6 5.025Q15.6 5.45 15.3 5.725Q15 6 14.588 6Q14.175 6 13.9 5.725L13 4.825V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V10Q4 9.175 4.588 8.587Q5.175 8 6 8H8Q8.425 8 8.713 8.287Q9 8.575 9 9Q9 9.425 8.713 9.712Q8.425 10 8 10H6Q6 10 6 10Q6 10 6 10V21Q6 21 6 21Q6 21 6 21H18Q18 21 18 21Q18 21 18 21V10Q18 10 18 10Q18 10 18 10H16Q15.575 10 15.288 9.712Q15 9.425 15 9Q15 8.575 15.288 8.287Q15.575 8 16 8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V21Q20 21.825 19.413 22.413Q18.825 23 18 23Z"}))});IconMaterialIosShareRoundedFilled.displayName="AmauiIconMaterialIosShareRoundedFilled";var IconMaterialIosShareRoundedFilled$1 = IconMaterialIosShareRoundedFilled;

  const IconMaterialIosShareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareRoundedW100",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q11.85 15.35 11.75 15.25Q11.65 15.15 11.65 15V4.55L9.625 6.575Q9.525 6.675 9.4 6.675Q9.275 6.675 9.15 6.55Q9.025 6.425 9.025 6.3Q9.025 6.175 9.15 6.05L11.475 3.725Q11.6 3.6 11.725 3.55Q11.85 3.5 12 3.5Q12.15 3.5 12.275 3.55Q12.4 3.6 12.525 3.725L14.875 6.075Q14.975 6.175 14.975 6.3Q14.975 6.425 14.85 6.55Q14.725 6.675 14.6 6.675Q14.475 6.675 14.35 6.55L12.35 4.55V15Q12.35 15.15 12.25 15.25Q12.15 15.35 12 15.35ZM6.8 21.7Q6.15 21.7 5.725 21.275Q5.3 20.85 5.3 20.2V10.8Q5.3 10.15 5.725 9.725Q6.15 9.3 6.8 9.3H8.3Q8.45 9.3 8.55 9.4Q8.65 9.5 8.65 9.65Q8.65 9.8 8.55 9.9Q8.45 10 8.3 10H6.8Q6.5 10 6.25 10.25Q6 10.5 6 10.8V20.2Q6 20.5 6.25 20.75Q6.5 21 6.8 21H17.2Q17.5 21 17.75 20.75Q18 20.5 18 20.2V10.8Q18 10.5 17.75 10.25Q17.5 10 17.2 10H15.7Q15.55 10 15.45 9.9Q15.35 9.8 15.35 9.65Q15.35 9.5 15.45 9.4Q15.55 9.3 15.7 9.3H17.2Q17.85 9.3 18.275 9.725Q18.7 10.15 18.7 10.8V20.2Q18.7 20.85 18.275 21.275Q17.85 21.7 17.2 21.7Z"}))});IconMaterialIosShareRoundedW100.displayName="AmauiIconMaterialIosShareRoundedW100";var IconMaterialIosShareRoundedW100$1 = IconMaterialIosShareRoundedW100;

  const IconMaterialIosShareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareRoundedW100Filled",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q11.85 15.35 11.75 15.25Q11.65 15.15 11.65 15V4.55L9.625 6.575Q9.525 6.675 9.4 6.675Q9.275 6.675 9.15 6.55Q9.025 6.425 9.025 6.3Q9.025 6.175 9.15 6.05L11.475 3.725Q11.6 3.6 11.725 3.55Q11.85 3.5 12 3.5Q12.15 3.5 12.275 3.55Q12.4 3.6 12.525 3.725L14.875 6.075Q14.975 6.175 14.975 6.3Q14.975 6.425 14.85 6.55Q14.725 6.675 14.6 6.675Q14.475 6.675 14.35 6.55L12.35 4.55V15Q12.35 15.15 12.25 15.25Q12.15 15.35 12 15.35ZM6.8 21.7Q6.15 21.7 5.725 21.275Q5.3 20.85 5.3 20.2V10.8Q5.3 10.15 5.725 9.725Q6.15 9.3 6.8 9.3H8.3Q8.45 9.3 8.55 9.4Q8.65 9.5 8.65 9.65Q8.65 9.8 8.55 9.9Q8.45 10 8.3 10H6.8Q6.5 10 6.25 10.25Q6 10.5 6 10.8V20.2Q6 20.5 6.25 20.75Q6.5 21 6.8 21H17.2Q17.5 21 17.75 20.75Q18 20.5 18 20.2V10.8Q18 10.5 17.75 10.25Q17.5 10 17.2 10H15.7Q15.55 10 15.45 9.9Q15.35 9.8 15.35 9.65Q15.35 9.5 15.45 9.4Q15.55 9.3 15.7 9.3H17.2Q17.85 9.3 18.275 9.725Q18.7 10.15 18.7 10.8V20.2Q18.7 20.85 18.275 21.275Q17.85 21.7 17.2 21.7Z"}))});IconMaterialIosShareRoundedW100Filled.displayName="AmauiIconMaterialIosShareRoundedW100Filled";var IconMaterialIosShareRoundedW100Filled$1 = IconMaterialIosShareRoundedW100Filled;

  const IconMaterialIosShareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareSharp",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V4.825L9.4 6.425L8 5L12 1L16 5L14.6 6.425L13 4.825V16ZM4 23V8H9V10H6V21H18V10H15V8H20V23Z"}))});IconMaterialIosShareSharp.displayName="AmauiIconMaterialIosShareSharp";var IconMaterialIosShareSharp$1 = IconMaterialIosShareSharp;

  const IconMaterialIosShareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareSharpFilled",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V4.825L9.4 6.425L8 5L12 1L16 5L14.6 6.425L13 4.825V16ZM4 23V8H9V10H6V21H18V10H15V8H20V23Z"}))});IconMaterialIosShareSharpFilled.displayName="AmauiIconMaterialIosShareSharpFilled";var IconMaterialIosShareSharpFilled$1 = IconMaterialIosShareSharpFilled;

  const IconMaterialIosShareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareSharpW100",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.35V4.55L9.4 6.8L8.9 6.3L12 3.2L15.1 6.3L14.6 6.8L12.35 4.55V15.35ZM5.3 21.7V9.3H8.65V10H6V21H18V10H15.35V9.3H18.7V21.7Z"}))});IconMaterialIosShareSharpW100.displayName="AmauiIconMaterialIosShareSharpW100";var IconMaterialIosShareSharpW100$1 = IconMaterialIosShareSharpW100;

  const IconMaterialIosShareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareSharpW100Filled",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.35V4.55L9.4 6.8L8.9 6.3L12 3.2L15.1 6.3L14.6 6.8L12.35 4.55V15.35ZM5.3 21.7V9.3H8.65V10H6V21H18V10H15.35V9.3H18.7V21.7Z"}))});IconMaterialIosShareSharpW100Filled.displayName="AmauiIconMaterialIosShareSharpW100Filled";var IconMaterialIosShareSharpW100Filled$1 = IconMaterialIosShareSharpW100Filled;

  const IconMaterialIosShareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IosShareTwoTone",short_name:"IosShare"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,8h-3v2h3v11H6V10h3V8H6c-1.11,0-2,0.89-2,2v11c0,1.1,0.89,2,2,2h12c1.1,0,2-0.9,2-2V10C20,8.89,19.1,8,18,8z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,16 13,16 13,5 16,5 12,1 8,5 11,5"}))))});IconMaterialIosShareTwoTone.displayName="AmauiIconMaterialIosShareTwoTone";var IconMaterialIosShareTwoTone$1 = IconMaterialIosShareTwoTone;

  const IconMaterialIronRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronRounded",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.575 18 2.288 17.712Q2 17.425 2 17V15Q2 13.35 3.175 12.175Q4.35 11 6 11H15V10Q15 9.575 14.713 9.287Q14.425 9 14 9H10Q9.725 9 9.5 9.125Q9.275 9.25 9.15 9.475Q9 9.725 8.775 9.863Q8.55 10 8.275 10Q7.7 10 7.412 9.512Q7.125 9.025 7.35 8.6Q7.725 7.875 8.425 7.438Q9.125 7 10 7H14Q15.25 7 16.125 7.875Q17 8.75 17 10V14Q17.425 14 17.712 13.712Q18 13.425 18 13V9Q18 7.75 18.875 6.875Q19.75 6 21 6Q21.425 6 21.712 6.287Q22 6.575 22 7Q22 7.425 21.712 7.713Q21.425 8 21 8Q20.575 8 20.288 8.287Q20 8.575 20 9V13Q20 14.25 19.125 15.125Q18.25 16 17 16V17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM4 16H15V13H6Q5.175 13 4.588 13.587Q4 14.175 4 15ZM15 16V15Q15 14.175 15 13.587Q15 13 15 13V16Z"}))});IconMaterialIronRounded.displayName="AmauiIconMaterialIronRounded";var IconMaterialIronRounded$1 = IconMaterialIronRounded;

  const IconMaterialIronRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronRoundedFilled",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.575 18 2.288 17.712Q2 17.425 2 17V15Q2 13.35 3.175 12.175Q4.35 11 6 11H15V10Q15 9.575 14.713 9.287Q14.425 9 14 9H10Q9.725 9 9.5 9.125Q9.275 9.25 9.15 9.475Q9 9.725 8.775 9.863Q8.55 10 8.275 10Q7.7 10 7.412 9.512Q7.125 9.025 7.35 8.6Q7.725 7.875 8.425 7.438Q9.125 7 10 7H14Q15.25 7 16.125 7.875Q17 8.75 17 10V14Q17.425 14 17.712 13.712Q18 13.425 18 13V9Q18 7.75 18.875 6.875Q19.75 6 21 6Q21.425 6 21.712 6.287Q22 6.575 22 7Q22 7.425 21.712 7.713Q21.425 8 21 8Q20.575 8 20.288 8.287Q20 8.575 20 9V13Q20 14.25 19.125 15.125Q18.25 16 17 16V17Q17 17.425 16.712 17.712Q16.425 18 16 18Z"}))});IconMaterialIronRoundedFilled.displayName="AmauiIconMaterialIronRoundedFilled";var IconMaterialIronRoundedFilled$1 = IconMaterialIronRoundedFilled;

  const IconMaterialIronRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronRoundedW100",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 16.7Q4.05 16.7 3.837 16.487Q3.625 16.275 3.625 15.95V14.9Q3.625 13.625 4.537 12.712Q5.45 11.8 6.725 11.8H15.325V10.65Q15.325 9.975 14.838 9.488Q14.35 9 13.675 9H11.1Q10.525 9 10.062 9.363Q9.6 9.725 9.475 10.3Q9.425 10.45 9.325 10.55Q9.225 10.65 9.1 10.65Q8.95 10.65 8.85 10.537Q8.75 10.425 8.775 10.3Q8.9 9.45 9.562 8.875Q10.225 8.3 11.1 8.3H13.675Q14.65 8.3 15.338 8.987Q16.025 9.675 16.025 10.65V14.6Q16.7 14.6 17.188 14.113Q17.675 13.625 17.675 12.95V9.65Q17.675 8.675 18.363 7.987Q19.05 7.3 20.025 7.3Q20.175 7.3 20.275 7.4Q20.375 7.5 20.375 7.65Q20.375 7.8 20.275 7.9Q20.175 8 20.025 8Q19.35 8 18.863 8.488Q18.375 8.975 18.375 9.65V12.95Q18.375 13.925 17.688 14.612Q17 15.3 16.025 15.3V15.95Q16.025 16.275 15.813 16.487Q15.6 16.7 15.275 16.7ZM4.325 16H15.325V12.5H6.725Q5.725 12.5 5.025 13.2Q4.325 13.9 4.325 14.9ZM15.325 16V14.9Q15.325 13.9 15.325 13.2Q15.325 12.5 15.325 12.5V16Z"}))});IconMaterialIronRoundedW100.displayName="AmauiIconMaterialIronRoundedW100";var IconMaterialIronRoundedW100$1 = IconMaterialIronRoundedW100;

  const IconMaterialIronRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronRoundedW100Filled",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 16.7Q4.05 16.7 3.837 16.487Q3.625 16.275 3.625 15.95V14.9Q3.625 13.625 4.537 12.712Q5.45 11.8 6.725 11.8H15.325V10.65Q15.325 9.975 14.838 9.488Q14.35 9 13.675 9H11.1Q10.525 9 10.062 9.363Q9.6 9.725 9.475 10.3Q9.425 10.45 9.325 10.55Q9.225 10.65 9.1 10.65Q8.95 10.65 8.85 10.537Q8.75 10.425 8.775 10.3Q8.9 9.45 9.562 8.875Q10.225 8.3 11.1 8.3H13.675Q14.65 8.3 15.338 8.987Q16.025 9.675 16.025 10.65V14.6Q16.7 14.6 17.188 14.113Q17.675 13.625 17.675 12.95V9.65Q17.675 8.675 18.363 7.987Q19.05 7.3 20.025 7.3Q20.175 7.3 20.275 7.4Q20.375 7.5 20.375 7.65Q20.375 7.8 20.275 7.9Q20.175 8 20.025 8Q19.35 8 18.863 8.488Q18.375 8.975 18.375 9.65V12.95Q18.375 13.925 17.688 14.612Q17 15.3 16.025 15.3V15.95Q16.025 16.275 15.813 16.487Q15.6 16.7 15.275 16.7Z"}))});IconMaterialIronRoundedW100Filled.displayName="AmauiIconMaterialIronRoundedW100Filled";var IconMaterialIronRoundedW100Filled$1 = IconMaterialIronRoundedW100Filled;

  const IconMaterialIronSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronSharp",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V15Q2 13.35 3.175 12.175Q4.35 11 6 11H15V9H9V10H7V7H17V14H18V6H22V8H20V16H17V18ZM4 16H15V13H6Q5.175 13 4.588 13.587Q4 14.175 4 15ZM15 16V15Q15 14.175 15 13.587Q15 13 15 13V16Z"}))});IconMaterialIronSharp.displayName="AmauiIconMaterialIronSharp";var IconMaterialIronSharp$1 = IconMaterialIronSharp;

  const IconMaterialIronSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronSharpFilled",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V15Q2 13.35 3.175 12.175Q4.35 11 6 11H15V9H9V10H7V7H17V14H18V6H22V8H20V16H17V18Z"}))});IconMaterialIronSharpFilled.displayName="AmauiIconMaterialIronSharpFilled";var IconMaterialIronSharpFilled$1 = IconMaterialIronSharpFilled;

  const IconMaterialIronSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronSharpW100",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.625 16.7V14.9Q3.625 13.625 4.537 12.712Q5.45 11.8 6.725 11.8H15.325V9H9.45V10.65H8.75V8.3H16.025V14.6H17.675V7.3H20.375V8H18.375V15.3H16.025V16.7ZM4.325 16H15.325V12.5H6.725Q5.725 12.5 5.025 13.2Q4.325 13.9 4.325 14.9ZM15.325 16V14.9Q15.325 13.9 15.325 13.2Q15.325 12.5 15.325 12.5V16Z"}))});IconMaterialIronSharpW100.displayName="AmauiIconMaterialIronSharpW100";var IconMaterialIronSharpW100$1 = IconMaterialIronSharpW100;

  const IconMaterialIronSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronSharpW100Filled",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.625 16.7V14.9Q3.625 13.625 4.537 12.712Q5.45 11.8 6.725 11.8H15.325V9H9.45V10.65H8.75V8.3H16.025V14.6H17.675V7.3H20.375V8H18.375V15.3H16.025V16.7Z"}))});IconMaterialIronSharpW100Filled.displayName="AmauiIconMaterialIronSharpW100Filled";var IconMaterialIronSharpW100Filled$1 = IconMaterialIronSharpW100Filled;

  const IconMaterialIronTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"IronTwoTone",short_name:"Iron"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,16H4v-1c0-1.1,0.9-2,2-2h9V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,6c-1.66,0-3,1.34-3,3v4c0,0.55-0.45,1-1,1v-4c0-1.66-1.34-3-3-3h-4c-1.66,0-3,1.34-3,3h2c0-0.55,0.45-1,1-1h4 c0.55,0,1,0.45,1,1v1H6c-2.21,0-4,1.79-4,4v3h15v-2c1.66,0,3-1.34,3-3V9c0-0.55,0.45-1,1-1h1V6H21z M15,16H4v-1c0-1.1,0.9-2,2-2h9 V16z"}))});IconMaterialIronTwoTone.displayName="AmauiIconMaterialIronTwoTone";var IconMaterialIronTwoTone$1 = IconMaterialIronTwoTone;

  const IconMaterialKayakingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingRounded",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23Q2.575 23 2.288 22.712Q2 22.425 2 22Q2 21.575 2.288 21.288Q2.575 21 3 21Q3.65 21 4.288 20.837Q4.925 20.675 5.5 20.325Q5.725 20.2 6 20.2Q6.275 20.2 6.5 20.325Q7.075 20.675 7.713 20.837Q8.35 21 9 21Q9.65 21 10.288 20.837Q10.925 20.675 11.5 20.325Q11.725 20.2 12.013 20.2Q12.3 20.2 12.5 20.325Q13.075 20.675 13.713 20.837Q14.35 21 15 21Q15.65 21 16.288 20.837Q16.925 20.675 17.5 20.325Q17.7 20.2 18 20.2Q18.3 20.2 18.5 20.325Q19.075 20.675 19.712 20.837Q20.35 21 21 21Q21.425 21 21.712 21.288Q22 21.575 22 22Q22 22.425 21.712 22.712Q21.425 23 21 23Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM12 9.5Q11.175 9.5 10.588 8.912Q10 8.325 10 7.5Q10 6.675 10.588 6.088Q11.175 5.5 12 5.5Q12.825 5.5 13.413 6.088Q14 6.675 14 7.5Q14 8.325 13.413 8.912Q12.825 9.5 12 9.5ZM9 19Q8.325 19 7.725 18.75Q7.125 18.5 6.625 18.1Q6.35 17.875 5.988 17.875Q5.625 17.875 5.35 18.1Q5.025 18.35 4.675 18.55Q4.325 18.75 3.925 18.875Q3.575 18.775 3.225 18.675Q2.875 18.575 2.525 18.45Q1.8 18.225 1.8 17.5Q1.8 16.775 2.525 16.55Q3.625 16.2 4.812 15.912Q6 15.625 7.125 15.425L8.475 11.25Q8.75 10.4 9.512 10.125Q10.275 9.85 10.95 10.2L13.5 11.5L16.325 10L17.975 6.3L17.625 5.35Q17.575 5.15 17.575 4.975Q17.575 4.8 17.65 4.6L18.4 2.925Q18.575 2.525 18.962 2.375Q19.35 2.225 19.725 2.4L21.075 3.025Q21.475 3.2 21.625 3.587Q21.775 3.975 21.6 4.35L20.85 6.025Q20.775 6.225 20.625 6.35Q20.475 6.475 20.275 6.55L19.35 6.9L15.65 15.25Q17.125 15.425 18.638 15.775Q20.15 16.125 21.475 16.55Q22.175 16.775 22.175 17.5Q22.175 18.225 21.475 18.45Q21.125 18.575 20.763 18.675Q20.4 18.775 20.075 18.875Q19.675 18.75 19.312 18.562Q18.95 18.375 18.625 18.1Q18.35 17.875 18 17.875Q17.65 17.875 17.375 18.1Q16.875 18.5 16.275 18.75Q15.675 19 15 19Q14.325 19 13.725 18.75Q13.125 18.5 12.625 18.1Q12.35 17.875 12 17.875Q11.65 17.875 11.375 18.1Q10.875 18.5 10.275 18.75Q9.675 19 9 19ZM14.075 15.075 15.025 12.95 13.5 13.75 11.75 12.85 11.05 15Q11.275 15 11.512 15Q11.75 15 12 15Q12.525 15 13.05 15.012Q13.575 15.025 14.075 15.075Z"}))});IconMaterialKayakingRounded.displayName="AmauiIconMaterialKayakingRounded";var IconMaterialKayakingRounded$1 = IconMaterialKayakingRounded;

  const IconMaterialKayakingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingRoundedFilled",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23Q2.575 23 2.288 22.712Q2 22.425 2 22Q2 21.575 2.288 21.288Q2.575 21 3 21Q3.65 21 4.288 20.837Q4.925 20.675 5.5 20.325Q5.725 20.2 6 20.2Q6.275 20.2 6.5 20.325Q7.075 20.675 7.713 20.837Q8.35 21 9 21Q9.65 21 10.288 20.837Q10.925 20.675 11.5 20.325Q11.725 20.2 12.013 20.2Q12.3 20.2 12.5 20.325Q13.075 20.675 13.713 20.837Q14.35 21 15 21Q15.65 21 16.288 20.837Q16.925 20.675 17.5 20.325Q17.7 20.2 18 20.2Q18.3 20.2 18.5 20.325Q19.075 20.675 19.712 20.837Q20.35 21 21 21Q21.425 21 21.712 21.288Q22 21.575 22 22Q22 22.425 21.712 22.712Q21.425 23 21 23Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM12 9.5Q11.175 9.5 10.588 8.912Q10 8.325 10 7.5Q10 6.675 10.588 6.088Q11.175 5.5 12 5.5Q12.825 5.5 13.413 6.088Q14 6.675 14 7.5Q14 8.325 13.413 8.912Q12.825 9.5 12 9.5ZM9 19Q8.325 19 7.725 18.75Q7.125 18.5 6.625 18.1Q6.35 17.875 5.988 17.875Q5.625 17.875 5.35 18.1Q5.025 18.35 4.675 18.55Q4.325 18.75 3.925 18.875Q3.575 18.775 3.225 18.675Q2.875 18.575 2.525 18.45Q1.8 18.225 1.8 17.5Q1.8 16.775 2.525 16.55Q3.625 16.2 4.812 15.912Q6 15.625 7.125 15.425L8.475 11.25Q8.75 10.4 9.512 10.125Q10.275 9.85 10.95 10.2L13.5 11.5L16.325 10L17.975 6.3L17.625 5.35Q17.575 5.15 17.575 4.975Q17.575 4.8 17.65 4.6L18.4 2.925Q18.575 2.525 18.962 2.375Q19.35 2.225 19.725 2.4L21.075 3.025Q21.475 3.2 21.625 3.587Q21.775 3.975 21.6 4.35L20.85 6.025Q20.775 6.225 20.625 6.35Q20.475 6.475 20.275 6.55L19.35 6.9L15.65 15.25Q17.125 15.425 18.638 15.775Q20.15 16.125 21.475 16.55Q22.175 16.775 22.175 17.5Q22.175 18.225 21.475 18.45Q21.125 18.575 20.763 18.675Q20.4 18.775 20.075 18.875Q19.675 18.75 19.312 18.562Q18.95 18.375 18.625 18.1Q18.35 17.875 18 17.875Q17.65 17.875 17.375 18.1Q16.875 18.5 16.275 18.75Q15.675 19 15 19Q14.325 19 13.725 18.75Q13.125 18.5 12.625 18.1Q12.35 17.875 12 17.875Q11.65 17.875 11.375 18.1Q10.875 18.5 10.275 18.75Q9.675 19 9 19ZM14.075 15.075 15.025 12.95 13.5 13.75 11.75 12.85 11.05 15Q11.275 15 11.512 15Q11.75 15 12 15Q12.525 15 13.05 15.012Q13.575 15.025 14.075 15.075Z"}))});IconMaterialKayakingRoundedFilled.displayName="AmauiIconMaterialKayakingRoundedFilled";var IconMaterialKayakingRoundedFilled$1 = IconMaterialKayakingRoundedFilled;

  const IconMaterialKayakingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingRoundedW100",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22.35Q2.85 22.35 2.75 22.25Q2.65 22.15 2.65 22Q2.65 21.85 2.75 21.75Q2.85 21.65 3 21.65Q3.7 21.65 4.375 21.45Q5.05 21.25 5.7 20.9Q5.825 20.825 6 20.825Q6.175 20.825 6.3 20.9Q6.95 21.25 7.625 21.45Q8.3 21.65 9 21.65Q9.7 21.65 10.375 21.45Q11.05 21.25 11.7 20.9Q11.825 20.825 12 20.825Q12.175 20.825 12.3 20.9Q12.95 21.25 13.625 21.45Q14.3 21.65 15 21.65Q15.7 21.65 16.375 21.45Q17.05 21.25 17.7 20.9Q17.825 20.825 18 20.825Q18.175 20.825 18.3 20.9Q18.95 21.25 19.625 21.45Q20.3 21.65 21 21.65Q21.15 21.65 21.25 21.75Q21.35 21.85 21.35 22Q21.35 22.15 21.25 22.25Q21.15 22.35 21 22.35Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM12 9.1Q11.35 9.1 10.875 8.625Q10.4 8.15 10.4 7.5Q10.4 6.85 10.875 6.375Q11.35 5.9 12 5.9Q12.65 5.9 13.125 6.375Q13.6 6.85 13.6 7.5Q13.6 8.15 13.125 8.625Q12.65 9.1 12 9.1ZM9 19.15Q8.325 19.15 7.613 18.95Q6.9 18.75 6.275 18.25Q6.15 18.15 6.013 18.15Q5.875 18.15 5.75 18.25Q5.675 18.325 5.588 18.387Q5.5 18.45 5.4 18.525Q4.975 18.45 4.538 18.35Q4.1 18.25 3.675 18.125Q2.875 17.9 2.875 17.512Q2.875 17.125 3.675 16.9Q4.625 16.625 5.625 16.387Q6.625 16.15 7.625 16L9.225 11.2Q9.4 10.725 9.863 10.512Q10.325 10.3 10.775 10.525L13.625 11.975L16.65 10.225L18.475 6.15L18.075 5.125Q18.025 4.975 18.038 4.825Q18.05 4.675 18.1 4.55L18.65 3.325Q18.775 3.05 19.062 2.937Q19.35 2.825 19.625 2.95L20.725 3.45Q21 3.575 21.125 3.862Q21.25 4.15 21.125 4.425L20.575 5.65Q20.525 5.775 20.4 5.875Q20.275 5.975 20.15 6.025L19.125 6.425L14.95 15.8Q16.425 15.95 17.775 16.25Q19.125 16.55 20.325 16.9Q21.125 17.125 21.125 17.5Q21.125 17.875 20.325 18.1Q19.85 18.225 19.425 18.337Q19 18.45 18.575 18.525Q18.475 18.475 18.4 18.413Q18.325 18.35 18.25 18.275Q18.125 18.15 17.988 18.15Q17.85 18.15 17.725 18.25Q17.075 18.75 16.375 18.95Q15.675 19.15 15 19.15Q14.325 19.15 13.625 18.95Q12.925 18.75 12.275 18.225Q12.15 18.125 12 18.125Q11.85 18.125 11.725 18.225Q11.075 18.75 10.375 18.95Q9.675 19.15 9 19.15ZM14.2 15.75 16.2 11.25 13.625 12.775 11.5 11.675 10.1 15.775Q10.5 15.725 11 15.688Q11.5 15.65 12 15.65Q12.475 15.65 13.05 15.675Q13.625 15.7 14.2 15.75Z"}))});IconMaterialKayakingRoundedW100.displayName="AmauiIconMaterialKayakingRoundedW100";var IconMaterialKayakingRoundedW100$1 = IconMaterialKayakingRoundedW100;

  const IconMaterialKayakingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingRoundedW100Filled",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22.35Q2.85 22.35 2.75 22.25Q2.65 22.15 2.65 22Q2.65 21.85 2.75 21.75Q2.85 21.65 3 21.65Q3.7 21.65 4.375 21.45Q5.05 21.25 5.7 20.9Q5.825 20.825 6 20.825Q6.175 20.825 6.3 20.9Q6.95 21.25 7.625 21.45Q8.3 21.65 9 21.65Q9.7 21.65 10.375 21.45Q11.05 21.25 11.7 20.9Q11.825 20.825 12 20.825Q12.175 20.825 12.3 20.9Q12.95 21.25 13.625 21.45Q14.3 21.65 15 21.65Q15.7 21.65 16.375 21.45Q17.05 21.25 17.7 20.9Q17.825 20.825 18 20.825Q18.175 20.825 18.3 20.9Q18.95 21.25 19.625 21.45Q20.3 21.65 21 21.65Q21.15 21.65 21.25 21.75Q21.35 21.85 21.35 22Q21.35 22.15 21.25 22.25Q21.15 22.35 21 22.35Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM12 9.1Q11.35 9.1 10.875 8.625Q10.4 8.15 10.4 7.5Q10.4 6.85 10.875 6.375Q11.35 5.9 12 5.9Q12.65 5.9 13.125 6.375Q13.6 6.85 13.6 7.5Q13.6 8.15 13.125 8.625Q12.65 9.1 12 9.1ZM9 19.15Q8.325 19.15 7.613 18.95Q6.9 18.75 6.275 18.25Q6.15 18.15 6.013 18.15Q5.875 18.15 5.75 18.25Q5.675 18.325 5.588 18.387Q5.5 18.45 5.4 18.525Q4.975 18.45 4.538 18.35Q4.1 18.25 3.675 18.125Q2.875 17.9 2.875 17.512Q2.875 17.125 3.675 16.9Q4.625 16.625 5.625 16.387Q6.625 16.15 7.625 16L9.225 11.2Q9.4 10.725 9.863 10.512Q10.325 10.3 10.775 10.525L13.625 11.975L16.65 10.225L18.475 6.15L18.075 5.125Q18.025 4.975 18.038 4.825Q18.05 4.675 18.1 4.55L18.65 3.325Q18.775 3.05 19.062 2.937Q19.35 2.825 19.625 2.95L20.725 3.45Q21 3.575 21.125 3.862Q21.25 4.15 21.125 4.425L20.575 5.65Q20.525 5.775 20.4 5.875Q20.275 5.975 20.15 6.025L19.125 6.425L14.95 15.8Q16.425 15.95 17.775 16.25Q19.125 16.55 20.325 16.9Q21.125 17.125 21.125 17.5Q21.125 17.875 20.325 18.1Q19.85 18.225 19.425 18.337Q19 18.45 18.575 18.525Q18.475 18.475 18.4 18.413Q18.325 18.35 18.25 18.275Q18.125 18.15 17.988 18.15Q17.85 18.15 17.725 18.25Q17.075 18.75 16.375 18.95Q15.675 19.15 15 19.15Q14.325 19.15 13.625 18.95Q12.925 18.75 12.275 18.225Q12.15 18.125 12 18.125Q11.85 18.125 11.725 18.225Q11.075 18.75 10.375 18.95Q9.675 19.15 9 19.15ZM14.2 15.75 16.2 11.25 13.625 12.775 11.5 11.675 10.1 15.775Q10.5 15.725 11 15.688Q11.5 15.65 12 15.65Q12.475 15.65 13.05 15.675Q13.625 15.7 14.2 15.75Z"}))});IconMaterialKayakingRoundedW100Filled.displayName="AmauiIconMaterialKayakingRoundedW100Filled";var IconMaterialKayakingRoundedW100Filled$1 = IconMaterialKayakingRoundedW100Filled;

  const IconMaterialKayakingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingSharp",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 23V21H3Q3.8 21 4.55 20.75Q5.3 20.5 6 20Q6.7 20.5 7.45 20.75Q8.2 21 9 21Q9.8 21 10.562 20.75Q11.325 20.5 12 20Q12.7 20.5 13.45 20.75Q14.2 21 15 21Q15.8 21 16.562 20.75Q17.325 20.5 18 20Q18.675 20.5 19.438 20.75Q20.2 21 21 21H22V23H21Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM12 9.5Q11.175 9.5 10.588 8.912Q10 8.325 10 7.5Q10 6.675 10.588 6.088Q11.175 5.5 12 5.5Q12.825 5.5 13.413 6.088Q14 6.675 14 7.5Q14 8.325 13.413 8.912Q12.825 9.5 12 9.5ZM9 19Q8.1 19 7.325 18.575Q6.55 18.15 6 17.5Q5.575 17.95 5.062 18.312Q4.55 18.675 3.925 18.875Q2.9 18.6 1.85 18.225Q0.8 17.85 0 17.5Q1.35 16.925 3.3 16.325Q5.25 15.725 7.125 15.425L8.475 11.25Q8.75 10.4 9.512 10.125Q10.275 9.85 10.95 10.2L13.5 11.5L16.325 10L17.975 6.3L17.475 4.975L18.8 2L22 3.425L20.675 6.4L19.35 6.9L15.65 15.25Q17.975 15.525 20.312 16.2Q22.65 16.875 24 17.5Q23.275 17.825 22.163 18.212Q21.05 18.6 20.075 18.875Q19.45 18.7 18.938 18.337Q18.425 17.975 18 17.5Q17.45 18.15 16.675 18.575Q15.9 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM14.075 15.075 15.025 12.95 13.5 13.75 11.75 12.85 11.05 15Q11.275 15 11.512 15Q11.75 15 12 15Q12.525 15 13.05 15.012Q13.575 15.025 14.075 15.075Z"}))});IconMaterialKayakingSharp.displayName="AmauiIconMaterialKayakingSharp";var IconMaterialKayakingSharp$1 = IconMaterialKayakingSharp;

  const IconMaterialKayakingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingSharpFilled",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 23V21H3Q3.8 21 4.55 20.75Q5.3 20.5 6 20Q6.7 20.5 7.45 20.75Q8.2 21 9 21Q9.8 21 10.562 20.75Q11.325 20.5 12 20Q12.7 20.5 13.45 20.75Q14.2 21 15 21Q15.8 21 16.562 20.75Q17.325 20.5 18 20Q18.675 20.5 19.438 20.75Q20.2 21 21 21H22V23H21Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM12 9.5Q11.175 9.5 10.588 8.912Q10 8.325 10 7.5Q10 6.675 10.588 6.088Q11.175 5.5 12 5.5Q12.825 5.5 13.413 6.088Q14 6.675 14 7.5Q14 8.325 13.413 8.912Q12.825 9.5 12 9.5ZM9 19Q8.1 19 7.325 18.575Q6.55 18.15 6 17.5Q5.575 17.95 5.062 18.312Q4.55 18.675 3.925 18.875Q2.9 18.6 1.85 18.225Q0.8 17.85 0 17.5Q1.35 16.925 3.3 16.325Q5.25 15.725 7.125 15.425L8.475 11.25Q8.75 10.4 9.512 10.125Q10.275 9.85 10.95 10.2L13.5 11.5L16.325 10L17.975 6.3L17.475 4.975L18.8 2L22 3.425L20.675 6.4L19.35 6.9L15.65 15.25Q17.975 15.525 20.312 16.2Q22.65 16.875 24 17.5Q23.275 17.825 22.163 18.212Q21.05 18.6 20.075 18.875Q19.45 18.7 18.938 18.337Q18.425 17.975 18 17.5Q17.45 18.15 16.675 18.575Q15.9 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM14.075 15.075 15.025 12.95 13.5 13.75 11.75 12.85 11.05 15Q11.275 15 11.512 15Q11.75 15 12 15Q12.525 15 13.05 15.012Q13.575 15.025 14.075 15.075Z"}))});IconMaterialKayakingSharpFilled.displayName="AmauiIconMaterialKayakingSharpFilled";var IconMaterialKayakingSharpFilled$1 = IconMaterialKayakingSharpFilled;

  const IconMaterialKayakingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingSharpW100",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 22.35V21.65H3Q3.8 21.65 4.538 21.4Q5.275 21.15 6 20.725Q6.725 21.15 7.463 21.4Q8.2 21.65 9 21.65Q9.8 21.65 10.55 21.4Q11.3 21.15 12 20.725Q12.725 21.15 13.463 21.4Q14.2 21.65 15 21.65Q15.8 21.65 16.55 21.4Q17.3 21.15 18 20.725Q18.7 21.15 19.45 21.4Q20.2 21.65 21 21.65H21.35V22.35H21Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM12 9.1Q11.35 9.1 10.875 8.625Q10.4 8.15 10.4 7.5Q10.4 6.85 10.875 6.375Q11.35 5.9 12 5.9Q12.65 5.9 13.125 6.375Q13.6 6.85 13.6 7.5Q13.6 8.15 13.125 8.625Q12.65 9.1 12 9.1ZM9 19.15Q8.25 19.15 7.45 18.9Q6.65 18.65 6 18Q5.85 18.15 5.725 18.275Q5.6 18.4 5.4 18.525Q4.475 18.35 3.538 18.087Q2.6 17.825 1.775 17.5Q2.975 17.075 4.513 16.663Q6.05 16.25 7.625 16L9.225 11.2Q9.4 10.725 9.863 10.512Q10.325 10.3 10.775 10.525L13.625 11.975L16.65 10.225L18.475 6.15L17.975 4.825L18.95 2.65L21.425 3.75L20.45 5.925L19.125 6.425L14.95 15.8Q17.05 16.025 18.9 16.512Q20.75 17 22.225 17.5Q21.225 17.85 20.3 18.113Q19.375 18.375 18.575 18.525Q18.4 18.4 18.263 18.275Q18.125 18.15 18 18Q17.325 18.65 16.538 18.9Q15.75 19.15 15 19.15Q14.25 19.15 13.463 18.887Q12.675 18.625 12 17.975Q11.325 18.625 10.538 18.887Q9.75 19.15 9 19.15ZM14.2 15.75 16.2 11.25 13.625 12.775 11.5 11.675 10.1 15.775Q10.5 15.725 11 15.688Q11.5 15.65 12 15.65Q12.475 15.65 13.05 15.675Q13.625 15.7 14.2 15.75Z"}))});IconMaterialKayakingSharpW100.displayName="AmauiIconMaterialKayakingSharpW100";var IconMaterialKayakingSharpW100$1 = IconMaterialKayakingSharpW100;

  const IconMaterialKayakingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingSharpW100Filled",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 22.35V21.65H3Q3.8 21.65 4.538 21.4Q5.275 21.15 6 20.725Q6.725 21.15 7.463 21.4Q8.2 21.65 9 21.65Q9.8 21.65 10.55 21.4Q11.3 21.15 12 20.725Q12.725 21.15 13.463 21.4Q14.2 21.65 15 21.65Q15.8 21.65 16.55 21.4Q17.3 21.15 18 20.725Q18.7 21.15 19.45 21.4Q20.2 21.65 21 21.65H21.35V22.35H21Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM12 9.1Q11.35 9.1 10.875 8.625Q10.4 8.15 10.4 7.5Q10.4 6.85 10.875 6.375Q11.35 5.9 12 5.9Q12.65 5.9 13.125 6.375Q13.6 6.85 13.6 7.5Q13.6 8.15 13.125 8.625Q12.65 9.1 12 9.1ZM9 19.15Q8.25 19.15 7.45 18.9Q6.65 18.65 6 18Q5.85 18.15 5.725 18.275Q5.6 18.4 5.4 18.525Q4.475 18.35 3.538 18.087Q2.6 17.825 1.775 17.5Q2.975 17.075 4.513 16.663Q6.05 16.25 7.625 16L9.225 11.2Q9.4 10.725 9.863 10.512Q10.325 10.3 10.775 10.525L13.625 11.975L16.65 10.225L18.475 6.15L17.975 4.825L18.95 2.65L21.425 3.75L20.45 5.925L19.125 6.425L14.95 15.8Q17.05 16.025 18.9 16.512Q20.75 17 22.225 17.5Q21.225 17.85 20.3 18.113Q19.375 18.375 18.575 18.525Q18.4 18.4 18.263 18.275Q18.125 18.15 18 18Q17.325 18.65 16.538 18.9Q15.75 19.15 15 19.15Q14.25 19.15 13.463 18.887Q12.675 18.625 12 17.975Q11.325 18.625 10.538 18.887Q9.75 19.15 9 19.15ZM14.2 15.75 16.2 11.25 13.625 12.775 11.5 11.675 10.1 15.775Q10.5 15.725 11 15.688Q11.5 15.65 12 15.65Q12.475 15.65 13.05 15.675Q13.625 15.7 14.2 15.75Z"}))});IconMaterialKayakingSharpW100Filled.displayName="AmauiIconMaterialKayakingSharpW100Filled";var IconMaterialKayakingSharpW100Filled$1 = IconMaterialKayakingSharpW100Filled;

  const IconMaterialKayakingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KayakingTwoTone",short_name:"Kayaking"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,23c-1.03,0-2.06-0.25-3-0.75h0c-1.89,1-4.11,1-6,0c-1.89,1-4.11,1-6,0C5.05,22.75,4.03,23,3,23H2l0-2h1 c1.04,0,2.08-0.35,3-1c1.83,1.3,4.17,1.3,6,0c1.83,1.3,4.17,1.3,6,0c0.91,0.65,1.96,1,3,1h1v2H21z M12,5.5c-1.1,0-2,0.9-2,2 s0.9,2,2,2s2-0.9,2-2S13.1,5.5,12,5.5z M24,17.5c0,0-1.52,0.71-3.93,1.37c-0.82-0.23-1.53-0.75-2.07-1.37c-0.73,0.84-1.8,1.5-3,1.5 s-2.27-0.66-3-1.5c-0.73,0.84-1.8,1.5-3,1.5s-2.27-0.66-3-1.5c-0.54,0.61-1.25,1.13-2.07,1.37C1.52,18.21,0,17.5,0,17.5 s2.93-1.36,7.13-2.08l1.35-4.17c0.31-0.95,1.32-1.47,2.27-1.16c0.09,0.03,0.19,0.07,0.27,0.11l0,0l2.47,1.3l2.84-1.5l1.65-3.71 l-0.51-1.32L18.8,2L22,3.43L20.67,6.4l-1.31,0.5l-3.72,8.34C20.49,15.87,24,17.5,24,17.5z M15.02,12.96l-1.52,0.8l-1.75-0.92 l-0.71,2.17C11.36,15.01,11.68,15,12,15c0.71,0,1.4,0.03,2.07,0.08L15.02,12.96z"}))});IconMaterialKayakingTwoTone.displayName="AmauiIconMaterialKayakingTwoTone";var IconMaterialKayakingTwoTone$1 = IconMaterialKayakingTwoTone;

  const IconMaterialKebabDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningRounded",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 22.25V19H5.5Q4.45 19 3.725 18.275Q3 17.55 3 16.5Q3 15.45 3.725 14.725Q4.45 14 5.5 14H6.25V13H4Q3.575 13 3.288 12.712Q3 12.425 3 12V9Q3 8.575 3.288 8.287Q3.575 8 4 8H6.25V7H5.5Q4.45 7 3.725 6.275Q3 5.55 3 4.5Q3 3.45 3.725 2.725Q4.45 2 5.5 2H6.25V1.75Q6.25 1.425 6.463 1.212Q6.675 1 7 1Q7.325 1 7.537 1.212Q7.75 1.425 7.75 1.75V2H8.5Q9.55 2 10.275 2.725Q11 3.45 11 4.5Q11 5.55 10.275 6.275Q9.55 7 8.5 7H7.75V8H10Q10.425 8 10.713 8.287Q11 8.575 11 9V12Q11 12.425 10.713 12.712Q10.425 13 10 13H7.75V14H8.5Q9.55 14 10.275 14.725Q11 15.45 11 16.5Q11 17.55 10.275 18.275Q9.55 19 8.5 19H7.75V22.25Q7.75 22.575 7.537 22.788Q7.325 23 7 23Q6.675 23 6.463 22.788Q6.25 22.575 6.25 22.25ZM16.25 22.25V19H15.5Q14.45 19 13.725 18.275Q13 17.55 13 16.5Q13 15.45 13.725 14.725Q14.45 14 15.5 14H16.25V13H14Q13.575 13 13.288 12.712Q13 12.425 13 12V9Q13 8.575 13.288 8.287Q13.575 8 14 8H16.25V7H15.5Q14.45 7 13.725 6.275Q13 5.55 13 4.5Q13 3.45 13.725 2.725Q14.45 2 15.5 2H16.25V1.75Q16.25 1.425 16.462 1.212Q16.675 1 17 1Q17.325 1 17.538 1.212Q17.75 1.425 17.75 1.75V2H18.5Q19.55 2 20.275 2.725Q21 3.45 21 4.5Q21 5.55 20.275 6.275Q19.55 7 18.5 7H17.75V8H20Q20.425 8 20.712 8.287Q21 8.575 21 9V12Q21 12.425 20.712 12.712Q20.425 13 20 13H17.75V14H18.5Q19.55 14 20.275 14.725Q21 15.45 21 16.5Q21 17.55 20.275 18.275Q19.55 19 18.5 19H17.75V22.25Q17.75 22.575 17.538 22.788Q17.325 23 17 23Q16.675 23 16.462 22.788Q16.25 22.575 16.25 22.25ZM5.5 5H8.5Q8.7 5 8.85 4.85Q9 4.7 9 4.5Q9 4.3 8.85 4.15Q8.7 4 8.5 4H5.5Q5.3 4 5.15 4.15Q5 4.3 5 4.5Q5 4.7 5.15 4.85Q5.3 5 5.5 5ZM15.5 5H18.5Q18.7 5 18.85 4.85Q19 4.7 19 4.5Q19 4.3 18.85 4.15Q18.7 4 18.5 4H15.5Q15.3 4 15.15 4.15Q15 4.3 15 4.5Q15 4.7 15.15 4.85Q15.3 5 15.5 5ZM5 11H9V10H5ZM15 11H19V10H15ZM5.5 17H8.5Q8.7 17 8.85 16.85Q9 16.7 9 16.5Q9 16.3 8.85 16.15Q8.7 16 8.5 16H5.5Q5.3 16 5.15 16.15Q5 16.3 5 16.5Q5 16.7 5.15 16.85Q5.3 17 5.5 17ZM15.5 17H18.5Q18.7 17 18.85 16.85Q19 16.7 19 16.5Q19 16.3 18.85 16.15Q18.7 16 18.5 16H15.5Q15.3 16 15.15 16.15Q15 16.3 15 16.5Q15 16.7 15.15 16.85Q15.3 17 15.5 17ZM5 5Q5 5 5 4.85Q5 4.7 5 4.5Q5 4.3 5 4.15Q5 4 5 4Q5 4 5 4.15Q5 4.3 5 4.5Q5 4.7 5 4.85Q5 5 5 5ZM15 5Q15 5 15 4.85Q15 4.7 15 4.5Q15 4.3 15 4.15Q15 4 15 4Q15 4 15 4.15Q15 4.3 15 4.5Q15 4.7 15 4.85Q15 5 15 5ZM5 11V10ZM15 11V10ZM5 17Q5 17 5 16.85Q5 16.7 5 16.5Q5 16.3 5 16.15Q5 16 5 16Q5 16 5 16.15Q5 16.3 5 16.5Q5 16.7 5 16.85Q5 17 5 17ZM15 17Q15 17 15 16.85Q15 16.7 15 16.5Q15 16.3 15 16.15Q15 16 15 16Q15 16 15 16.15Q15 16.3 15 16.5Q15 16.7 15 16.85Q15 17 15 17Z"}))});IconMaterialKebabDiningRounded.displayName="AmauiIconMaterialKebabDiningRounded";var IconMaterialKebabDiningRounded$1 = IconMaterialKebabDiningRounded;

  const IconMaterialKebabDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningRoundedFilled",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 22.25V19H5.5Q4.45 19 3.725 18.275Q3 17.55 3 16.5Q3 15.45 3.725 14.725Q4.45 14 5.5 14H6.25V13H4Q3.575 13 3.288 12.712Q3 12.425 3 12V9Q3 8.575 3.288 8.287Q3.575 8 4 8H6.25V7H5.5Q4.45 7 3.725 6.275Q3 5.55 3 4.5Q3 3.45 3.725 2.725Q4.45 2 5.5 2H6.25V1.75Q6.25 1.425 6.463 1.212Q6.675 1 7 1Q7.325 1 7.537 1.212Q7.75 1.425 7.75 1.75V2H8.5Q9.55 2 10.275 2.725Q11 3.45 11 4.5Q11 5.55 10.275 6.275Q9.55 7 8.5 7H7.75V8H10Q10.425 8 10.713 8.287Q11 8.575 11 9V12Q11 12.425 10.713 12.712Q10.425 13 10 13H7.75V14H8.5Q9.55 14 10.275 14.725Q11 15.45 11 16.5Q11 17.55 10.275 18.275Q9.55 19 8.5 19H7.75V22.25Q7.75 22.575 7.537 22.788Q7.325 23 7 23Q6.675 23 6.463 22.788Q6.25 22.575 6.25 22.25ZM16.25 22.25V19H15.5Q14.45 19 13.725 18.275Q13 17.55 13 16.5Q13 15.45 13.725 14.725Q14.45 14 15.5 14H16.25V13H14Q13.575 13 13.288 12.712Q13 12.425 13 12V9Q13 8.575 13.288 8.287Q13.575 8 14 8H16.25V7H15.5Q14.45 7 13.725 6.275Q13 5.55 13 4.5Q13 3.45 13.725 2.725Q14.45 2 15.5 2H16.25V1.75Q16.25 1.425 16.462 1.212Q16.675 1 17 1Q17.325 1 17.538 1.212Q17.75 1.425 17.75 1.75V2H18.5Q19.55 2 20.275 2.725Q21 3.45 21 4.5Q21 5.55 20.275 6.275Q19.55 7 18.5 7H17.75V8H20Q20.425 8 20.712 8.287Q21 8.575 21 9V12Q21 12.425 20.712 12.712Q20.425 13 20 13H17.75V14H18.5Q19.55 14 20.275 14.725Q21 15.45 21 16.5Q21 17.55 20.275 18.275Q19.55 19 18.5 19H17.75V22.25Q17.75 22.575 17.538 22.788Q17.325 23 17 23Q16.675 23 16.462 22.788Q16.25 22.575 16.25 22.25ZM5.5 5H8.5Q8.7 5 8.85 4.85Q9 4.7 9 4.5Q9 4.3 8.85 4.15Q8.7 4 8.5 4H5.5Q5.3 4 5.15 4.15Q5 4.3 5 4.5Q5 4.7 5.15 4.85Q5.3 5 5.5 5ZM15.5 5H18.5Q18.7 5 18.85 4.85Q19 4.7 19 4.5Q19 4.3 18.85 4.15Q18.7 4 18.5 4H15.5Q15.3 4 15.15 4.15Q15 4.3 15 4.5Q15 4.7 15.15 4.85Q15.3 5 15.5 5ZM5 11H9V10H5ZM15 11H19V10H15ZM5.5 17H8.5Q8.7 17 8.85 16.85Q9 16.7 9 16.5Q9 16.3 8.85 16.15Q8.7 16 8.5 16H5.5Q5.3 16 5.15 16.15Q5 16.3 5 16.5Q5 16.7 5.15 16.85Q5.3 17 5.5 17ZM15.5 17H18.5Q18.7 17 18.85 16.85Q19 16.7 19 16.5Q19 16.3 18.85 16.15Q18.7 16 18.5 16H15.5Q15.3 16 15.15 16.15Q15 16.3 15 16.5Q15 16.7 15.15 16.85Q15.3 17 15.5 17ZM8.5 5H5.5Q5.3 5 5.15 4.85Q5 4.7 5 4.5Q5 4.3 5.15 4.15Q5.3 4 5.5 4H8.5Q8.7 4 8.85 4.15Q9 4.3 9 4.5Q9 4.7 8.85 4.85Q8.7 5 8.5 5ZM18.5 5H15.5Q15.3 5 15.15 4.85Q15 4.7 15 4.5Q15 4.3 15.15 4.15Q15.3 4 15.5 4H18.5Q18.7 4 18.85 4.15Q19 4.3 19 4.5Q19 4.7 18.85 4.85Q18.7 5 18.5 5ZM9 11H5V10H9ZM19 11H15V10H19ZM8.5 17H5.5Q5.3 17 5.15 16.85Q5 16.7 5 16.5Q5 16.3 5.15 16.15Q5.3 16 5.5 16H8.5Q8.7 16 8.85 16.15Q9 16.3 9 16.5Q9 16.7 8.85 16.85Q8.7 17 8.5 17ZM18.5 17H15.5Q15.3 17 15.15 16.85Q15 16.7 15 16.5Q15 16.3 15.15 16.15Q15.3 16 15.5 16H18.5Q18.7 16 18.85 16.15Q19 16.3 19 16.5Q19 16.7 18.85 16.85Q18.7 17 18.5 17Z"}))});IconMaterialKebabDiningRoundedFilled.displayName="AmauiIconMaterialKebabDiningRoundedFilled";var IconMaterialKebabDiningRoundedFilled$1 = IconMaterialKebabDiningRoundedFilled;

  const IconMaterialKebabDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningRoundedW100",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 22.15V17.85H6Q5.225 17.85 4.688 17.312Q4.15 16.775 4.15 16Q4.15 15.225 4.688 14.688Q5.225 14.15 6 14.15H7.15V12.35H4.9Q4.575 12.35 4.363 12.137Q4.15 11.925 4.15 11.6V9.4Q4.15 9.075 4.363 8.862Q4.575 8.65 4.9 8.65H7.15V6.85H6Q5.225 6.85 4.688 6.312Q4.15 5.775 4.15 5Q4.15 4.225 4.688 3.687Q5.225 3.15 6 3.15H7.15V1.85Q7.15 1.7 7.25 1.6Q7.35 1.5 7.5 1.5Q7.65 1.5 7.75 1.6Q7.85 1.7 7.85 1.85V3.15H9Q9.775 3.15 10.312 3.687Q10.85 4.225 10.85 5Q10.85 5.775 10.312 6.312Q9.775 6.85 9 6.85H7.85V8.65H10.1Q10.425 8.65 10.638 8.862Q10.85 9.075 10.85 9.4V11.6Q10.85 11.925 10.638 12.137Q10.425 12.35 10.1 12.35H7.85V14.15H9Q9.775 14.15 10.312 14.688Q10.85 15.225 10.85 16Q10.85 16.775 10.312 17.312Q9.775 17.85 9 17.85H7.85V22.15Q7.85 22.3 7.75 22.4Q7.65 22.5 7.5 22.5Q7.35 22.5 7.25 22.4Q7.15 22.3 7.15 22.15ZM16.15 22.15V17.85H15Q14.225 17.85 13.688 17.312Q13.15 16.775 13.15 16Q13.15 15.225 13.688 14.688Q14.225 14.15 15 14.15H16.15V12.35H13.9Q13.575 12.35 13.363 12.137Q13.15 11.925 13.15 11.6V9.4Q13.15 9.075 13.363 8.862Q13.575 8.65 13.9 8.65H16.15V6.85H15Q14.225 6.85 13.688 6.312Q13.15 5.775 13.15 5Q13.15 4.225 13.688 3.687Q14.225 3.15 15 3.15H16.15V1.85Q16.15 1.7 16.25 1.6Q16.35 1.5 16.5 1.5Q16.65 1.5 16.75 1.6Q16.85 1.7 16.85 1.85V3.15H18Q18.775 3.15 19.312 3.687Q19.85 4.225 19.85 5Q19.85 5.775 19.312 6.312Q18.775 6.85 18 6.85H16.85V8.65H19.1Q19.425 8.65 19.638 8.862Q19.85 9.075 19.85 9.4V11.6Q19.85 11.925 19.638 12.137Q19.425 12.35 19.1 12.35H16.85V14.15H18Q18.775 14.15 19.312 14.688Q19.85 15.225 19.85 16Q19.85 16.775 19.312 17.312Q18.775 17.85 18 17.85H16.85V22.15Q16.85 22.3 16.75 22.4Q16.65 22.5 16.5 22.5Q16.35 22.5 16.25 22.4Q16.15 22.3 16.15 22.15ZM6 6.15H9Q9.475 6.15 9.812 5.812Q10.15 5.475 10.15 5Q10.15 4.525 9.812 4.187Q9.475 3.85 9 3.85H6Q5.525 3.85 5.188 4.187Q4.85 4.525 4.85 5Q4.85 5.475 5.188 5.812Q5.525 6.15 6 6.15ZM15 6.15H18Q18.475 6.15 18.812 5.812Q19.15 5.475 19.15 5Q19.15 4.525 18.812 4.187Q18.475 3.85 18 3.85H15Q14.525 3.85 14.188 4.187Q13.85 4.525 13.85 5Q13.85 5.475 14.188 5.812Q14.525 6.15 15 6.15ZM4.85 11.65H10.15V9.35H4.85ZM13.85 11.65H19.15V9.35H13.85ZM6 17.15H9Q9.475 17.15 9.812 16.812Q10.15 16.475 10.15 16Q10.15 15.525 9.812 15.188Q9.475 14.85 9 14.85H6Q5.525 14.85 5.188 15.188Q4.85 15.525 4.85 16Q4.85 16.475 5.188 16.812Q5.525 17.15 6 17.15ZM15 17.15H18Q18.475 17.15 18.812 16.812Q19.15 16.475 19.15 16Q19.15 15.525 18.812 15.188Q18.475 14.85 18 14.85H15Q14.525 14.85 14.188 15.188Q13.85 15.525 13.85 16Q13.85 16.475 14.188 16.812Q14.525 17.15 15 17.15ZM4.85 6.15Q4.85 6.15 4.85 5.812Q4.85 5.475 4.85 5Q4.85 4.525 4.85 4.187Q4.85 3.85 4.85 3.85Q4.85 3.85 4.85 4.187Q4.85 4.525 4.85 5Q4.85 5.475 4.85 5.812Q4.85 6.15 4.85 6.15ZM13.85 6.15Q13.85 6.15 13.85 5.812Q13.85 5.475 13.85 5Q13.85 4.525 13.85 4.187Q13.85 3.85 13.85 3.85Q13.85 3.85 13.85 4.187Q13.85 4.525 13.85 5Q13.85 5.475 13.85 5.812Q13.85 6.15 13.85 6.15ZM4.85 11.65V9.35ZM13.85 11.65V9.35ZM4.85 17.15Q4.85 17.15 4.85 16.812Q4.85 16.475 4.85 16Q4.85 15.525 4.85 15.188Q4.85 14.85 4.85 14.85Q4.85 14.85 4.85 15.188Q4.85 15.525 4.85 16Q4.85 16.475 4.85 16.812Q4.85 17.15 4.85 17.15ZM13.85 17.15Q13.85 17.15 13.85 16.812Q13.85 16.475 13.85 16Q13.85 15.525 13.85 15.188Q13.85 14.85 13.85 14.85Q13.85 14.85 13.85 15.188Q13.85 15.525 13.85 16Q13.85 16.475 13.85 16.812Q13.85 17.15 13.85 17.15Z"}))});IconMaterialKebabDiningRoundedW100.displayName="AmauiIconMaterialKebabDiningRoundedW100";var IconMaterialKebabDiningRoundedW100$1 = IconMaterialKebabDiningRoundedW100;

  const IconMaterialKebabDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningRoundedW100Filled",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 22.15V17.85H6Q5.225 17.85 4.688 17.312Q4.15 16.775 4.15 16Q4.15 15.225 4.688 14.688Q5.225 14.15 6 14.15H7.15V12.35H4.9Q4.575 12.35 4.363 12.137Q4.15 11.925 4.15 11.6V9.4Q4.15 9.075 4.363 8.862Q4.575 8.65 4.9 8.65H7.15V6.85H6Q5.225 6.85 4.688 6.312Q4.15 5.775 4.15 5Q4.15 4.225 4.688 3.687Q5.225 3.15 6 3.15H7.15V1.85Q7.15 1.7 7.25 1.6Q7.35 1.5 7.5 1.5Q7.65 1.5 7.75 1.6Q7.85 1.7 7.85 1.85V3.15H9Q9.775 3.15 10.312 3.687Q10.85 4.225 10.85 5Q10.85 5.775 10.312 6.312Q9.775 6.85 9 6.85H7.85V8.65H10.1Q10.425 8.65 10.638 8.862Q10.85 9.075 10.85 9.4V11.6Q10.85 11.925 10.638 12.137Q10.425 12.35 10.1 12.35H7.85V14.15H9Q9.775 14.15 10.312 14.688Q10.85 15.225 10.85 16Q10.85 16.775 10.312 17.312Q9.775 17.85 9 17.85H7.85V22.15Q7.85 22.3 7.75 22.4Q7.65 22.5 7.5 22.5Q7.35 22.5 7.25 22.4Q7.15 22.3 7.15 22.15ZM16.15 22.15V17.85H15Q14.225 17.85 13.688 17.312Q13.15 16.775 13.15 16Q13.15 15.225 13.688 14.688Q14.225 14.15 15 14.15H16.15V12.35H13.9Q13.575 12.35 13.363 12.137Q13.15 11.925 13.15 11.6V9.4Q13.15 9.075 13.363 8.862Q13.575 8.65 13.9 8.65H16.15V6.85H15Q14.225 6.85 13.688 6.312Q13.15 5.775 13.15 5Q13.15 4.225 13.688 3.687Q14.225 3.15 15 3.15H16.15V1.85Q16.15 1.7 16.25 1.6Q16.35 1.5 16.5 1.5Q16.65 1.5 16.75 1.6Q16.85 1.7 16.85 1.85V3.15H18Q18.775 3.15 19.312 3.687Q19.85 4.225 19.85 5Q19.85 5.775 19.312 6.312Q18.775 6.85 18 6.85H16.85V8.65H19.1Q19.425 8.65 19.638 8.862Q19.85 9.075 19.85 9.4V11.6Q19.85 11.925 19.638 12.137Q19.425 12.35 19.1 12.35H16.85V14.15H18Q18.775 14.15 19.312 14.688Q19.85 15.225 19.85 16Q19.85 16.775 19.312 17.312Q18.775 17.85 18 17.85H16.85V22.15Q16.85 22.3 16.75 22.4Q16.65 22.5 16.5 22.5Q16.35 22.5 16.25 22.4Q16.15 22.3 16.15 22.15ZM6 6.15H9Q9.475 6.15 9.812 5.812Q10.15 5.475 10.15 5Q10.15 4.525 9.812 4.187Q9.475 3.85 9 3.85H6Q5.525 3.85 5.188 4.187Q4.85 4.525 4.85 5Q4.85 5.475 5.188 5.812Q5.525 6.15 6 6.15ZM15 6.15H18Q18.475 6.15 18.812 5.812Q19.15 5.475 19.15 5Q19.15 4.525 18.812 4.187Q18.475 3.85 18 3.85H15Q14.525 3.85 14.188 4.187Q13.85 4.525 13.85 5Q13.85 5.475 14.188 5.812Q14.525 6.15 15 6.15ZM4.85 11.65H10.15V9.35H4.85ZM13.85 11.65H19.15V9.35H13.85ZM6 17.15H9Q9.475 17.15 9.812 16.812Q10.15 16.475 10.15 16Q10.15 15.525 9.812 15.188Q9.475 14.85 9 14.85H6Q5.525 14.85 5.188 15.188Q4.85 15.525 4.85 16Q4.85 16.475 5.188 16.812Q5.525 17.15 6 17.15ZM15 17.15H18Q18.475 17.15 18.812 16.812Q19.15 16.475 19.15 16Q19.15 15.525 18.812 15.188Q18.475 14.85 18 14.85H15Q14.525 14.85 14.188 15.188Q13.85 15.525 13.85 16Q13.85 16.475 14.188 16.812Q14.525 17.15 15 17.15ZM9 6.15H6Q5.525 6.15 5.188 5.812Q4.85 5.475 4.85 5Q4.85 4.525 5.188 4.187Q5.525 3.85 6 3.85H9Q9.475 3.85 9.812 4.187Q10.15 4.525 10.15 5Q10.15 5.475 9.812 5.812Q9.475 6.15 9 6.15ZM18 6.15H15Q14.525 6.15 14.188 5.812Q13.85 5.475 13.85 5Q13.85 4.525 14.188 4.187Q14.525 3.85 15 3.85H18Q18.475 3.85 18.812 4.187Q19.15 4.525 19.15 5Q19.15 5.475 18.812 5.812Q18.475 6.15 18 6.15ZM10.15 11.65H4.85V9.35H10.15ZM19.15 11.65H13.85V9.35H19.15ZM9 17.15H6Q5.525 17.15 5.188 16.812Q4.85 16.475 4.85 16Q4.85 15.525 5.188 15.188Q5.525 14.85 6 14.85H9Q9.475 14.85 9.812 15.188Q10.15 15.525 10.15 16Q10.15 16.475 9.812 16.812Q9.475 17.15 9 17.15ZM18 17.15H15Q14.525 17.15 14.188 16.812Q13.85 16.475 13.85 16Q13.85 15.525 14.188 15.188Q14.525 14.85 15 14.85H18Q18.475 14.85 18.812 15.188Q19.15 15.525 19.15 16Q19.15 16.475 18.812 16.812Q18.475 17.15 18 17.15Z"}))});IconMaterialKebabDiningRoundedW100Filled.displayName="AmauiIconMaterialKebabDiningRoundedW100Filled";var IconMaterialKebabDiningRoundedW100Filled$1 = IconMaterialKebabDiningRoundedW100Filled;

  const IconMaterialKebabDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningSharp",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 23V19H5.5Q4.45 19 3.725 18.275Q3 17.55 3 16.5Q3 15.45 3.725 14.725Q4.45 14 5.5 14H6.25V13H3V8H6.25V7H5.5Q4.45 7 3.725 6.275Q3 5.55 3 4.5Q3 3.45 3.725 2.725Q4.45 2 5.5 2H6.25V1H7.75V2H8.5Q9.55 2 10.275 2.725Q11 3.45 11 4.5Q11 5.55 10.275 6.275Q9.55 7 8.5 7H7.75V8H11V13H7.75V14H8.5Q9.55 14 10.275 14.725Q11 15.45 11 16.5Q11 17.55 10.275 18.275Q9.55 19 8.5 19H7.75V23ZM16.25 23V19H15.5Q14.45 19 13.725 18.275Q13 17.55 13 16.5Q13 15.45 13.725 14.725Q14.45 14 15.5 14H16.25V13H13V8H16.25V7H15.5Q14.45 7 13.725 6.275Q13 5.55 13 4.5Q13 3.45 13.725 2.725Q14.45 2 15.5 2H16.25V1H17.75V2H18.5Q19.55 2 20.275 2.725Q21 3.45 21 4.5Q21 5.55 20.275 6.275Q19.55 7 18.5 7H17.75V8H21V13H17.75V14H18.5Q19.55 14 20.275 14.725Q21 15.45 21 16.5Q21 17.55 20.275 18.275Q19.55 19 18.5 19H17.75V23Z"}))});IconMaterialKebabDiningSharp.displayName="AmauiIconMaterialKebabDiningSharp";var IconMaterialKebabDiningSharp$1 = IconMaterialKebabDiningSharp;

  const IconMaterialKebabDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningSharpFilled",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 23V19H5.5Q4.45 19 3.725 18.275Q3 17.55 3 16.5Q3 15.45 3.725 14.725Q4.45 14 5.5 14H6.25V13H3V8H6.25V7H5.5Q4.45 7 3.725 6.275Q3 5.55 3 4.5Q3 3.45 3.725 2.725Q4.45 2 5.5 2H6.25V1H7.75V2H8.5Q9.55 2 10.275 2.725Q11 3.45 11 4.5Q11 5.55 10.275 6.275Q9.55 7 8.5 7H7.75V8H11V13H7.75V14H8.5Q9.55 14 10.275 14.725Q11 15.45 11 16.5Q11 17.55 10.275 18.275Q9.55 19 8.5 19H7.75V23ZM16.25 23V19H15.5Q14.45 19 13.725 18.275Q13 17.55 13 16.5Q13 15.45 13.725 14.725Q14.45 14 15.5 14H16.25V13H13V8H16.25V7H15.5Q14.45 7 13.725 6.275Q13 5.55 13 4.5Q13 3.45 13.725 2.725Q14.45 2 15.5 2H16.25V1H17.75V2H18.5Q19.55 2 20.275 2.725Q21 3.45 21 4.5Q21 5.55 20.275 6.275Q19.55 7 18.5 7H17.75V8H21V13H17.75V14H18.5Q19.55 14 20.275 14.725Q21 15.45 21 16.5Q21 17.55 20.275 18.275Q19.55 19 18.5 19H17.75V23Z"}))});IconMaterialKebabDiningSharpFilled.displayName="AmauiIconMaterialKebabDiningSharpFilled";var IconMaterialKebabDiningSharpFilled$1 = IconMaterialKebabDiningSharpFilled;

  const IconMaterialKebabDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningSharpW100",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 22.5V17.85H6Q5.225 17.85 4.688 17.312Q4.15 16.775 4.15 16Q4.15 15.225 4.688 14.688Q5.225 14.15 6 14.15H7.15V12.35H4.15V8.65H7.15V6.85H6Q5.225 6.85 4.688 6.312Q4.15 5.775 4.15 5Q4.15 4.225 4.688 3.687Q5.225 3.15 6 3.15H7.15V1.5H7.85V3.15H9Q9.775 3.15 10.312 3.687Q10.85 4.225 10.85 5Q10.85 5.775 10.312 6.312Q9.775 6.85 9 6.85H7.85V8.65H10.85V12.35H7.85V14.15H9Q9.775 14.15 10.312 14.688Q10.85 15.225 10.85 16Q10.85 16.775 10.312 17.312Q9.775 17.85 9 17.85H7.85V22.5ZM16.15 22.5V17.85H15Q14.225 17.85 13.688 17.312Q13.15 16.775 13.15 16Q13.15 15.225 13.688 14.688Q14.225 14.15 15 14.15H16.15V12.35H13.15V8.65H16.15V6.85H15Q14.225 6.85 13.688 6.312Q13.15 5.775 13.15 5Q13.15 4.225 13.688 3.687Q14.225 3.15 15 3.15H16.15V1.5H16.85V3.15H18Q18.775 3.15 19.312 3.687Q19.85 4.225 19.85 5Q19.85 5.775 19.312 6.312Q18.775 6.85 18 6.85H16.85V8.65H19.85V12.35H16.85V14.15H18Q18.775 14.15 19.312 14.688Q19.85 15.225 19.85 16Q19.85 16.775 19.312 17.312Q18.775 17.85 18 17.85H16.85V22.5Z"}))});IconMaterialKebabDiningSharpW100.displayName="AmauiIconMaterialKebabDiningSharpW100";var IconMaterialKebabDiningSharpW100$1 = IconMaterialKebabDiningSharpW100;

  const IconMaterialKebabDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningSharpW100Filled",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 22.5V17.85H6Q5.225 17.85 4.688 17.312Q4.15 16.775 4.15 16Q4.15 15.225 4.688 14.688Q5.225 14.15 6 14.15H7.15V12.35H4.15V8.65H7.15V6.85H6Q5.225 6.85 4.688 6.312Q4.15 5.775 4.15 5Q4.15 4.225 4.688 3.687Q5.225 3.15 6 3.15H7.15V1.5H7.85V3.15H9Q9.775 3.15 10.312 3.687Q10.85 4.225 10.85 5Q10.85 5.775 10.312 6.312Q9.775 6.85 9 6.85H7.85V8.65H10.85V12.35H7.85V14.15H9Q9.775 14.15 10.312 14.688Q10.85 15.225 10.85 16Q10.85 16.775 10.312 17.312Q9.775 17.85 9 17.85H7.85V22.5ZM16.15 22.5V17.85H15Q14.225 17.85 13.688 17.312Q13.15 16.775 13.15 16Q13.15 15.225 13.688 14.688Q14.225 14.15 15 14.15H16.15V12.35H13.15V8.65H16.15V6.85H15Q14.225 6.85 13.688 6.312Q13.15 5.775 13.15 5Q13.15 4.225 13.688 3.687Q14.225 3.15 15 3.15H16.15V1.5H16.85V3.15H18Q18.775 3.15 19.312 3.687Q19.85 4.225 19.85 5Q19.85 5.775 19.312 6.312Q18.775 6.85 18 6.85H16.85V8.65H19.85V12.35H16.85V14.15H18Q18.775 14.15 19.312 14.688Q19.85 15.225 19.85 16Q19.85 16.775 19.312 17.312Q18.775 17.85 18 17.85H16.85V22.5Z"}))});IconMaterialKebabDiningSharpW100Filled.displayName="AmauiIconMaterialKebabDiningSharpW100Filled";var IconMaterialKebabDiningSharpW100Filled$1 = IconMaterialKebabDiningSharpW100Filled;

  const IconMaterialKebabDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KebabDiningTwoTone",short_name:"KebabDining"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,5C15.22,5,15,4.78,15,4.5S15.22,4,15.5,4h3C18.78,4,19,4.22,19,4.5S18.78,5,18.5,5H15.5z M18.5,16 c0.28,0,0.5,0.22,0.5,0.5S18.78,17,18.5,17h-3c-0.28,0-0.5-0.22-0.5-0.5s0.22-0.5,0.5-0.5H18.5z M19,10v1h-4v-1H19z M5.5,5 C5.22,5,5,4.78,5,4.5S5.22,4,5.5,4h3C8.78,4,9,4.22,9,4.5S8.78,5,8.5,5H5.5z M8.5,16C8.78,16,9,16.22,9,16.5S8.78,17,8.5,17h-3 C5.22,17,5,16.78,5,16.5S5.22,16,5.5,16H8.5z M9,10v1H5v-1H9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75,7h0.75C19.88,7,21,5.88,21,4.5C21,3.12,19.88,2,18.5,2h-0.75V1h-1.5v1H15.5C14.12,2,13,3.12,13,4.5 C13,5.88,14.12,7,15.5,7h0.75v1H13v5h3.25v1H15.5c-1.38,0-2.5,1.12-2.5,2.5c0,1.38,1.12,2.5,2.5,2.5h0.75v4h1.5v-4h0.75 c1.38,0,2.5-1.12,2.5-2.5c0-1.38-1.12-2.5-2.5-2.5h-0.75v-1H21V8h-3.25V7z M15.5,5C15.22,5,15,4.78,15,4.5S15.22,4,15.5,4h3 C18.78,4,19,4.22,19,4.5S18.78,5,18.5,5H15.5z M18.5,16c0.28,0,0.5,0.22,0.5,0.5S18.78,17,18.5,17h-3c-0.28,0-0.5-0.22-0.5-0.5 s0.22-0.5,0.5-0.5H18.5z M19,10v1h-4v-1H19z M7.75,7H8.5C9.88,7,11,5.88,11,4.5C11,3.12,9.88,2,8.5,2H7.75V1h-1.5v1H5.5 C4.12,2,3,3.12,3,4.5C3,5.88,4.12,7,5.5,7h0.75v1H3v5h3.25v1H5.5C4.12,14,3,15.12,3,16.5C3,17.88,4.12,19,5.5,19h0.75v4h1.5v-4H8.5 c1.38,0,2.5-1.12,2.5-2.5c0-1.38-1.12-2.5-2.5-2.5H7.75v-1H11V8H7.75V7z M5.5,5C5.22,5,5,4.78,5,4.5S5.22,4,5.5,4h3 C8.78,4,9,4.22,9,4.5S8.78,5,8.5,5H5.5z M8.5,16C8.78,16,9,16.22,9,16.5S8.78,17,8.5,17h-3C5.22,17,5,16.78,5,16.5S5.22,16,5.5,16 H8.5z M9,10v1H5v-1H9z"}))});IconMaterialKebabDiningTwoTone.displayName="AmauiIconMaterialKebabDiningTwoTone";var IconMaterialKebabDiningTwoTone$1 = IconMaterialKebabDiningTwoTone;

  const IconMaterialKettleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleRounded",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V6L3 2h15v3h2q.825 0 1.413.588Q22 6.175 22 7v5q0 .825-.587 1.412Q20.825 14 20 14h-2v5Zm2-2h8V4H7l1 1.3Zm10-5h2V7h-2Zm-6 4h3V5h-3Zm-9 6v-2h18v2Zm5-5h8Z"}))});IconMaterialKettleRounded.displayName="AmauiIconMaterialKettleRounded";var IconMaterialKettleRounded$1 = IconMaterialKettleRounded;

  const IconMaterialKettleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleRoundedFilled",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V6L3 2h15v3h2q.825 0 1.413.588Q22 6.175 22 7v5q0 .825-.587 1.412Q20.825 14 20 14h-2v5Zm12-7h2V7h-2Zm-6 4h3V5h-3Zm-9 6v-2h18v2Z"}))});IconMaterialKettleRoundedFilled.displayName="AmauiIconMaterialKettleRoundedFilled";var IconMaterialKettleRoundedFilled$1 = IconMaterialKettleRoundedFilled;

  const IconMaterialKettleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleRoundedW100",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17.7V6.425L4.95 3.3H17.2v2.35h2q.625 0 1.063.437.437.438.437 1.063v4.7q0 .625-.437 1.062-.438.438-1.063.438h-2v4.35ZM8 17h8.5V4H6.325L8 6.175Zm9.2-4.35h2q.35 0 .575-.225Q20 12.2 20 11.85v-4.7q0-.35-.225-.575-.225-.225-.575-.225h-2ZM13 15h1.5V6H13Zm-8.7 5.7V20h15.4v.7ZM8 17h8.5Z"}))});IconMaterialKettleRoundedW100.displayName="AmauiIconMaterialKettleRoundedW100";var IconMaterialKettleRoundedW100$1 = IconMaterialKettleRoundedW100;

  const IconMaterialKettleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleRoundedW100Filled",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17.7V6.425L4.95 3.3H17.2v2.35h2q.625 0 1.063.437.437.438.437 1.063v4.7q0 .625-.437 1.062-.438.438-1.063.438h-2v4.35Zm9.9-5.05h2q.35 0 .575-.225Q20 12.2 20 11.85v-4.7q0-.35-.225-.575-.225-.225-.575-.225h-2ZM13 15h1.5V6H13Zm-8.7 5.7V20h15.4v.7Z"}))});IconMaterialKettleRoundedW100Filled.displayName="AmauiIconMaterialKettleRoundedW100Filled";var IconMaterialKettleRoundedW100Filled$1 = IconMaterialKettleRoundedW100Filled;

  const IconMaterialKettleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleSharp",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V6L3 2h15v3h2q.825 0 1.413.588Q22 6.175 22 7v5q0 .825-.587 1.412Q20.825 14 20 14h-2v5Zm2-2h8V4H7l1 1.3Zm10-5h2V7h-2Zm-6 4h3V5h-3Zm-9 6v-2h18v2Zm5-5h8Z"}))});IconMaterialKettleSharp.displayName="AmauiIconMaterialKettleSharp";var IconMaterialKettleSharp$1 = IconMaterialKettleSharp;

  const IconMaterialKettleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleSharpFilled",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V6L3 2h15v3h2q.825 0 1.413.588Q22 6.175 22 7v5q0 .825-.587 1.412Q20.825 14 20 14h-2v5Zm12-7h2V7h-2Zm-6 4h3V5h-3Zm-9 6v-2h18v2Z"}))});IconMaterialKettleSharpFilled.displayName="AmauiIconMaterialKettleSharpFilled";var IconMaterialKettleSharpFilled$1 = IconMaterialKettleSharpFilled;

  const IconMaterialKettleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleSharpW100",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17.7V6.425L4.95 3.3H17.2v2.35h2q.625 0 1.063.437.437.438.437 1.063v4.7q0 .625-.437 1.062-.438.438-1.063.438h-2v4.35ZM8 17h8.5V4H6.325L8 6.175Zm9.2-4.35h2q.35 0 .575-.225Q20 12.2 20 11.85v-4.7q0-.35-.225-.575-.225-.225-.575-.225h-2ZM13 15h1.5V6H13Zm-8.7 5.7V20h15.4v.7ZM8 17h8.5Z"}))});IconMaterialKettleSharpW100.displayName="AmauiIconMaterialKettleSharpW100";var IconMaterialKettleSharpW100$1 = IconMaterialKettleSharpW100;

  const IconMaterialKettleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleSharpW100Filled",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 17.7V6.425L4.95 3.3H17.2v2.35h2q.625 0 1.063.437.437.438.437 1.063v4.7q0 .625-.437 1.062-.438.438-1.063.438h-2v4.35Zm9.9-5.05h2q.35 0 .575-.225Q20 12.2 20 11.85v-4.7q0-.35-.225-.575-.225-.225-.575-.225h-2ZM13 15h1.5V6H13Zm-8.7 5.7V20h15.4v.7Z"}))});IconMaterialKettleSharpW100Filled.displayName="AmauiIconMaterialKettleSharpW100Filled";var IconMaterialKettleSharpW100Filled$1 = IconMaterialKettleSharpW100Filled;

  const IconMaterialKettleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KettleTwoTone",short_name:"Kettle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19V6L3 2h15v3h2q.825 0 1.413.588Q22 6.175 22 7v5q0 .825-.587 1.412Q20.825 14 20 14h-2v5Zm2-2h8V4H7l1 1.3Zm10-5h2V7h-2Zm-6 4h3V5h-3Zm-9 6v-2h18v2Zm5-5h8Z"}))});IconMaterialKettleTwoTone.displayName="AmauiIconMaterialKettleTwoTone";var IconMaterialKettleTwoTone$1 = IconMaterialKettleTwoTone;

  const IconMaterialKeyVisualizerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerRounded",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H6V21ZM3 17V15H11V17ZM3 13V11H21V13ZM3 9V7H11V9ZM3 5V3H6V5ZM8 21V19H11V21ZM8 5V3H11V5ZM13 21V19H16V21ZM13 17V15H21V17ZM13 9V7H21V9ZM13 5V3H16V5ZM18 21V19H21V21ZM18 5V3H21V5Z"}))});IconMaterialKeyVisualizerRounded.displayName="AmauiIconMaterialKeyVisualizerRounded";var IconMaterialKeyVisualizerRounded$1 = IconMaterialKeyVisualizerRounded;

  const IconMaterialKeyVisualizerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerRoundedFilled",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H6V21ZM3 17V15H11V17ZM3 13V11H21V13ZM3 9V7H11V9ZM3 5V3H6V5ZM8 21V19H11V21ZM8 5V3H11V5ZM13 21V19H16V21ZM13 17V15H21V17ZM13 9V7H21V9ZM13 5V3H16V5ZM18 21V19H21V21ZM18 5V3H21V5Z"}))});IconMaterialKeyVisualizerRoundedFilled.displayName="AmauiIconMaterialKeyVisualizerRoundedFilled";var IconMaterialKeyVisualizerRoundedFilled$1 = IconMaterialKeyVisualizerRoundedFilled;

  const IconMaterialKeyVisualizerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerRoundedW100",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 19.05V18.35H6.425V19.05ZM4.725 15.7V15H10.775V15.7ZM4.725 12.35V11.65H19.475V12.35ZM4.725 9V8.3H10.775V9ZM4.725 5.65V4.95H6.425V5.65ZM9.075 19.05V18.35H10.775V19.05ZM9.075 5.65V4.95H10.775V5.65ZM13.425 19.05V18.35H15.125V19.05ZM13.425 15.7V15H19.475V15.7ZM13.425 9V8.3H19.475V9ZM13.425 5.65V4.95H15.125V5.65ZM17.775 19.05V18.35H19.475V19.05ZM17.775 5.65V4.95H19.475V5.65Z"}))});IconMaterialKeyVisualizerRoundedW100.displayName="AmauiIconMaterialKeyVisualizerRoundedW100";var IconMaterialKeyVisualizerRoundedW100$1 = IconMaterialKeyVisualizerRoundedW100;

  const IconMaterialKeyVisualizerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerRoundedW100Filled",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 19.05V18.35H6.425V19.05ZM4.725 15.7V15H10.775V15.7ZM4.725 12.35V11.65H19.475V12.35ZM4.725 9V8.3H10.775V9ZM4.725 5.65V4.95H6.425V5.65ZM9.075 19.05V18.35H10.775V19.05ZM9.075 5.65V4.95H10.775V5.65ZM13.425 19.05V18.35H15.125V19.05ZM13.425 15.7V15H19.475V15.7ZM13.425 9V8.3H19.475V9ZM13.425 5.65V4.95H15.125V5.65ZM17.775 19.05V18.35H19.475V19.05ZM17.775 5.65V4.95H19.475V5.65Z"}))});IconMaterialKeyVisualizerRoundedW100Filled.displayName="AmauiIconMaterialKeyVisualizerRoundedW100Filled";var IconMaterialKeyVisualizerRoundedW100Filled$1 = IconMaterialKeyVisualizerRoundedW100Filled;

  const IconMaterialKeyVisualizerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerSharp",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H6V21ZM3 17V15H11V17ZM3 13V11H21V13ZM3 9V7H11V9ZM3 5V3H6V5ZM8 21V19H11V21ZM8 5V3H11V5ZM13 21V19H16V21ZM13 17V15H21V17ZM13 9V7H21V9ZM13 5V3H16V5ZM18 21V19H21V21ZM18 5V3H21V5Z"}))});IconMaterialKeyVisualizerSharp.displayName="AmauiIconMaterialKeyVisualizerSharp";var IconMaterialKeyVisualizerSharp$1 = IconMaterialKeyVisualizerSharp;

  const IconMaterialKeyVisualizerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerSharpFilled",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H6V21ZM3 17V15H11V17ZM3 13V11H21V13ZM3 9V7H11V9ZM3 5V3H6V5ZM8 21V19H11V21ZM8 5V3H11V5ZM13 21V19H16V21ZM13 17V15H21V17ZM13 9V7H21V9ZM13 5V3H16V5ZM18 21V19H21V21ZM18 5V3H21V5Z"}))});IconMaterialKeyVisualizerSharpFilled.displayName="AmauiIconMaterialKeyVisualizerSharpFilled";var IconMaterialKeyVisualizerSharpFilled$1 = IconMaterialKeyVisualizerSharpFilled;

  const IconMaterialKeyVisualizerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerSharpW100",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 19.05V18.35H6.425V19.05ZM4.725 15.7V15H10.775V15.7ZM4.725 12.35V11.65H19.475V12.35ZM4.725 9V8.3H10.775V9ZM4.725 5.65V4.95H6.425V5.65ZM9.075 19.05V18.35H10.775V19.05ZM9.075 5.65V4.95H10.775V5.65ZM13.425 19.05V18.35H15.125V19.05ZM13.425 15.7V15H19.475V15.7ZM13.425 9V8.3H19.475V9ZM13.425 5.65V4.95H15.125V5.65ZM17.775 19.05V18.35H19.475V19.05ZM17.775 5.65V4.95H19.475V5.65Z"}))});IconMaterialKeyVisualizerSharpW100.displayName="AmauiIconMaterialKeyVisualizerSharpW100";var IconMaterialKeyVisualizerSharpW100$1 = IconMaterialKeyVisualizerSharpW100;

  const IconMaterialKeyVisualizerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerSharpW100Filled",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 19.05V18.35H6.425V19.05ZM4.725 15.7V15H10.775V15.7ZM4.725 12.35V11.65H19.475V12.35ZM4.725 9V8.3H10.775V9ZM4.725 5.65V4.95H6.425V5.65ZM9.075 19.05V18.35H10.775V19.05ZM9.075 5.65V4.95H10.775V5.65ZM13.425 19.05V18.35H15.125V19.05ZM13.425 15.7V15H19.475V15.7ZM13.425 9V8.3H19.475V9ZM13.425 5.65V4.95H15.125V5.65ZM17.775 19.05V18.35H19.475V19.05ZM17.775 5.65V4.95H19.475V5.65Z"}))});IconMaterialKeyVisualizerSharpW100Filled.displayName="AmauiIconMaterialKeyVisualizerSharpW100Filled";var IconMaterialKeyVisualizerSharpW100Filled$1 = IconMaterialKeyVisualizerSharpW100Filled;

  const IconMaterialKeyVisualizerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyVisualizerTwoTone",short_name:"KeyVisualizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H6V21ZM3 17V15H11V17ZM3 13V11H21V13ZM3 9V7H11V9ZM3 5V3H6V5ZM8 21V19H11V21ZM8 5V3H11V5ZM13 21V19H16V21ZM13 17V15H21V17ZM13 9V7H21V9ZM13 5V3H16V5ZM18 21V19H21V21ZM18 5V3H21V5Z"}))});IconMaterialKeyVisualizerTwoTone.displayName="AmauiIconMaterialKeyVisualizerTwoTone";var IconMaterialKeyVisualizerTwoTone$1 = IconMaterialKeyVisualizerTwoTone;

  const IconMaterialKeyboardAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltRounded",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V19Q23 19.825 22.413 20.413Q21.825 21 21 21ZM3 19H21Q21 19 21 19Q21 19 21 19V6Q21 6 21 6Q21 6 21 6H3Q3 6 3 6Q3 6 3 6V19Q3 19 3 19Q3 19 3 19ZM9 10H11V8H9ZM5 10H7V8H5ZM8.5 17H15.5Q15.7 17 15.85 16.85Q16 16.7 16 16.5Q16 16.3 15.85 16.15Q15.7 16 15.5 16H8.5Q8.3 16 8.15 16.15Q8 16.3 8 16.5Q8 16.7 8.15 16.85Q8.3 17 8.5 17ZM13 10H15V8H13ZM9 14H11V12H9ZM5 14H7V12H5ZM13 14H15V12H13ZM17 10H19V8H17ZM17 14H19V12H17ZM3 19Q3 19 3 19Q3 19 3 19V6Q3 6 3 6Q3 6 3 6Q3 6 3 6Q3 6 3 6V19Q3 19 3 19Q3 19 3 19Z"}))});IconMaterialKeyboardAltRounded.displayName="AmauiIconMaterialKeyboardAltRounded";var IconMaterialKeyboardAltRounded$1 = IconMaterialKeyboardAltRounded;

  const IconMaterialKeyboardAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltRoundedFilled",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V19Q23 19.825 22.413 20.413Q21.825 21 21 21ZM9 10H11V8H9ZM5 10H7V8H5ZM8.5 17H15.5Q15.7 17 15.85 16.85Q16 16.7 16 16.5Q16 16.3 15.85 16.15Q15.7 16 15.5 16H8.5Q8.3 16 8.15 16.15Q8 16.3 8 16.5Q8 16.7 8.15 16.85Q8.3 17 8.5 17ZM13 10H15V8H13ZM9 14H11V12H9ZM5 14H7V12H5ZM13 14H15V12H13ZM17 10H19V8H17ZM17 14H19V12H17Z"}))});IconMaterialKeyboardAltRoundedFilled.displayName="AmauiIconMaterialKeyboardAltRoundedFilled";var IconMaterialKeyboardAltRoundedFilled$1 = IconMaterialKeyboardAltRoundedFilled;

  const IconMaterialKeyboardAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltRoundedW100",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 19.7Q3.15 19.7 2.725 19.275Q2.3 18.85 2.3 18.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V18.2Q21.7 18.85 21.275 19.275Q20.85 19.7 20.2 19.7ZM3.8 19H20.2Q20.5 19 20.75 18.75Q21 18.5 21 18.2V6.8Q21 6.5 20.75 6.25Q20.5 6 20.2 6H3.8Q3.5 6 3.25 6.25Q3 6.5 3 6.8V18.2Q3 18.5 3.25 18.75Q3.5 19 3.8 19ZM9.3 9.7H10.7V8.3H9.3ZM5.3 9.7H6.7V8.3H5.3ZM8.5 16.85H15.5Q15.65 16.85 15.75 16.75Q15.85 16.65 15.85 16.5Q15.85 16.35 15.75 16.25Q15.65 16.15 15.5 16.15H8.5Q8.35 16.15 8.25 16.25Q8.15 16.35 8.15 16.5Q8.15 16.65 8.25 16.75Q8.35 16.85 8.5 16.85ZM13.3 9.7H14.7V8.3H13.3ZM9.3 13.7H10.7V12.3H9.3ZM5.3 13.7H6.7V12.3H5.3ZM13.3 13.7H14.7V12.3H13.3ZM17.3 9.7H18.7V8.3H17.3ZM17.3 13.7H18.7V12.3H17.3ZM3 19Q3 19 3 18.75Q3 18.5 3 18.2V6.8Q3 6.5 3 6.25Q3 6 3 6Q3 6 3 6.25Q3 6.5 3 6.8V18.2Q3 18.5 3 18.75Q3 19 3 19Z"}))});IconMaterialKeyboardAltRoundedW100.displayName="AmauiIconMaterialKeyboardAltRoundedW100";var IconMaterialKeyboardAltRoundedW100$1 = IconMaterialKeyboardAltRoundedW100;

  const IconMaterialKeyboardAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltRoundedW100Filled",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 19.7Q3.15 19.7 2.725 19.275Q2.3 18.85 2.3 18.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V18.2Q21.7 18.85 21.275 19.275Q20.85 19.7 20.2 19.7ZM9.3 9.7H10.7V8.3H9.3ZM5.3 9.7H6.7V8.3H5.3ZM8.5 16.85H15.5Q15.65 16.85 15.75 16.75Q15.85 16.65 15.85 16.5Q15.85 16.35 15.75 16.25Q15.65 16.15 15.5 16.15H8.5Q8.35 16.15 8.25 16.25Q8.15 16.35 8.15 16.5Q8.15 16.65 8.25 16.75Q8.35 16.85 8.5 16.85ZM13.3 9.7H14.7V8.3H13.3ZM9.3 13.7H10.7V12.3H9.3ZM5.3 13.7H6.7V12.3H5.3ZM13.3 13.7H14.7V12.3H13.3ZM17.3 9.7H18.7V8.3H17.3ZM17.3 13.7H18.7V12.3H17.3Z"}))});IconMaterialKeyboardAltRoundedW100Filled.displayName="AmauiIconMaterialKeyboardAltRoundedW100Filled";var IconMaterialKeyboardAltRoundedW100Filled$1 = IconMaterialKeyboardAltRoundedW100Filled;

  const IconMaterialKeyboardAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltSharp",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V4H23V21ZM3 19H21V6H3ZM9 10H11V8H9ZM5 10H7V8H5ZM8 17H16V16H8ZM13 10H15V8H13ZM9 14H11V12H9ZM5 14H7V12H5ZM13 14H15V12H13ZM17 10H19V8H17ZM17 14H19V12H17ZM3 19V6V19Z"}))});IconMaterialKeyboardAltSharp.displayName="AmauiIconMaterialKeyboardAltSharp";var IconMaterialKeyboardAltSharp$1 = IconMaterialKeyboardAltSharp;

  const IconMaterialKeyboardAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltSharpFilled",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V4H23V21ZM9 10H11V8H9ZM5 10H7V8H5ZM8 17H16V16H8ZM13 10H15V8H13ZM9 14H11V12H9ZM5 14H7V12H5ZM13 14H15V12H13ZM17 10H19V8H17ZM17 14H19V12H17Z"}))});IconMaterialKeyboardAltSharpFilled.displayName="AmauiIconMaterialKeyboardAltSharpFilled";var IconMaterialKeyboardAltSharpFilled$1 = IconMaterialKeyboardAltSharpFilled;

  const IconMaterialKeyboardAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltSharpW100",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 19.7V5.3H21.7V19.7ZM3 19H21V6H3ZM9.3 9.7H10.7V8.3H9.3ZM5.3 9.7H6.7V8.3H5.3ZM8.15 16.85H15.85V16.15H8.15ZM13.3 9.7H14.7V8.3H13.3ZM9.3 13.7H10.7V12.3H9.3ZM5.3 13.7H6.7V12.3H5.3ZM13.3 13.7H14.7V12.3H13.3ZM17.3 9.7H18.7V8.3H17.3ZM17.3 13.7H18.7V12.3H17.3ZM3 19V6V19Z"}))});IconMaterialKeyboardAltSharpW100.displayName="AmauiIconMaterialKeyboardAltSharpW100";var IconMaterialKeyboardAltSharpW100$1 = IconMaterialKeyboardAltSharpW100;

  const IconMaterialKeyboardAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltSharpW100Filled",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 19.7V5.3H21.7V19.7ZM9.3 9.7H10.7V8.3H9.3ZM5.3 9.7H6.7V8.3H5.3ZM8.15 16.85H15.85V16.15H8.15ZM13.3 9.7H14.7V8.3H13.3ZM9.3 13.7H10.7V12.3H9.3ZM5.3 13.7H6.7V12.3H5.3ZM13.3 13.7H14.7V12.3H13.3ZM17.3 9.7H18.7V8.3H17.3ZM17.3 13.7H18.7V12.3H17.3Z"}))});IconMaterialKeyboardAltSharpW100Filled.displayName="AmauiIconMaterialKeyboardAltSharpW100Filled";var IconMaterialKeyboardAltSharpW100Filled$1 = IconMaterialKeyboardAltSharpW100Filled;

  const IconMaterialKeyboardAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardAltTwoTone",short_name:"KeyboardAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,19h18V6H3V19z M17,8h2v2h-2V8z M17,12h2v2h-2V12z M13,8h2v2h-2V8z M13,12h2 v2h-2V12z M9,8h2v2H9V8z M9,12h2v2H9V12z M8,16h8v1H8V16z M5,8h2v2H5V8z M5,12h2v2H5V12z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,4H3C1.9,4,1,4.9,1,6v13c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,19H3V6h18V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"9",y:"8"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"5",y:"8"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",width:"8",x:"8",y:"16"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"13",y:"8"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"9",y:"12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"5",y:"12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"13",y:"12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"17",y:"8"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"17",y:"12"}))))});IconMaterialKeyboardAltTwoTone.displayName="AmauiIconMaterialKeyboardAltTwoTone";var IconMaterialKeyboardAltTwoTone$1 = IconMaterialKeyboardAltTwoTone;

  const IconMaterialKeyboardArrowDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownRounded",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.975Q11.8 14.975 11.613 14.9Q11.425 14.825 11.3 14.7L6.7 10.1Q6.425 9.825 6.425 9.4Q6.425 8.975 6.7 8.7Q6.975 8.425 7.4 8.425Q7.825 8.425 8.1 8.7L12 12.6L15.9 8.7Q16.175 8.425 16.6 8.425Q17.025 8.425 17.3 8.7Q17.575 8.975 17.575 9.4Q17.575 9.825 17.3 10.1L12.7 14.7Q12.55 14.85 12.375 14.912Q12.2 14.975 12 14.975Z"}))});IconMaterialKeyboardArrowDownRounded.displayName="AmauiIconMaterialKeyboardArrowDownRounded";var IconMaterialKeyboardArrowDownRounded$1 = IconMaterialKeyboardArrowDownRounded;

  const IconMaterialKeyboardArrowDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownRoundedFilled",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.975Q11.8 14.975 11.613 14.9Q11.425 14.825 11.3 14.7L6.7 10.1Q6.425 9.825 6.425 9.4Q6.425 8.975 6.7 8.7Q6.975 8.425 7.4 8.425Q7.825 8.425 8.1 8.7L12 12.6L15.9 8.7Q16.175 8.425 16.6 8.425Q17.025 8.425 17.3 8.7Q17.575 8.975 17.575 9.4Q17.575 9.825 17.3 10.1L12.7 14.7Q12.55 14.85 12.375 14.912Q12.2 14.975 12 14.975Z"}))});IconMaterialKeyboardArrowDownRoundedFilled.displayName="AmauiIconMaterialKeyboardArrowDownRoundedFilled";var IconMaterialKeyboardArrowDownRoundedFilled$1 = IconMaterialKeyboardArrowDownRoundedFilled;

  const IconMaterialKeyboardArrowDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownRoundedW100",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.2Q11.875 14.2 11.738 14.15Q11.6 14.1 11.475 13.975L7.15 9.65Q7.025 9.525 7.025 9.4Q7.025 9.275 7.15 9.15Q7.275 9.025 7.4 9.025Q7.525 9.025 7.65 9.15L12 13.5L16.35 9.15Q16.475 9.025 16.6 9.025Q16.725 9.025 16.85 9.15Q16.975 9.275 16.975 9.4Q16.975 9.525 16.85 9.65L12.525 13.975Q12.4 14.1 12.275 14.15Q12.15 14.2 12 14.2Z"}))});IconMaterialKeyboardArrowDownRoundedW100.displayName="AmauiIconMaterialKeyboardArrowDownRoundedW100";var IconMaterialKeyboardArrowDownRoundedW100$1 = IconMaterialKeyboardArrowDownRoundedW100;

  const IconMaterialKeyboardArrowDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownRoundedW100Filled",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.2Q11.875 14.2 11.738 14.15Q11.6 14.1 11.475 13.975L7.15 9.65Q7.025 9.525 7.025 9.4Q7.025 9.275 7.15 9.15Q7.275 9.025 7.4 9.025Q7.525 9.025 7.65 9.15L12 13.5L16.35 9.15Q16.475 9.025 16.6 9.025Q16.725 9.025 16.85 9.15Q16.975 9.275 16.975 9.4Q16.975 9.525 16.85 9.65L12.525 13.975Q12.4 14.1 12.275 14.15Q12.15 14.2 12 14.2Z"}))});IconMaterialKeyboardArrowDownRoundedW100Filled.displayName="AmauiIconMaterialKeyboardArrowDownRoundedW100Filled";var IconMaterialKeyboardArrowDownRoundedW100Filled$1 = IconMaterialKeyboardArrowDownRoundedW100Filled;

  const IconMaterialKeyboardArrowDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownSharp",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.4 6 9.4 7.4 8 12 12.6 16.6 8 18 9.4Z"}))});IconMaterialKeyboardArrowDownSharp.displayName="AmauiIconMaterialKeyboardArrowDownSharp";var IconMaterialKeyboardArrowDownSharp$1 = IconMaterialKeyboardArrowDownSharp;

  const IconMaterialKeyboardArrowDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownSharpFilled",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.4 6 9.4 7.4 8 12 12.6 16.6 8 18 9.4Z"}))});IconMaterialKeyboardArrowDownSharpFilled.displayName="AmauiIconMaterialKeyboardArrowDownSharpFilled";var IconMaterialKeyboardArrowDownSharpFilled$1 = IconMaterialKeyboardArrowDownSharpFilled;

  const IconMaterialKeyboardArrowDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownSharpW100",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.5 6.9 9.4 7.4 8.9 12 13.5 16.6 8.9 17.1 9.4Z"}))});IconMaterialKeyboardArrowDownSharpW100.displayName="AmauiIconMaterialKeyboardArrowDownSharpW100";var IconMaterialKeyboardArrowDownSharpW100$1 = IconMaterialKeyboardArrowDownSharpW100;

  const IconMaterialKeyboardArrowDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownSharpW100Filled",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.5 6.9 9.4 7.4 8.9 12 13.5 16.6 8.9 17.1 9.4Z"}))});IconMaterialKeyboardArrowDownSharpW100Filled.displayName="AmauiIconMaterialKeyboardArrowDownSharpW100Filled";var IconMaterialKeyboardArrowDownSharpW100Filled$1 = IconMaterialKeyboardArrowDownSharpW100Filled;

  const IconMaterialKeyboardArrowDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowDownTwoTone",short_name:"KeyboardArrowDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z"}))});IconMaterialKeyboardArrowDownTwoTone.displayName="AmauiIconMaterialKeyboardArrowDownTwoTone";var IconMaterialKeyboardArrowDownTwoTone$1 = IconMaterialKeyboardArrowDownTwoTone;

  const IconMaterialKeyboardArrowLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftRounded",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.3 8.7 12.7Q8.55 12.55 8.488 12.375Q8.425 12.2 8.425 12Q8.425 11.8 8.488 11.625Q8.55 11.45 8.7 11.3L13.3 6.7Q13.575 6.425 14 6.425Q14.425 6.425 14.7 6.7Q14.975 6.975 14.975 7.4Q14.975 7.825 14.7 8.1L10.8 12L14.7 15.9Q14.975 16.175 14.975 16.6Q14.975 17.025 14.7 17.3Q14.425 17.575 14 17.575Q13.575 17.575 13.3 17.3Z"}))});IconMaterialKeyboardArrowLeftRounded.displayName="AmauiIconMaterialKeyboardArrowLeftRounded";var IconMaterialKeyboardArrowLeftRounded$1 = IconMaterialKeyboardArrowLeftRounded;

  const IconMaterialKeyboardArrowLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftRoundedFilled",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.3 8.7 12.7Q8.55 12.55 8.488 12.375Q8.425 12.2 8.425 12Q8.425 11.8 8.488 11.625Q8.55 11.45 8.7 11.3L13.3 6.7Q13.575 6.425 14 6.425Q14.425 6.425 14.7 6.7Q14.975 6.975 14.975 7.4Q14.975 7.825 14.7 8.1L10.8 12L14.7 15.9Q14.975 16.175 14.975 16.6Q14.975 17.025 14.7 17.3Q14.425 17.575 14 17.575Q13.575 17.575 13.3 17.3Z"}))});IconMaterialKeyboardArrowLeftRoundedFilled.displayName="AmauiIconMaterialKeyboardArrowLeftRoundedFilled";var IconMaterialKeyboardArrowLeftRoundedFilled$1 = IconMaterialKeyboardArrowLeftRoundedFilled;

  const IconMaterialKeyboardArrowLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftRoundedW100",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 16.85 9.425 12.525Q9.3 12.4 9.25 12.262Q9.2 12.125 9.2 12Q9.2 11.85 9.25 11.725Q9.3 11.6 9.425 11.475L13.75 7.15Q13.875 7.025 14 7.025Q14.125 7.025 14.25 7.15Q14.375 7.275 14.375 7.4Q14.375 7.525 14.25 7.65L9.9 12L14.25 16.35Q14.375 16.475 14.375 16.6Q14.375 16.725 14.25 16.85Q14.125 16.975 14 16.975Q13.875 16.975 13.75 16.85Z"}))});IconMaterialKeyboardArrowLeftRoundedW100.displayName="AmauiIconMaterialKeyboardArrowLeftRoundedW100";var IconMaterialKeyboardArrowLeftRoundedW100$1 = IconMaterialKeyboardArrowLeftRoundedW100;

  const IconMaterialKeyboardArrowLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftRoundedW100Filled",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 16.85 9.425 12.525Q9.3 12.4 9.25 12.262Q9.2 12.125 9.2 12Q9.2 11.85 9.25 11.725Q9.3 11.6 9.425 11.475L13.75 7.15Q13.875 7.025 14 7.025Q14.125 7.025 14.25 7.15Q14.375 7.275 14.375 7.4Q14.375 7.525 14.25 7.65L9.9 12L14.25 16.35Q14.375 16.475 14.375 16.6Q14.375 16.725 14.25 16.85Q14.125 16.975 14 16.975Q13.875 16.975 13.75 16.85Z"}))});IconMaterialKeyboardArrowLeftRoundedW100Filled.displayName="AmauiIconMaterialKeyboardArrowLeftRoundedW100Filled";var IconMaterialKeyboardArrowLeftRoundedW100Filled$1 = IconMaterialKeyboardArrowLeftRoundedW100Filled;

  const IconMaterialKeyboardArrowLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftSharp",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18 8 12 14 6 15.4 7.4 10.8 12 15.4 16.6Z"}))});IconMaterialKeyboardArrowLeftSharp.displayName="AmauiIconMaterialKeyboardArrowLeftSharp";var IconMaterialKeyboardArrowLeftSharp$1 = IconMaterialKeyboardArrowLeftSharp;

  const IconMaterialKeyboardArrowLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftSharpFilled",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18 8 12 14 6 15.4 7.4 10.8 12 15.4 16.6Z"}))});IconMaterialKeyboardArrowLeftSharpFilled.displayName="AmauiIconMaterialKeyboardArrowLeftSharpFilled";var IconMaterialKeyboardArrowLeftSharpFilled$1 = IconMaterialKeyboardArrowLeftSharpFilled;

  const IconMaterialKeyboardArrowLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftSharpW100",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17.1 8.9 12 14 6.9 14.5 7.4 9.9 12 14.5 16.6Z"}))});IconMaterialKeyboardArrowLeftSharpW100.displayName="AmauiIconMaterialKeyboardArrowLeftSharpW100";var IconMaterialKeyboardArrowLeftSharpW100$1 = IconMaterialKeyboardArrowLeftSharpW100;

  const IconMaterialKeyboardArrowLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftSharpW100Filled",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17.1 8.9 12 14 6.9 14.5 7.4 9.9 12 14.5 16.6Z"}))});IconMaterialKeyboardArrowLeftSharpW100Filled.displayName="AmauiIconMaterialKeyboardArrowLeftSharpW100Filled";var IconMaterialKeyboardArrowLeftSharpW100Filled$1 = IconMaterialKeyboardArrowLeftSharpW100Filled;

  const IconMaterialKeyboardArrowLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowLeftTwoTone",short_name:"KeyboardArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.41 16.59L10.83 12l4.58-4.59L14 6l-6 6 6 6 1.41-1.41z"}))});IconMaterialKeyboardArrowLeftTwoTone.displayName="AmauiIconMaterialKeyboardArrowLeftTwoTone";var IconMaterialKeyboardArrowLeftTwoTone$1 = IconMaterialKeyboardArrowLeftTwoTone;

  const IconMaterialKeyboardArrowRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightRounded",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 17.3Q8.425 17.025 8.425 16.6Q8.425 16.175 8.7 15.9L12.6 12L8.7 8.1Q8.425 7.825 8.425 7.4Q8.425 6.975 8.7 6.7Q8.975 6.425 9.4 6.425Q9.825 6.425 10.1 6.7L14.7 11.3Q14.85 11.45 14.913 11.625Q14.975 11.8 14.975 12Q14.975 12.2 14.913 12.375Q14.85 12.55 14.7 12.7L10.1 17.3Q9.825 17.575 9.4 17.575Q8.975 17.575 8.7 17.3Z"}))});IconMaterialKeyboardArrowRightRounded.displayName="AmauiIconMaterialKeyboardArrowRightRounded";var IconMaterialKeyboardArrowRightRounded$1 = IconMaterialKeyboardArrowRightRounded;

  const IconMaterialKeyboardArrowRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightRoundedFilled",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 17.3Q8.425 17.025 8.425 16.6Q8.425 16.175 8.7 15.9L12.6 12L8.7 8.1Q8.425 7.825 8.425 7.4Q8.425 6.975 8.7 6.7Q8.975 6.425 9.4 6.425Q9.825 6.425 10.1 6.7L14.7 11.3Q14.85 11.45 14.913 11.625Q14.975 11.8 14.975 12Q14.975 12.2 14.913 12.375Q14.85 12.55 14.7 12.7L10.1 17.3Q9.825 17.575 9.4 17.575Q8.975 17.575 8.7 17.3Z"}))});IconMaterialKeyboardArrowRightRoundedFilled.displayName="AmauiIconMaterialKeyboardArrowRightRoundedFilled";var IconMaterialKeyboardArrowRightRoundedFilled$1 = IconMaterialKeyboardArrowRightRoundedFilled;

  const IconMaterialKeyboardArrowRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightRoundedW100",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.85Q9.025 16.725 9.025 16.6Q9.025 16.475 9.15 16.35L13.5 12L9.15 7.65Q9.025 7.525 9.025 7.4Q9.025 7.275 9.15 7.15Q9.275 7.025 9.4 7.025Q9.525 7.025 9.65 7.15L13.975 11.475Q14.1 11.6 14.15 11.725Q14.2 11.85 14.2 12Q14.2 12.15 14.15 12.275Q14.1 12.4 13.975 12.525L9.65 16.85Q9.525 16.975 9.4 16.975Q9.275 16.975 9.15 16.85Z"}))});IconMaterialKeyboardArrowRightRoundedW100.displayName="AmauiIconMaterialKeyboardArrowRightRoundedW100";var IconMaterialKeyboardArrowRightRoundedW100$1 = IconMaterialKeyboardArrowRightRoundedW100;

  const IconMaterialKeyboardArrowRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightRoundedW100Filled",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.85Q9.025 16.725 9.025 16.6Q9.025 16.475 9.15 16.35L13.5 12L9.15 7.65Q9.025 7.525 9.025 7.4Q9.025 7.275 9.15 7.15Q9.275 7.025 9.4 7.025Q9.525 7.025 9.65 7.15L13.975 11.475Q14.1 11.6 14.15 11.725Q14.2 11.85 14.2 12Q14.2 12.15 14.15 12.275Q14.1 12.4 13.975 12.525L9.65 16.85Q9.525 16.975 9.4 16.975Q9.275 16.975 9.15 16.85Z"}))});IconMaterialKeyboardArrowRightRoundedW100Filled.displayName="AmauiIconMaterialKeyboardArrowRightRoundedW100Filled";var IconMaterialKeyboardArrowRightRoundedW100Filled$1 = IconMaterialKeyboardArrowRightRoundedW100Filled;

  const IconMaterialKeyboardArrowRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightSharp",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 18 8 16.6 12.6 12 8 7.4 9.4 6 15.4 12Z"}))});IconMaterialKeyboardArrowRightSharp.displayName="AmauiIconMaterialKeyboardArrowRightSharp";var IconMaterialKeyboardArrowRightSharp$1 = IconMaterialKeyboardArrowRightSharp;

  const IconMaterialKeyboardArrowRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightSharpFilled",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 18 8 16.6 12.6 12 8 7.4 9.4 6 15.4 12Z"}))});IconMaterialKeyboardArrowRightSharpFilled.displayName="AmauiIconMaterialKeyboardArrowRightSharpFilled";var IconMaterialKeyboardArrowRightSharpFilled$1 = IconMaterialKeyboardArrowRightSharpFilled;

  const IconMaterialKeyboardArrowRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightSharpW100",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.1 8.9 16.6 13.5 12 8.9 7.4 9.4 6.9 14.5 12Z"}))});IconMaterialKeyboardArrowRightSharpW100.displayName="AmauiIconMaterialKeyboardArrowRightSharpW100";var IconMaterialKeyboardArrowRightSharpW100$1 = IconMaterialKeyboardArrowRightSharpW100;

  const IconMaterialKeyboardArrowRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightSharpW100Filled",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.1 8.9 16.6 13.5 12 8.9 7.4 9.4 6.9 14.5 12Z"}))});IconMaterialKeyboardArrowRightSharpW100Filled.displayName="AmauiIconMaterialKeyboardArrowRightSharpW100Filled";var IconMaterialKeyboardArrowRightSharpW100Filled$1 = IconMaterialKeyboardArrowRightSharpW100Filled;

  const IconMaterialKeyboardArrowRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowRightTwoTone",short_name:"KeyboardArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.59 16.59L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.41z"}))});IconMaterialKeyboardArrowRightTwoTone.displayName="AmauiIconMaterialKeyboardArrowRightTwoTone";var IconMaterialKeyboardArrowRightTwoTone$1 = IconMaterialKeyboardArrowRightTwoTone;

  const IconMaterialKeyboardArrowUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpRounded",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 14.7Q6.425 14.425 6.425 14Q6.425 13.575 6.7 13.3L11.3 8.7Q11.45 8.55 11.625 8.487Q11.8 8.425 12 8.425Q12.2 8.425 12.388 8.5Q12.575 8.575 12.7 8.7L17.3 13.3Q17.575 13.575 17.575 14Q17.575 14.425 17.3 14.7Q17.025 14.975 16.6 14.975Q16.175 14.975 15.9 14.7L12 10.8L8.1 14.7Q7.825 14.975 7.4 14.975Q6.975 14.975 6.7 14.7Z"}))});IconMaterialKeyboardArrowUpRounded.displayName="AmauiIconMaterialKeyboardArrowUpRounded";var IconMaterialKeyboardArrowUpRounded$1 = IconMaterialKeyboardArrowUpRounded;

  const IconMaterialKeyboardArrowUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpRoundedFilled",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 14.7Q6.425 14.425 6.425 14Q6.425 13.575 6.7 13.3L11.3 8.7Q11.45 8.55 11.625 8.487Q11.8 8.425 12 8.425Q12.2 8.425 12.388 8.5Q12.575 8.575 12.7 8.7L17.3 13.3Q17.575 13.575 17.575 14Q17.575 14.425 17.3 14.7Q17.025 14.975 16.6 14.975Q16.175 14.975 15.9 14.7L12 10.8L8.1 14.7Q7.825 14.975 7.4 14.975Q6.975 14.975 6.7 14.7Z"}))});IconMaterialKeyboardArrowUpRoundedFilled.displayName="AmauiIconMaterialKeyboardArrowUpRoundedFilled";var IconMaterialKeyboardArrowUpRoundedFilled$1 = IconMaterialKeyboardArrowUpRoundedFilled;

  const IconMaterialKeyboardArrowUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpRoundedW100",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.25Q7.025 14.125 7.025 14Q7.025 13.875 7.15 13.75L11.475 9.425Q11.6 9.3 11.738 9.25Q11.875 9.2 12 9.2Q12.15 9.2 12.275 9.25Q12.4 9.3 12.525 9.425L16.85 13.75Q16.975 13.875 16.975 14Q16.975 14.125 16.85 14.25Q16.725 14.375 16.6 14.375Q16.475 14.375 16.35 14.25L12 9.9L7.65 14.25Q7.525 14.375 7.4 14.375Q7.275 14.375 7.15 14.25Z"}))});IconMaterialKeyboardArrowUpRoundedW100.displayName="AmauiIconMaterialKeyboardArrowUpRoundedW100";var IconMaterialKeyboardArrowUpRoundedW100$1 = IconMaterialKeyboardArrowUpRoundedW100;

  const IconMaterialKeyboardArrowUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpRoundedW100Filled",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.25Q7.025 14.125 7.025 14Q7.025 13.875 7.15 13.75L11.475 9.425Q11.6 9.3 11.738 9.25Q11.875 9.2 12 9.2Q12.15 9.2 12.275 9.25Q12.4 9.3 12.525 9.425L16.85 13.75Q16.975 13.875 16.975 14Q16.975 14.125 16.85 14.25Q16.725 14.375 16.6 14.375Q16.475 14.375 16.35 14.25L12 9.9L7.65 14.25Q7.525 14.375 7.4 14.375Q7.275 14.375 7.15 14.25Z"}))});IconMaterialKeyboardArrowUpRoundedW100Filled.displayName="AmauiIconMaterialKeyboardArrowUpRoundedW100Filled";var IconMaterialKeyboardArrowUpRoundedW100Filled$1 = IconMaterialKeyboardArrowUpRoundedW100Filled;

  const IconMaterialKeyboardArrowUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpSharp",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 15.4 6 14 12 8 18 14 16.6 15.4 12 10.8Z"}))});IconMaterialKeyboardArrowUpSharp.displayName="AmauiIconMaterialKeyboardArrowUpSharp";var IconMaterialKeyboardArrowUpSharp$1 = IconMaterialKeyboardArrowUpSharp;

  const IconMaterialKeyboardArrowUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpSharpFilled",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 15.4 6 14 12 8 18 14 16.6 15.4 12 10.8Z"}))});IconMaterialKeyboardArrowUpSharpFilled.displayName="AmauiIconMaterialKeyboardArrowUpSharpFilled";var IconMaterialKeyboardArrowUpSharpFilled$1 = IconMaterialKeyboardArrowUpSharpFilled;

  const IconMaterialKeyboardArrowUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpSharpW100",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 14.5 6.9 14 12 8.9 17.1 14 16.6 14.5 12 9.9Z"}))});IconMaterialKeyboardArrowUpSharpW100.displayName="AmauiIconMaterialKeyboardArrowUpSharpW100";var IconMaterialKeyboardArrowUpSharpW100$1 = IconMaterialKeyboardArrowUpSharpW100;

  const IconMaterialKeyboardArrowUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpSharpW100Filled",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 14.5 6.9 14 12 8.9 17.1 14 16.6 14.5 12 9.9Z"}))});IconMaterialKeyboardArrowUpSharpW100Filled.displayName="AmauiIconMaterialKeyboardArrowUpSharpW100Filled";var IconMaterialKeyboardArrowUpSharpW100Filled$1 = IconMaterialKeyboardArrowUpSharpW100Filled;

  const IconMaterialKeyboardArrowUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardArrowUpTwoTone",short_name:"KeyboardArrowUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6-6 6 1.41 1.41z"}))});IconMaterialKeyboardArrowUpTwoTone.displayName="AmauiIconMaterialKeyboardArrowUpTwoTone";var IconMaterialKeyboardArrowUpTwoTone$1 = IconMaterialKeyboardArrowUpTwoTone;

  const IconMaterialKeyboardBackspaceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceRounded",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 17.3 3.7 12.7Q3.55 12.55 3.488 12.375Q3.425 12.2 3.425 12Q3.425 11.8 3.488 11.625Q3.55 11.45 3.7 11.3L8.325 6.675Q8.6 6.4 9 6.4Q9.4 6.4 9.7 6.7Q9.975 6.975 9.975 7.4Q9.975 7.825 9.7 8.1L6.8 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13H6.8L9.725 15.925Q10 16.2 10 16.6Q10 17 9.7 17.3Q9.425 17.575 9 17.575Q8.575 17.575 8.3 17.3Z"}))});IconMaterialKeyboardBackspaceRounded.displayName="AmauiIconMaterialKeyboardBackspaceRounded";var IconMaterialKeyboardBackspaceRounded$1 = IconMaterialKeyboardBackspaceRounded;

  const IconMaterialKeyboardBackspaceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceRoundedFilled",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 17.3 3.7 12.7Q3.55 12.55 3.488 12.375Q3.425 12.2 3.425 12Q3.425 11.8 3.488 11.625Q3.55 11.45 3.7 11.3L8.325 6.675Q8.6 6.4 9 6.4Q9.4 6.4 9.7 6.7Q9.975 6.975 9.975 7.4Q9.975 7.825 9.7 8.1L6.8 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13H6.8L9.725 15.925Q10 16.2 10 16.6Q10 17 9.7 17.3Q9.425 17.575 9 17.575Q8.575 17.575 8.3 17.3Z"}))});IconMaterialKeyboardBackspaceRoundedFilled.displayName="AmauiIconMaterialKeyboardBackspaceRoundedFilled";var IconMaterialKeyboardBackspaceRoundedFilled$1 = IconMaterialKeyboardBackspaceRoundedFilled;

  const IconMaterialKeyboardBackspaceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceRoundedW100",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.625 16.85 4.3 12.525Q4.175 12.4 4.125 12.275Q4.075 12.15 4.075 12Q4.075 11.85 4.125 11.725Q4.175 11.6 4.3 11.475L8.65 7.125Q8.75 7.025 8.875 7.025Q9 7.025 9.125 7.15Q9.25 7.275 9.25 7.4Q9.25 7.525 9.125 7.65L5.125 11.65H19.875Q20.025 11.65 20.125 11.75Q20.225 11.85 20.225 12Q20.225 12.15 20.125 12.25Q20.025 12.35 19.875 12.35H5.125L9.15 16.375Q9.25 16.475 9.25 16.6Q9.25 16.725 9.125 16.85Q9 16.975 8.875 16.975Q8.75 16.975 8.625 16.85Z"}))});IconMaterialKeyboardBackspaceRoundedW100.displayName="AmauiIconMaterialKeyboardBackspaceRoundedW100";var IconMaterialKeyboardBackspaceRoundedW100$1 = IconMaterialKeyboardBackspaceRoundedW100;

  const IconMaterialKeyboardBackspaceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceRoundedW100Filled",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.625 16.85 4.3 12.525Q4.175 12.4 4.125 12.275Q4.075 12.15 4.075 12Q4.075 11.85 4.125 11.725Q4.175 11.6 4.3 11.475L8.65 7.125Q8.75 7.025 8.875 7.025Q9 7.025 9.125 7.15Q9.25 7.275 9.25 7.4Q9.25 7.525 9.125 7.65L5.125 11.65H19.875Q20.025 11.65 20.125 11.75Q20.225 11.85 20.225 12Q20.225 12.15 20.125 12.25Q20.025 12.35 19.875 12.35H5.125L9.15 16.375Q9.25 16.475 9.25 16.6Q9.25 16.725 9.125 16.85Q9 16.975 8.875 16.975Q8.75 16.975 8.625 16.85Z"}))});IconMaterialKeyboardBackspaceRoundedW100Filled.displayName="AmauiIconMaterialKeyboardBackspaceRoundedW100Filled";var IconMaterialKeyboardBackspaceRoundedW100Filled$1 = IconMaterialKeyboardBackspaceRoundedW100Filled;

  const IconMaterialKeyboardBackspaceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceSharp",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18 3 12 9 6 10.4 7.4 6.8 11H21V13H6.8L10.4 16.6Z"}))});IconMaterialKeyboardBackspaceSharp.displayName="AmauiIconMaterialKeyboardBackspaceSharp";var IconMaterialKeyboardBackspaceSharp$1 = IconMaterialKeyboardBackspaceSharp;

  const IconMaterialKeyboardBackspaceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceSharpFilled",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18 3 12 9 6 10.4 7.4 6.8 11H21V13H6.8L10.4 16.6Z"}))});IconMaterialKeyboardBackspaceSharpFilled.displayName="AmauiIconMaterialKeyboardBackspaceSharpFilled";var IconMaterialKeyboardBackspaceSharpFilled$1 = IconMaterialKeyboardBackspaceSharpFilled;

  const IconMaterialKeyboardBackspaceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceSharpW100",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.875 17.1 3.775 12 8.875 6.9 9.375 7.4 5.125 11.65H20.225V12.35H5.125L9.375 16.6Z"}))});IconMaterialKeyboardBackspaceSharpW100.displayName="AmauiIconMaterialKeyboardBackspaceSharpW100";var IconMaterialKeyboardBackspaceSharpW100$1 = IconMaterialKeyboardBackspaceSharpW100;

  const IconMaterialKeyboardBackspaceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceSharpW100Filled",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.875 17.1 3.775 12 8.875 6.9 9.375 7.4 5.125 11.65H20.225V12.35H5.125L9.375 16.6Z"}))});IconMaterialKeyboardBackspaceSharpW100Filled.displayName="AmauiIconMaterialKeyboardBackspaceSharpW100Filled";var IconMaterialKeyboardBackspaceSharpW100Filled$1 = IconMaterialKeyboardBackspaceSharpW100Filled;

  const IconMaterialKeyboardBackspaceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardBackspaceTwoTone",short_name:"KeyboardBackspace"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 11H6.83l3.58-3.59L9 6l-6 6 6 6 1.41-1.41L6.83 13H21v-2z"}))});IconMaterialKeyboardBackspaceTwoTone.displayName="AmauiIconMaterialKeyboardBackspaceTwoTone";var IconMaterialKeyboardBackspaceTwoTone$1 = IconMaterialKeyboardBackspaceTwoTone;

  const IconMaterialKeyboardCapslockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockRounded",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 12.3Q6.425 12.025 6.425 11.6Q6.425 11.175 6.7 10.9L11.3 6.3Q11.45 6.15 11.625 6.087Q11.8 6.025 12 6.025Q12.2 6.025 12.388 6.1Q12.575 6.175 12.7 6.3L17.3 10.9Q17.575 11.175 17.575 11.6Q17.575 12.025 17.3 12.3Q17.025 12.575 16.6 12.575Q16.175 12.575 15.9 12.3L12 8.4L8.1 12.3Q7.825 12.575 7.4 12.575Q6.975 12.575 6.7 12.3ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17Q6 16.575 6.287 16.288Q6.575 16 7 16H17Q17.425 16 17.712 16.288Q18 16.575 18 17Q18 17.425 17.712 17.712Q17.425 18 17 18Z"}))});IconMaterialKeyboardCapslockRounded.displayName="AmauiIconMaterialKeyboardCapslockRounded";var IconMaterialKeyboardCapslockRounded$1 = IconMaterialKeyboardCapslockRounded;

  const IconMaterialKeyboardCapslockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockRoundedFilled",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 12.3Q6.425 12.025 6.425 11.6Q6.425 11.175 6.7 10.9L11.3 6.3Q11.45 6.15 11.625 6.087Q11.8 6.025 12 6.025Q12.2 6.025 12.388 6.1Q12.575 6.175 12.7 6.3L17.3 10.9Q17.575 11.175 17.575 11.6Q17.575 12.025 17.3 12.3Q17.025 12.575 16.6 12.575Q16.175 12.575 15.9 12.3L12 8.4L8.1 12.3Q7.825 12.575 7.4 12.575Q6.975 12.575 6.7 12.3ZM7 18Q6.575 18 6.287 17.712Q6 17.425 6 17Q6 16.575 6.287 16.288Q6.575 16 7 16H17Q17.425 16 17.712 16.288Q18 16.575 18 17Q18 17.425 17.712 17.712Q17.425 18 17 18Z"}))});IconMaterialKeyboardCapslockRoundedFilled.displayName="AmauiIconMaterialKeyboardCapslockRoundedFilled";var IconMaterialKeyboardCapslockRoundedFilled$1 = IconMaterialKeyboardCapslockRoundedFilled;

  const IconMaterialKeyboardCapslockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockRoundedW100",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 11.85Q7.025 11.725 7.025 11.6Q7.025 11.475 7.15 11.35L11.475 7.025Q11.6 6.9 11.738 6.85Q11.875 6.8 12 6.8Q12.15 6.8 12.275 6.85Q12.4 6.9 12.525 7.025L16.85 11.35Q16.975 11.475 16.975 11.6Q16.975 11.725 16.85 11.85Q16.725 11.975 16.6 11.975Q16.475 11.975 16.35 11.85L12 7.5L7.65 11.85Q7.525 11.975 7.4 11.975Q7.275 11.975 7.15 11.85ZM7 17.35Q6.85 17.35 6.75 17.25Q6.65 17.15 6.65 17Q6.65 16.85 6.75 16.75Q6.85 16.65 7 16.65H17Q17.15 16.65 17.25 16.75Q17.35 16.85 17.35 17Q17.35 17.15 17.25 17.25Q17.15 17.35 17 17.35Z"}))});IconMaterialKeyboardCapslockRoundedW100.displayName="AmauiIconMaterialKeyboardCapslockRoundedW100";var IconMaterialKeyboardCapslockRoundedW100$1 = IconMaterialKeyboardCapslockRoundedW100;

  const IconMaterialKeyboardCapslockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockRoundedW100Filled",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 11.85Q7.025 11.725 7.025 11.6Q7.025 11.475 7.15 11.35L11.475 7.025Q11.6 6.9 11.738 6.85Q11.875 6.8 12 6.8Q12.15 6.8 12.275 6.85Q12.4 6.9 12.525 7.025L16.85 11.35Q16.975 11.475 16.975 11.6Q16.975 11.725 16.85 11.85Q16.725 11.975 16.6 11.975Q16.475 11.975 16.35 11.85L12 7.5L7.65 11.85Q7.525 11.975 7.4 11.975Q7.275 11.975 7.15 11.85ZM7 17.35Q6.85 17.35 6.75 17.25Q6.65 17.15 6.65 17Q6.65 16.85 6.75 16.75Q6.85 16.65 7 16.65H17Q17.15 16.65 17.25 16.75Q17.35 16.85 17.35 17Q17.35 17.15 17.25 17.25Q17.15 17.35 17 17.35Z"}))});IconMaterialKeyboardCapslockRoundedW100Filled.displayName="AmauiIconMaterialKeyboardCapslockRoundedW100Filled";var IconMaterialKeyboardCapslockRoundedW100Filled$1 = IconMaterialKeyboardCapslockRoundedW100Filled;

  const IconMaterialKeyboardCapslockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockSharp",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 13 6 11.6 12 5.6 18 11.6 16.6 13 12 8.4ZM6 18V16H18V18Z"}))});IconMaterialKeyboardCapslockSharp.displayName="AmauiIconMaterialKeyboardCapslockSharp";var IconMaterialKeyboardCapslockSharp$1 = IconMaterialKeyboardCapslockSharp;

  const IconMaterialKeyboardCapslockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockSharpFilled",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 13 6 11.6 12 5.6 18 11.6 16.6 13 12 8.4ZM6 18V16H18V18Z"}))});IconMaterialKeyboardCapslockSharpFilled.displayName="AmauiIconMaterialKeyboardCapslockSharpFilled";var IconMaterialKeyboardCapslockSharpFilled$1 = IconMaterialKeyboardCapslockSharpFilled;

  const IconMaterialKeyboardCapslockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockSharpW100",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 12.1 6.9 11.6 12 6.5 17.1 11.6 16.6 12.1 12 7.5ZM6.65 17.35V16.65H17.35V17.35Z"}))});IconMaterialKeyboardCapslockSharpW100.displayName="AmauiIconMaterialKeyboardCapslockSharpW100";var IconMaterialKeyboardCapslockSharpW100$1 = IconMaterialKeyboardCapslockSharpW100;

  const IconMaterialKeyboardCapslockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockSharpW100Filled",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 12.1 6.9 11.6 12 6.5 17.1 11.6 16.6 12.1 12 7.5ZM6.65 17.35V16.65H17.35V17.35Z"}))});IconMaterialKeyboardCapslockSharpW100Filled.displayName="AmauiIconMaterialKeyboardCapslockSharpW100Filled";var IconMaterialKeyboardCapslockSharpW100Filled$1 = IconMaterialKeyboardCapslockSharpW100Filled;

  const IconMaterialKeyboardCapslockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardCapslockTwoTone",short_name:"KeyboardCapslock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.41L16.59 13 18 11.59l-6-6-6 6L7.41 13 12 8.41zM6 18h12v-2H6v2z"}))});IconMaterialKeyboardCapslockTwoTone.displayName="AmauiIconMaterialKeyboardCapslockTwoTone";var IconMaterialKeyboardCapslockTwoTone$1 = IconMaterialKeyboardCapslockTwoTone;

  const IconMaterialKeyboardHideRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideRounded",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.175 17 2.588 16.413Q2 15.825 2 15V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V15Q22 15.825 21.413 16.413Q20.825 17 20 17ZM4 15H20Q20 15 20 15Q20 15 20 15V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V15Q4 15 4 15Q4 15 4 15ZM11 8H13V6H11ZM11 11H13V9H11ZM8 8H10V6H8ZM8 11H10V9H8ZM5 11H7V9H5ZM5 8H7V6H5ZM9 14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM14 11H16V9H14ZM14 8H16V6H14ZM17 11H19V9H17ZM17 8H19V6H17ZM12 22.8Q11.95 22.8 11.65 22.65L8.85 19.85Q8.6 19.6 8.725 19.3Q8.85 19 9.2 19H14.8Q15.15 19 15.275 19.3Q15.4 19.6 15.15 19.85L12.35 22.65Q12.3 22.7 12 22.8ZM4 5Q4 5 4 5Q4 5 4 5V15Q4 15 4 15Q4 15 4 15Q4 15 4 15Q4 15 4 15V5Q4 5 4 5Q4 5 4 5Z"}))});IconMaterialKeyboardHideRounded.displayName="AmauiIconMaterialKeyboardHideRounded";var IconMaterialKeyboardHideRounded$1 = IconMaterialKeyboardHideRounded;

  const IconMaterialKeyboardHideRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideRoundedFilled",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.175 17 2.588 16.413Q2 15.825 2 15V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V15Q22 15.825 21.413 16.413Q20.825 17 20 17ZM11 8H13V6H11ZM11 11H13V9H11ZM8 8H10V6H8ZM8 11H10V9H8ZM5 11H7V9H5ZM5 8H7V6H5ZM9 14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM14 11H16V9H14ZM14 8H16V6H14ZM17 11H19V9H17ZM17 8H19V6H17ZM12 22.8Q11.95 22.8 11.65 22.65L8.85 19.85Q8.6 19.6 8.725 19.3Q8.85 19 9.2 19H14.8Q15.15 19 15.275 19.3Q15.4 19.6 15.15 19.85L12.35 22.65Q12.3 22.7 12 22.8Z"}))});IconMaterialKeyboardHideRoundedFilled.displayName="AmauiIconMaterialKeyboardHideRoundedFilled";var IconMaterialKeyboardHideRoundedFilled$1 = IconMaterialKeyboardHideRoundedFilled;

  const IconMaterialKeyboardHideRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideRoundedW100",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 15.7Q4.175 15.7 3.737 15.262Q3.3 14.825 3.3 14.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V14.2Q20.7 14.825 20.263 15.262Q19.825 15.7 19.2 15.7ZM4.8 15H19.2Q19.5 15 19.75 14.75Q20 14.5 20 14.2V5.8Q20 5.5 19.75 5.25Q19.5 5 19.2 5H4.8Q4.5 5 4.25 5.25Q4 5.5 4 5.8V14.2Q4 14.5 4.25 14.75Q4.5 15 4.8 15ZM11.3 7.7H12.7V6.3H11.3ZM11.3 10.7H12.7V9.3H11.3ZM8.3 7.7H9.7V6.3H8.3ZM8.3 10.7H9.7V9.3H8.3ZM5.3 10.7H6.7V9.3H5.3ZM5.3 7.7H6.7V6.3H5.3ZM9 13.7H15Q15.275 13.7 15.488 13.5Q15.7 13.3 15.7 13Q15.7 12.725 15.488 12.512Q15.275 12.3 15 12.3H9Q8.725 12.3 8.512 12.5Q8.3 12.7 8.3 13Q8.3 13.275 8.512 13.487Q8.725 13.7 9 13.7ZM14.3 10.7H15.7V9.3H14.3ZM14.3 7.7H15.7V6.3H14.3ZM17.3 10.7H18.7V9.3H17.3ZM17.3 7.7H18.7V6.3H17.3ZM12 21.325Q11.975 21.325 11.725 21.225L9.875 19.375Q9.675 19.175 9.788 18.938Q9.9 18.7 10.175 18.7H13.825Q14.1 18.7 14.213 18.938Q14.325 19.175 14.125 19.375L12.275 21.225Q12.225 21.275 12 21.325ZM4 5Q4 5 4 5.25Q4 5.5 4 5.8V14.2Q4 14.5 4 14.75Q4 15 4 15Q4 15 4 14.75Q4 14.5 4 14.2V5.8Q4 5.5 4 5.25Q4 5 4 5Z"}))});IconMaterialKeyboardHideRoundedW100.displayName="AmauiIconMaterialKeyboardHideRoundedW100";var IconMaterialKeyboardHideRoundedW100$1 = IconMaterialKeyboardHideRoundedW100;

  const IconMaterialKeyboardHideRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideRoundedW100Filled",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 15.7Q4.175 15.7 3.737 15.262Q3.3 14.825 3.3 14.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V14.2Q20.7 14.825 20.263 15.262Q19.825 15.7 19.2 15.7ZM11.3 7.7H12.7V6.3H11.3ZM11.3 10.7H12.7V9.3H11.3ZM8.3 7.7H9.7V6.3H8.3ZM8.3 10.7H9.7V9.3H8.3ZM5.3 10.7H6.7V9.3H5.3ZM5.3 7.7H6.7V6.3H5.3ZM9 13.7H15Q15.275 13.7 15.488 13.5Q15.7 13.3 15.7 13Q15.7 12.725 15.488 12.512Q15.275 12.3 15 12.3H9Q8.725 12.3 8.512 12.5Q8.3 12.7 8.3 13Q8.3 13.275 8.512 13.487Q8.725 13.7 9 13.7ZM14.3 10.7H15.7V9.3H14.3ZM14.3 7.7H15.7V6.3H14.3ZM17.3 10.7H18.7V9.3H17.3ZM17.3 7.7H18.7V6.3H17.3ZM12 21.325Q11.975 21.325 11.725 21.225L9.875 19.375Q9.675 19.175 9.788 18.938Q9.9 18.7 10.175 18.7H13.825Q14.1 18.7 14.213 18.938Q14.325 19.175 14.125 19.375L12.275 21.225Q12.225 21.275 12 21.325Z"}))});IconMaterialKeyboardHideRoundedW100Filled.displayName="AmauiIconMaterialKeyboardHideRoundedW100Filled";var IconMaterialKeyboardHideRoundedW100Filled$1 = IconMaterialKeyboardHideRoundedW100Filled;

  const IconMaterialKeyboardHideSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideSharp",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V3H22V17ZM4 15V5V15ZM11 8H13V6H11ZM11 11H13V9H11ZM8 8H10V6H8ZM8 11H10V9H8ZM5 11H7V9H5ZM5 8H7V6H5ZM8 14H16V12H8ZM14 11H16V9H14ZM14 8H16V6H14ZM17 11H19V9H17ZM17 8H19V6H17ZM12 23 8 19H16ZM4 15H20V5H4Z"}))});IconMaterialKeyboardHideSharp.displayName="AmauiIconMaterialKeyboardHideSharp";var IconMaterialKeyboardHideSharp$1 = IconMaterialKeyboardHideSharp;

  const IconMaterialKeyboardHideSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideSharpFilled",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V3H22V17ZM11 8H13V6H11ZM11 11H13V9H11ZM8 8H10V6H8ZM8 11H10V9H8ZM5 11H7V9H5ZM5 8H7V6H5ZM8 14H16V12H8ZM14 11H16V9H14ZM14 8H16V6H14ZM17 11H19V9H17ZM17 8H19V6H17ZM12 23 8 19H16Z"}))});IconMaterialKeyboardHideSharpFilled.displayName="AmauiIconMaterialKeyboardHideSharpFilled";var IconMaterialKeyboardHideSharpFilled$1 = IconMaterialKeyboardHideSharpFilled;

  const IconMaterialKeyboardHideSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideSharpW100",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 15.7V4.3H20.7V15.7ZM4 15V5V15ZM11.3 7.7H12.7V6.3H11.3ZM11.3 10.7H12.7V9.3H11.3ZM8.3 7.7H9.7V6.3H8.3ZM8.3 10.7H9.7V9.3H8.3ZM5.3 10.7H6.7V9.3H5.3ZM5.3 7.7H6.7V6.3H5.3ZM8.3 13.7H15.7V12.3H8.3ZM14.3 10.7H15.7V9.3H14.3ZM14.3 7.7H15.7V6.3H14.3ZM17.3 10.7H18.7V9.3H17.3ZM17.3 7.7H18.7V6.3H17.3ZM12 21.5 9.2 18.7H14.8ZM4 15H20V5H4Z"}))});IconMaterialKeyboardHideSharpW100.displayName="AmauiIconMaterialKeyboardHideSharpW100";var IconMaterialKeyboardHideSharpW100$1 = IconMaterialKeyboardHideSharpW100;

  const IconMaterialKeyboardHideSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideSharpW100Filled",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 15.7V4.3H20.7V15.7ZM11.3 7.7H12.7V6.3H11.3ZM11.3 10.7H12.7V9.3H11.3ZM8.3 7.7H9.7V6.3H8.3ZM8.3 10.7H9.7V9.3H8.3ZM5.3 10.7H6.7V9.3H5.3ZM5.3 7.7H6.7V6.3H5.3ZM8.3 13.7H15.7V12.3H8.3ZM14.3 10.7H15.7V9.3H14.3ZM14.3 7.7H15.7V6.3H14.3ZM17.3 10.7H18.7V9.3H17.3ZM17.3 7.7H18.7V6.3H17.3ZM12 21.5 9.2 18.7H14.8Z"}))});IconMaterialKeyboardHideSharpW100Filled.displayName="AmauiIconMaterialKeyboardHideSharpW100Filled";var IconMaterialKeyboardHideSharpW100Filled$1 = IconMaterialKeyboardHideSharpW100Filled;

  const IconMaterialKeyboardHideTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardHideTwoTone",short_name:"KeyboardHide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15h16V5H4v10zm13-9h2v2h-2V6zm0 3h2v2h-2V9zm-3-3h2v2h-2V6zm0 3h2v2h-2V9zm-3-3h2v2h-2V6zm0 3h2v2h-2V9zM8 6h2v2H8V6zm0 3h2v2H8V9zm0 3h8v2H8v-2zM5 6h2v2H5V6zm0 3h2v2H5V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 3H4c-1.1 0-1.99.9-1.99 2L2 15c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 12H4V5h16v10zm-9-9h2v2h-2zm0 3h2v2h-2zM8 6h2v2H8zm0 3h2v2H8zM5 9h2v2H5zm0-3h2v2H5zm3 6h8v2H8zm6-3h2v2h-2zm0-3h2v2h-2zm3 3h2v2h-2zm0-3h2v2h-2zm-5 17l4-4H8l4 4z"}))});IconMaterialKeyboardHideTwoTone.displayName="AmauiIconMaterialKeyboardHideTwoTone";var IconMaterialKeyboardHideTwoTone$1 = IconMaterialKeyboardHideTwoTone;

  const IconMaterialKeyboardReturnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnRounded",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 17.3 3.7 12.7Q3.55 12.55 3.488 12.375Q3.425 12.2 3.425 12Q3.425 11.8 3.488 11.625Q3.55 11.45 3.7 11.3L8.325 6.675Q8.6 6.4 9.012 6.412Q9.425 6.425 9.7 6.7Q9.975 6.975 9.975 7.4Q9.975 7.825 9.7 8.1L6.8 11H19V8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8V12Q21 12.425 20.712 12.712Q20.425 13 20 13H6.8L9.725 15.925Q10 16.2 9.988 16.612Q9.975 17.025 9.7 17.3Q9.425 17.575 9 17.575Q8.575 17.575 8.3 17.3Z"}))});IconMaterialKeyboardReturnRounded.displayName="AmauiIconMaterialKeyboardReturnRounded";var IconMaterialKeyboardReturnRounded$1 = IconMaterialKeyboardReturnRounded;

  const IconMaterialKeyboardReturnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnRoundedFilled",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 17.3 3.7 12.7Q3.55 12.55 3.488 12.375Q3.425 12.2 3.425 12Q3.425 11.8 3.488 11.625Q3.55 11.45 3.7 11.3L8.325 6.675Q8.6 6.4 9.012 6.412Q9.425 6.425 9.7 6.7Q9.975 6.975 9.975 7.4Q9.975 7.825 9.7 8.1L6.8 11H19V8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8V12Q21 12.425 20.712 12.712Q20.425 13 20 13H6.8L9.725 15.925Q10 16.2 9.988 16.612Q9.975 17.025 9.7 17.3Q9.425 17.575 9 17.575Q8.575 17.575 8.3 17.3Z"}))});IconMaterialKeyboardReturnRoundedFilled.displayName="AmauiIconMaterialKeyboardReturnRoundedFilled";var IconMaterialKeyboardReturnRoundedFilled$1 = IconMaterialKeyboardReturnRoundedFilled;

  const IconMaterialKeyboardReturnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnRoundedW100",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.625 16.85 4.3 12.525Q4.175 12.4 4.125 12.262Q4.075 12.125 4.075 12Q4.075 11.85 4.125 11.725Q4.175 11.6 4.3 11.475L8.625 7.15Q8.75 7.025 8.875 7.025Q9 7.025 9.125 7.15Q9.25 7.275 9.25 7.4Q9.25 7.525 9.125 7.65L5.125 11.65H19.525V8Q19.525 7.85 19.625 7.75Q19.725 7.65 19.875 7.65Q20.025 7.65 20.125 7.75Q20.225 7.85 20.225 8V11.65Q20.225 11.95 20.025 12.15Q19.825 12.35 19.525 12.35H5.125L9.125 16.35Q9.25 16.475 9.25 16.6Q9.25 16.725 9.125 16.85Q9 16.975 8.875 16.975Q8.75 16.975 8.625 16.85Z"}))});IconMaterialKeyboardReturnRoundedW100.displayName="AmauiIconMaterialKeyboardReturnRoundedW100";var IconMaterialKeyboardReturnRoundedW100$1 = IconMaterialKeyboardReturnRoundedW100;

  const IconMaterialKeyboardReturnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnRoundedW100Filled",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.625 16.85 4.3 12.525Q4.175 12.4 4.125 12.262Q4.075 12.125 4.075 12Q4.075 11.85 4.125 11.725Q4.175 11.6 4.3 11.475L8.625 7.15Q8.75 7.025 8.875 7.025Q9 7.025 9.125 7.15Q9.25 7.275 9.25 7.4Q9.25 7.525 9.125 7.65L5.125 11.65H19.525V8Q19.525 7.85 19.625 7.75Q19.725 7.65 19.875 7.65Q20.025 7.65 20.125 7.75Q20.225 7.85 20.225 8V11.65Q20.225 11.95 20.025 12.15Q19.825 12.35 19.525 12.35H5.125L9.125 16.35Q9.25 16.475 9.25 16.6Q9.25 16.725 9.125 16.85Q9 16.975 8.875 16.975Q8.75 16.975 8.625 16.85Z"}))});IconMaterialKeyboardReturnRoundedW100Filled.displayName="AmauiIconMaterialKeyboardReturnRoundedW100Filled";var IconMaterialKeyboardReturnRoundedW100Filled$1 = IconMaterialKeyboardReturnRoundedW100Filled;

  const IconMaterialKeyboardReturnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnSharp",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18 3 12 9 6 10.4 7.4 6.8 11H19V7H21V13H6.8L10.4 16.6Z"}))});IconMaterialKeyboardReturnSharp.displayName="AmauiIconMaterialKeyboardReturnSharp";var IconMaterialKeyboardReturnSharp$1 = IconMaterialKeyboardReturnSharp;

  const IconMaterialKeyboardReturnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnSharpFilled",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18 3 12 9 6 10.4 7.4 6.8 11H19V7H21V13H6.8L10.4 16.6Z"}))});IconMaterialKeyboardReturnSharpFilled.displayName="AmauiIconMaterialKeyboardReturnSharpFilled";var IconMaterialKeyboardReturnSharpFilled$1 = IconMaterialKeyboardReturnSharpFilled;

  const IconMaterialKeyboardReturnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnSharpW100",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.875 17.1 3.775 12 8.875 6.9 9.375 7.4 5.125 11.65H19.525V7.65H20.225V12.35H5.125L9.375 16.6Z"}))});IconMaterialKeyboardReturnSharpW100.displayName="AmauiIconMaterialKeyboardReturnSharpW100";var IconMaterialKeyboardReturnSharpW100$1 = IconMaterialKeyboardReturnSharpW100;

  const IconMaterialKeyboardReturnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnSharpW100Filled",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.875 17.1 3.775 12 8.875 6.9 9.375 7.4 5.125 11.65H19.525V7.65H20.225V12.35H5.125L9.375 16.6Z"}))});IconMaterialKeyboardReturnSharpW100Filled.displayName="AmauiIconMaterialKeyboardReturnSharpW100Filled";var IconMaterialKeyboardReturnSharpW100Filled$1 = IconMaterialKeyboardReturnSharpW100Filled;

  const IconMaterialKeyboardReturnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardReturnTwoTone",short_name:"KeyboardReturn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 7v4H5.83l3.58-3.59L8 6l-6 6 6 6 1.41-1.41L5.83 13H21V7h-2z"}))});IconMaterialKeyboardReturnTwoTone.displayName="AmauiIconMaterialKeyboardReturnTwoTone";var IconMaterialKeyboardReturnTwoTone$1 = IconMaterialKeyboardReturnTwoTone;

  const IconMaterialKeyboardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardRounded",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17H20Q20 17 20 17Q20 17 20 17V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V17Q4 17 4 17Q4 17 4 17ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V17Q22 17.825 21.413 18.413Q20.825 19 20 19ZM11 10H13V8H11ZM11 13H13V11H11ZM8 10H10V8H8ZM8 13H10V11H8ZM5 13H7V11H5ZM5 10H7V8H5ZM9 16H15Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14H9Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM14 13H16V11H14ZM14 10H16V8H14ZM17 13H19V11H17ZM17 10H19V8H17ZM4 17Q4 17 4 17Q4 17 4 17V7Q4 7 4 7Q4 7 4 7Q4 7 4 7Q4 7 4 7V17Q4 17 4 17Q4 17 4 17Z"}))});IconMaterialKeyboardRounded.displayName="AmauiIconMaterialKeyboardRounded";var IconMaterialKeyboardRounded$1 = IconMaterialKeyboardRounded;

  const IconMaterialKeyboardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardRoundedFilled",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V17Q22 17.825 21.413 18.413Q20.825 19 20 19ZM11 10H13V8H11ZM11 13H13V11H11ZM8 10H10V8H8ZM8 13H10V11H8ZM5 13H7V11H5ZM5 10H7V8H5ZM9 16H15Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14H9Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM14 13H16V11H14ZM14 10H16V8H14ZM17 13H19V11H17ZM17 10H19V8H17Z"}))});IconMaterialKeyboardRoundedFilled.displayName="AmauiIconMaterialKeyboardRoundedFilled";var IconMaterialKeyboardRoundedFilled$1 = IconMaterialKeyboardRoundedFilled;

  const IconMaterialKeyboardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardRoundedW100",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 17H19.2Q19.5 17 19.75 16.75Q20 16.5 20 16.2V7.8Q20 7.5 19.75 7.25Q19.5 7 19.2 7H4.8Q4.5 7 4.25 7.25Q4 7.5 4 7.8V16.2Q4 16.5 4.25 16.75Q4.5 17 4.8 17ZM4.8 17.7Q4.15 17.7 3.725 17.275Q3.3 16.85 3.3 16.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V16.2Q20.7 16.85 20.275 17.275Q19.85 17.7 19.2 17.7ZM11.3 9.7H12.7V8.3H11.3ZM11.3 12.7H12.7V11.3H11.3ZM8.3 9.7H9.7V8.3H8.3ZM8.3 12.7H9.7V11.3H8.3ZM5.3 12.7H6.7V11.3H5.3ZM5.3 9.7H6.7V8.3H5.3ZM9 15.7H15Q15.275 15.7 15.488 15.488Q15.7 15.275 15.7 15Q15.7 14.725 15.488 14.512Q15.275 14.3 15 14.3H9Q8.725 14.3 8.512 14.512Q8.3 14.725 8.3 15Q8.3 15.275 8.512 15.488Q8.725 15.7 9 15.7ZM14.3 12.7H15.7V11.3H14.3ZM14.3 9.7H15.7V8.3H14.3ZM17.3 12.7H18.7V11.3H17.3ZM17.3 9.7H18.7V8.3H17.3ZM4 17Q4 17 4 16.75Q4 16.5 4 16.2V7.8Q4 7.5 4 7.25Q4 7 4 7Q4 7 4 7.25Q4 7.5 4 7.8V16.2Q4 16.5 4 16.75Q4 17 4 17Z"}))});IconMaterialKeyboardRoundedW100.displayName="AmauiIconMaterialKeyboardRoundedW100";var IconMaterialKeyboardRoundedW100$1 = IconMaterialKeyboardRoundedW100;

  const IconMaterialKeyboardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardRoundedW100Filled",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 17.7Q4.15 17.7 3.725 17.275Q3.3 16.85 3.3 16.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V16.2Q20.7 16.85 20.275 17.275Q19.85 17.7 19.2 17.7ZM11.3 9.7H12.7V8.3H11.3ZM11.3 12.7H12.7V11.3H11.3ZM8.3 9.7H9.7V8.3H8.3ZM8.3 12.7H9.7V11.3H8.3ZM5.3 12.7H6.7V11.3H5.3ZM5.3 9.7H6.7V8.3H5.3ZM9 15.7H15Q15.275 15.7 15.488 15.488Q15.7 15.275 15.7 15Q15.7 14.725 15.488 14.512Q15.275 14.3 15 14.3H9Q8.725 14.3 8.512 14.512Q8.3 14.725 8.3 15Q8.3 15.275 8.512 15.488Q8.725 15.7 9 15.7ZM14.3 12.7H15.7V11.3H14.3ZM14.3 9.7H15.7V8.3H14.3ZM17.3 12.7H18.7V11.3H17.3ZM17.3 9.7H18.7V8.3H17.3Z"}))});IconMaterialKeyboardRoundedW100Filled.displayName="AmauiIconMaterialKeyboardRoundedW100Filled";var IconMaterialKeyboardRoundedW100Filled$1 = IconMaterialKeyboardRoundedW100Filled;

  const IconMaterialKeyboardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardSharp",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17H20V7H4ZM2 19V5H22V19ZM11 10H13V8H11ZM11 13H13V11H11ZM8 10H10V8H8ZM8 13H10V11H8ZM5 13H7V11H5ZM5 10H7V8H5ZM8 16H16V14H8ZM14 13H16V11H14ZM14 10H16V8H14ZM17 13H19V11H17ZM17 10H19V8H17ZM4 17V7V17Z"}))});IconMaterialKeyboardSharp.displayName="AmauiIconMaterialKeyboardSharp";var IconMaterialKeyboardSharp$1 = IconMaterialKeyboardSharp;

  const IconMaterialKeyboardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardSharpFilled",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V5H22V19ZM11 10H13V8H11ZM11 13H13V11H11ZM8 10H10V8H8ZM8 13H10V11H8ZM5 13H7V11H5ZM5 10H7V8H5ZM8 16H16V14H8ZM14 13H16V11H14ZM14 10H16V8H14ZM17 13H19V11H17ZM17 10H19V8H17Z"}))});IconMaterialKeyboardSharpFilled.displayName="AmauiIconMaterialKeyboardSharpFilled";var IconMaterialKeyboardSharpFilled$1 = IconMaterialKeyboardSharpFilled;

  const IconMaterialKeyboardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardSharpW100",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17H20V7H4ZM3.3 17.7V6.3H20.7V17.7ZM11.3 9.7H12.7V8.3H11.3ZM11.3 12.7H12.7V11.3H11.3ZM8.3 9.7H9.7V8.3H8.3ZM8.3 12.7H9.7V11.3H8.3ZM5.3 12.7H6.7V11.3H5.3ZM5.3 9.7H6.7V8.3H5.3ZM8.3 15.7H15.7V14.3H8.3ZM14.3 12.7H15.7V11.3H14.3ZM14.3 9.7H15.7V8.3H14.3ZM17.3 12.7H18.7V11.3H17.3ZM17.3 9.7H18.7V8.3H17.3ZM4 17V7V17Z"}))});IconMaterialKeyboardSharpW100.displayName="AmauiIconMaterialKeyboardSharpW100";var IconMaterialKeyboardSharpW100$1 = IconMaterialKeyboardSharpW100;

  const IconMaterialKeyboardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardSharpW100Filled",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.7V6.3H20.7V17.7ZM11.3 9.7H12.7V8.3H11.3ZM11.3 12.7H12.7V11.3H11.3ZM8.3 9.7H9.7V8.3H8.3ZM8.3 12.7H9.7V11.3H8.3ZM5.3 12.7H6.7V11.3H5.3ZM5.3 9.7H6.7V8.3H5.3ZM8.3 15.7H15.7V14.3H8.3ZM14.3 12.7H15.7V11.3H14.3ZM14.3 9.7H15.7V8.3H14.3ZM17.3 12.7H18.7V11.3H17.3ZM17.3 9.7H18.7V8.3H17.3Z"}))});IconMaterialKeyboardSharpW100Filled.displayName="AmauiIconMaterialKeyboardSharpW100Filled";var IconMaterialKeyboardSharpW100Filled$1 = IconMaterialKeyboardSharpW100Filled;

  const IconMaterialKeyboardTabRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabRounded",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 17.3Q12.025 17.025 12.025 16.6Q12.025 16.175 12.3 15.9L15.2 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H15.2L12.3 8.1Q12.025 7.825 12.025 7.4Q12.025 6.975 12.3 6.7Q12.575 6.425 13 6.425Q13.425 6.425 13.7 6.7L18.3 11.3Q18.45 11.45 18.512 11.625Q18.575 11.8 18.575 12Q18.575 12.2 18.512 12.375Q18.45 12.55 18.3 12.7L13.7 17.3Q13.425 17.575 13 17.575Q12.575 17.575 12.3 17.3ZM21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V7Q20 6.575 20.288 6.287Q20.575 6 21 6Q21.425 6 21.712 6.287Q22 6.575 22 7V17Q22 17.425 21.712 17.712Q21.425 18 21 18Z"}))});IconMaterialKeyboardTabRounded.displayName="AmauiIconMaterialKeyboardTabRounded";var IconMaterialKeyboardTabRounded$1 = IconMaterialKeyboardTabRounded;

  const IconMaterialKeyboardTabRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabRoundedFilled",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 17.3Q12.025 17.025 12.025 16.6Q12.025 16.175 12.3 15.9L15.2 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H15.2L12.3 8.1Q12.025 7.825 12.025 7.4Q12.025 6.975 12.3 6.7Q12.575 6.425 13 6.425Q13.425 6.425 13.7 6.7L18.3 11.3Q18.45 11.45 18.512 11.625Q18.575 11.8 18.575 12Q18.575 12.2 18.512 12.375Q18.45 12.55 18.3 12.7L13.7 17.3Q13.425 17.575 13 17.575Q12.575 17.575 12.3 17.3ZM21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V7Q20 6.575 20.288 6.287Q20.575 6 21 6Q21.425 6 21.712 6.287Q22 6.575 22 7V17Q22 17.425 21.712 17.712Q21.425 18 21 18Z"}))});IconMaterialKeyboardTabRoundedFilled.displayName="AmauiIconMaterialKeyboardTabRoundedFilled";var IconMaterialKeyboardTabRoundedFilled$1 = IconMaterialKeyboardTabRoundedFilled;

  const IconMaterialKeyboardTabRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabRoundedW100",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 16.85Q12.625 16.725 12.625 16.6Q12.625 16.475 12.75 16.35L16.75 12.35H3Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H16.75L12.75 7.65Q12.625 7.525 12.625 7.4Q12.625 7.275 12.75 7.15Q12.875 7.025 13 7.025Q13.125 7.025 13.25 7.15L17.575 11.475Q17.7 11.6 17.75 11.725Q17.8 11.85 17.8 12Q17.8 12.125 17.75 12.262Q17.7 12.4 17.575 12.525L13.25 16.85Q13.125 16.975 13 16.975Q12.875 16.975 12.75 16.85ZM21 17.1Q20.85 17.1 20.75 17Q20.65 16.9 20.65 16.75V7.25Q20.65 7.1 20.75 7Q20.85 6.9 21 6.9Q21.15 6.9 21.25 7Q21.35 7.1 21.35 7.25V16.75Q21.35 16.9 21.25 17Q21.15 17.1 21 17.1Z"}))});IconMaterialKeyboardTabRoundedW100.displayName="AmauiIconMaterialKeyboardTabRoundedW100";var IconMaterialKeyboardTabRoundedW100$1 = IconMaterialKeyboardTabRoundedW100;

  const IconMaterialKeyboardTabRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabRoundedW100Filled",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75 16.85Q12.625 16.725 12.625 16.6Q12.625 16.475 12.75 16.35L16.75 12.35H3Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H16.75L12.75 7.65Q12.625 7.525 12.625 7.4Q12.625 7.275 12.75 7.15Q12.875 7.025 13 7.025Q13.125 7.025 13.25 7.15L17.575 11.475Q17.7 11.6 17.75 11.725Q17.8 11.85 17.8 12Q17.8 12.125 17.75 12.262Q17.7 12.4 17.575 12.525L13.25 16.85Q13.125 16.975 13 16.975Q12.875 16.975 12.75 16.85ZM21 17.1Q20.85 17.1 20.75 17Q20.65 16.9 20.65 16.75V7.25Q20.65 7.1 20.75 7Q20.85 6.9 21 6.9Q21.15 6.9 21.25 7Q21.35 7.1 21.35 7.25V16.75Q21.35 16.9 21.25 17Q21.15 17.1 21 17.1Z"}))});IconMaterialKeyboardTabRoundedW100Filled.displayName="AmauiIconMaterialKeyboardTabRoundedW100Filled";var IconMaterialKeyboardTabRoundedW100Filled$1 = IconMaterialKeyboardTabRoundedW100Filled;

  const IconMaterialKeyboardTabSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabSharp",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18 10.575 16.6 14.175 13H2V11H14.175L10.6 7.4L12 6L18 12ZM20 18V6H22V18Z"}))});IconMaterialKeyboardTabSharp.displayName="AmauiIconMaterialKeyboardTabSharp";var IconMaterialKeyboardTabSharp$1 = IconMaterialKeyboardTabSharp;

  const IconMaterialKeyboardTabSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabSharpFilled",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18 10.575 16.6 14.175 13H2V11H14.175L10.6 7.4L12 6L18 12ZM20 18V6H22V18Z"}))});IconMaterialKeyboardTabSharpFilled.displayName="AmauiIconMaterialKeyboardTabSharpFilled";var IconMaterialKeyboardTabSharpFilled$1 = IconMaterialKeyboardTabSharpFilled;

  const IconMaterialKeyboardTabSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabSharpW100",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 17.075 11.525 16.6 15.775 12.35H2.65V11.65H15.75L11.55 7.4L12.025 6.925L17.1 12ZM20.65 17.35V6.65H21.35V17.35Z"}))});IconMaterialKeyboardTabSharpW100.displayName="AmauiIconMaterialKeyboardTabSharpW100";var IconMaterialKeyboardTabSharpW100$1 = IconMaterialKeyboardTabSharpW100;

  const IconMaterialKeyboardTabSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabSharpW100Filled",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 17.075 11.525 16.6 15.775 12.35H2.65V11.65H15.75L11.55 7.4L12.025 6.925L17.1 12ZM20.65 17.35V6.65H21.35V17.35Z"}))});IconMaterialKeyboardTabSharpW100Filled.displayName="AmauiIconMaterialKeyboardTabSharpW100Filled";var IconMaterialKeyboardTabSharpW100Filled$1 = IconMaterialKeyboardTabSharpW100Filled;

  const IconMaterialKeyboardTabTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTabTwoTone",short_name:"KeyboardTab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.59 7.41L15.17 11H1v2h14.17l-3.59 3.59L13 18l6-6-6-6-1.41 1.41zM20 6v12h2V6h-2z"}))});IconMaterialKeyboardTabTwoTone.displayName="AmauiIconMaterialKeyboardTabTwoTone";var IconMaterialKeyboardTabTwoTone$1 = IconMaterialKeyboardTabTwoTone;

  const IconMaterialKeyboardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KeyboardTwoTone",short_name:"Keyboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17h16V7H4v10zm13-9h2v2h-2V8zm0 3h2v2h-2v-2zm-3-3h2v2h-2V8zm0 3h2v2h-2v-2zm-3-3h2v2h-2V8zm0 3h2v2h-2v-2zM8 8h2v2H8V8zm0 3h2v2H8v-2zm0 3h8v2H8v-2zM5 8h2v2H5V8zm0 3h2v2H5v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 5H4c-1.1 0-1.99.9-1.99 2L2 17c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 12H4V7h16v10zm-9-9h2v2h-2zm0 3h2v2h-2zM8 8h2v2H8zm0 3h2v2H8zm-3 0h2v2H5zm0-3h2v2H5zm3 6h8v2H8zm6-3h2v2h-2zm0-3h2v2h-2zm3 3h2v2h-2zm0-3h2v2h-2z"}))});IconMaterialKeyboardTwoTone.displayName="AmauiIconMaterialKeyboardTwoTone";var IconMaterialKeyboardTwoTone$1 = IconMaterialKeyboardTwoTone;

  const IconMaterialKingBedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedRounded",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V11.975Q2 11.15 2.588 10.575Q3.175 10 4 10V7Q4 6.175 4.588 5.588Q5.175 5 6 5H18Q18.825 5 19.413 5.588Q20 6.175 20 7V10Q20.825 10 21.413 10.587Q22 11.175 22 12V17H20.65L20.175 18.5Q20.1 18.725 19.913 18.863Q19.725 19 19.5 19Q19.25 19 19.075 18.837Q18.9 18.675 18.825 18.45L18.35 17H5.65L5.175 18.5Q5.1 18.725 4.913 18.863Q4.725 19 4.5 19Q4.25 19 4.075 18.837Q3.9 18.675 3.825 18.45L3.35 17ZM13 10H18V7Q18 7 18 7Q18 7 18 7H13ZM6 10H11V7H6Q6 7 6 7Q6 7 6 7ZM4 15H20V12Q20 12 20 12Q20 12 20 12H4Q4 12 4 12Q4 12 4 12ZM20 15H4Q4 15 4 15Q4 15 4 15H20Q20 15 20 15Q20 15 20 15Z"}))});IconMaterialKingBedRounded.displayName="AmauiIconMaterialKingBedRounded";var IconMaterialKingBedRounded$1 = IconMaterialKingBedRounded;

  const IconMaterialKingBedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedRoundedFilled",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V11.975Q2 11.15 2.588 10.575Q3.175 10 4 10V7Q4 6.175 4.588 5.588Q5.175 5 6 5H18Q18.825 5 19.413 5.588Q20 6.175 20 7V10Q20.825 10 21.413 10.587Q22 11.175 22 12V17H20.65L20.175 18.5Q20.1 18.725 19.913 18.863Q19.725 19 19.5 19Q19.25 19 19.075 18.837Q18.9 18.675 18.825 18.45L18.35 17H5.65L5.175 18.5Q5.1 18.725 4.913 18.863Q4.725 19 4.5 19Q4.25 19 4.075 18.837Q3.9 18.675 3.825 18.45L3.35 17ZM13 10H18V7Q18 7 18 7Q18 7 18 7H13ZM6 10H11V7H6Q6 7 6 7Q6 7 6 7Z"}))});IconMaterialKingBedRoundedFilled.displayName="AmauiIconMaterialKingBedRoundedFilled";var IconMaterialKingBedRoundedFilled$1 = IconMaterialKingBedRoundedFilled;

  const IconMaterialKingBedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedRoundedW100",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 15.7V12.8Q3.3 12.175 3.737 11.737Q4.175 11.3 4.8 11.3H5.3V9.1Q5.3 8.475 5.738 8.037Q6.175 7.6 6.8 7.6H17.2Q17.825 7.6 18.262 8.037Q18.7 8.475 18.7 9.1V11.3H19.2Q19.825 11.3 20.263 11.737Q20.7 12.175 20.7 12.8V15.7H20L19.725 17.525Q19.7 17.6 19.638 17.65Q19.575 17.7 19.5 17.7Q19.425 17.7 19.363 17.65Q19.3 17.6 19.275 17.525L19 15.7H5L4.725 17.525Q4.7 17.6 4.638 17.65Q4.575 17.7 4.5 17.7Q4.425 17.7 4.362 17.65Q4.3 17.6 4.275 17.525L4 15.7ZM12.35 11.3H18V9.1Q18 8.75 17.775 8.525Q17.55 8.3 17.2 8.3H12.35ZM6 11.3H11.65V8.3H6.8Q6.45 8.3 6.225 8.525Q6 8.75 6 9.1ZM4 15H20V12.8Q20 12.45 19.775 12.225Q19.55 12 19.2 12H4.8Q4.45 12 4.225 12.225Q4 12.45 4 12.8ZM20 15H4Q4 15 4.225 15Q4.45 15 4.8 15H19.2Q19.55 15 19.775 15Q20 15 20 15Z"}))});IconMaterialKingBedRoundedW100.displayName="AmauiIconMaterialKingBedRoundedW100";var IconMaterialKingBedRoundedW100$1 = IconMaterialKingBedRoundedW100;

  const IconMaterialKingBedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedRoundedW100Filled",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 15.7V12.8Q3.3 12.175 3.737 11.737Q4.175 11.3 4.8 11.3H5.3V9.1Q5.3 8.475 5.738 8.037Q6.175 7.6 6.8 7.6H17.2Q17.825 7.6 18.262 8.037Q18.7 8.475 18.7 9.1V11.3H19.2Q19.825 11.3 20.263 11.737Q20.7 12.175 20.7 12.8V15.7H20L19.725 17.525Q19.7 17.6 19.638 17.65Q19.575 17.7 19.5 17.7Q19.425 17.7 19.363 17.65Q19.3 17.6 19.275 17.525L19 15.7H5L4.725 17.525Q4.7 17.6 4.638 17.65Q4.575 17.7 4.5 17.7Q4.425 17.7 4.362 17.65Q4.3 17.6 4.275 17.525L4 15.7ZM12.35 11.3H18V9.1Q18 8.75 17.775 8.525Q17.55 8.3 17.2 8.3H12.35ZM6 11.3H11.65V8.3H6.8Q6.45 8.3 6.225 8.525Q6 8.75 6 9.1Z"}))});IconMaterialKingBedRoundedW100Filled.displayName="AmauiIconMaterialKingBedRoundedW100Filled";var IconMaterialKingBedRoundedW100Filled$1 = IconMaterialKingBedRoundedW100Filled;

  const IconMaterialKingBedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedSharp",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H4L3.35 17H2V10H4V5H20V10H22V17H20.65L20 19H19L18.35 17H5.65ZM13 10H18V7H13ZM6 10H11V7H6ZM4 15H20V12H4ZM20 15H4Z"}))});IconMaterialKingBedSharp.displayName="AmauiIconMaterialKingBedSharp";var IconMaterialKingBedSharp$1 = IconMaterialKingBedSharp;

  const IconMaterialKingBedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedSharpFilled",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H4L3.35 17H2V10H4V5H20V10H22V17H20.65L20 19H19L18.35 17H5.65ZM13 10H18V7H13ZM6 10H11V7H6Z"}))});IconMaterialKingBedSharpFilled.displayName="AmauiIconMaterialKingBedSharpFilled";var IconMaterialKingBedSharpFilled$1 = IconMaterialKingBedSharpFilled;

  const IconMaterialKingBedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedSharpW100",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 17.7H4.3L4 15.7H3.3V11.3H5.3V7.6H18.7V11.3H20.7V15.7H20L19.7 17.7H19.3L19 15.7H5ZM12.35 11.3H18V8.3H12.35ZM6 11.3H11.65V8.3H6ZM4 15H20V12H4ZM20 15H4Z"}))});IconMaterialKingBedSharpW100.displayName="AmauiIconMaterialKingBedSharpW100";var IconMaterialKingBedSharpW100$1 = IconMaterialKingBedSharpW100;

  const IconMaterialKingBedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedSharpW100Filled",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 17.7H4.3L4 15.7H3.3V11.3H5.3V7.6H18.7V11.3H20.7V15.7H20L19.7 17.7H19.3L19 15.7H5ZM12.35 11.3H18V8.3H12.35ZM6 11.3H11.65V8.3H6Z"}))});IconMaterialKingBedSharpW100Filled.displayName="AmauiIconMaterialKingBedSharpW100Filled";var IconMaterialKingBedSharpW100Filled$1 = IconMaterialKingBedSharpW100Filled;

  const IconMaterialKingBedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KingBedTwoTone",short_name:"KingBed"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",opacity:".3",width:"16",x:"4",y:"12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,10V7c0-1.1-0.9-2-2-2H6C4.9,5,4,5.9,4,7v3c-1.1,0-2,0.9-2,2v5h1.33L4,19h1l0.67-2h12.67L19,19h1l0.67-2H22v-5 C22,10.9,21.1,10,20,10z M13,7h5v3h-5V7z M6,7h5v3H6V7z M20,15H4v-3h16V15z"}))))});IconMaterialKingBedTwoTone.displayName="AmauiIconMaterialKingBedTwoTone";var IconMaterialKingBedTwoTone$1 = IconMaterialKingBedTwoTone;

  const IconMaterialKitchenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenRounded",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 8Q8.575 8 8.288 7.713Q8 7.425 8 7V6Q8 5.575 8.288 5.287Q8.575 5 9 5Q9.425 5 9.713 5.287Q10 5.575 10 6V7Q10 7.425 9.713 7.713Q9.425 8 9 8ZM9 17Q8.575 17 8.288 16.712Q8 16.425 8 16V13Q8 12.575 8.288 12.287Q8.575 12 9 12Q9.425 12 9.713 12.287Q10 12.575 10 13V16Q10 16.425 9.713 16.712Q9.425 17 9 17ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V11H6V20Q6 20 6 20Q6 20 6 20ZM6 9H18V4Q18 4 18 4Q18 4 18 4H6Q6 4 6 4Q6 4 6 4Z"}))});IconMaterialKitchenRounded.displayName="AmauiIconMaterialKitchenRounded";var IconMaterialKitchenRounded$1 = IconMaterialKitchenRounded;

  const IconMaterialKitchenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenRoundedFilled",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9.5V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V9.5ZM9 8Q9.425 8 9.713 7.713Q10 7.425 10 7V6Q10 5.575 9.713 5.287Q9.425 5 9 5Q8.575 5 8.288 5.287Q8 5.575 8 6V7Q8 7.425 8.288 7.713Q8.575 8 9 8ZM9 17Q9.425 17 9.713 16.712Q10 16.425 10 16V13Q10 12.575 9.713 12.287Q9.425 12 9 12Q8.575 12 8.288 12.287Q8 12.575 8 13V16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10.5H20V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialKitchenRoundedFilled.displayName="AmauiIconMaterialKitchenRoundedFilled";var IconMaterialKitchenRoundedFilled$1 = IconMaterialKitchenRoundedFilled;

  const IconMaterialKitchenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenRoundedW100",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 8Q8.45 8 8.35 7.9Q8.25 7.8 8.25 7.65V5.85Q8.25 5.7 8.35 5.6Q8.45 5.5 8.6 5.5Q8.75 5.5 8.85 5.6Q8.95 5.7 8.95 5.85V7.65Q8.95 7.8 8.85 7.9Q8.75 8 8.6 8ZM8.6 15.85Q8.45 15.85 8.35 15.75Q8.25 15.65 8.25 15.5V12.05Q8.25 11.9 8.35 11.8Q8.45 11.7 8.6 11.7Q8.75 11.7 8.85 11.8Q8.95 11.9 8.95 12.05V15.5Q8.95 15.65 8.85 15.75Q8.75 15.85 8.6 15.85ZM6.8 20.7Q6.175 20.7 5.738 20.262Q5.3 19.825 5.3 19.2V4.8Q5.3 4.175 5.738 3.737Q6.175 3.3 6.8 3.3H17.2Q17.825 3.3 18.262 3.737Q18.7 4.175 18.7 4.8V19.2Q18.7 19.825 18.262 20.262Q17.825 20.7 17.2 20.7ZM6.8 20H17.2Q17.55 20 17.775 19.775Q18 19.55 18 19.2V10.2H6V19.2Q6 19.55 6.225 19.775Q6.45 20 6.8 20ZM6 9.5H18V4.8Q18 4.45 17.775 4.225Q17.55 4 17.2 4H6.8Q6.45 4 6.225 4.225Q6 4.45 6 4.8Z"}))});IconMaterialKitchenRoundedW100.displayName="AmauiIconMaterialKitchenRoundedW100";var IconMaterialKitchenRoundedW100$1 = IconMaterialKitchenRoundedW100;

  const IconMaterialKitchenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenRoundedW100Filled",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 9.5V4.8Q5.3 4.175 5.738 3.737Q6.175 3.3 6.8 3.3H17.2Q17.825 3.3 18.262 3.737Q18.7 4.175 18.7 4.8V9.5ZM8.6 8Q8.75 8 8.85 7.9Q8.95 7.8 8.95 7.65V5.85Q8.95 5.7 8.85 5.6Q8.75 5.5 8.6 5.5Q8.45 5.5 8.35 5.6Q8.25 5.7 8.25 5.85V7.65Q8.25 7.8 8.35 7.9Q8.45 8 8.6 8ZM8.6 15.85Q8.75 15.85 8.85 15.75Q8.95 15.65 8.95 15.5V12.05Q8.95 11.9 8.85 11.8Q8.75 11.7 8.6 11.7Q8.45 11.7 8.35 11.8Q8.25 11.9 8.25 12.05V15.5Q8.25 15.65 8.35 15.75Q8.45 15.85 8.6 15.85ZM6.8 20.7Q6.175 20.7 5.738 20.262Q5.3 19.825 5.3 19.2V10.2H18.7V19.2Q18.7 19.825 18.262 20.262Q17.825 20.7 17.2 20.7Z"}))});IconMaterialKitchenRoundedW100Filled.displayName="AmauiIconMaterialKitchenRoundedW100Filled";var IconMaterialKitchenRoundedW100Filled$1 = IconMaterialKitchenRoundedW100Filled;

  const IconMaterialKitchenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenSharp",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8V5H10V8ZM8 17V12H10V17ZM4 22V2H20V22ZM6 20H18V11H6ZM6 9H18V4H6Z"}))});IconMaterialKitchenSharp.displayName="AmauiIconMaterialKitchenSharp";var IconMaterialKitchenSharp$1 = IconMaterialKitchenSharp;

  const IconMaterialKitchenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenSharpFilled",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9.5V2H20V9.5ZM8 8H10V5H8ZM8 17H10V12H8ZM4 22V10.5H20V22Z"}))});IconMaterialKitchenSharpFilled.displayName="AmauiIconMaterialKitchenSharpFilled";var IconMaterialKitchenSharpFilled$1 = IconMaterialKitchenSharpFilled;

  const IconMaterialKitchenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenSharpW100",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 8V5.5H8.95V8ZM8.25 15.85V11.7H8.95V15.85ZM5.3 20.7V3.3H18.7V20.7ZM6 20H18V10.2H6ZM6 9.5H18V4H6Z"}))});IconMaterialKitchenSharpW100.displayName="AmauiIconMaterialKitchenSharpW100";var IconMaterialKitchenSharpW100$1 = IconMaterialKitchenSharpW100;

  const IconMaterialKitchenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenSharpW100Filled",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 9.5V3.3H18.7V9.5ZM8.25 8H8.95V5.5H8.25ZM8.25 15.85H8.95V11.7H8.25ZM5.3 20.7V10.2H18.7V20.7Z"}))});IconMaterialKitchenSharpW100Filled.displayName="AmauiIconMaterialKitchenSharpW100Filled";var IconMaterialKitchenSharpW100Filled$1 = IconMaterialKitchenSharpW100Filled;

  const IconMaterialKitchenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitchenTwoTone",short_name:"Kitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5h2v3H8zm0 7h2v5H8zm-2 8h12v-9.02H6V20zm2-8h2v5H8v-5zM6 9h12V4H6v5zm2-4h2v3H8V5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 2.01L6 2c-1.1 0-2 .89-2 2v16c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.11-.9-1.99-2-1.99zM18 20H6v-9.02h12V20zm0-11H6V4h12v5zM8 5h2v3H8zm0 7h2v5H8z"}))});IconMaterialKitchenTwoTone.displayName="AmauiIconMaterialKitchenTwoTone";var IconMaterialKitchenTwoTone$1 = IconMaterialKitchenTwoTone;

  const IconMaterialKitesurfingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingRounded",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5Q7.175 5 6.588 4.412Q6 3.825 6 3Q6 2.175 6.588 1.587Q7.175 1 8 1Q8.825 1 9.413 1.587Q10 2.175 10 3Q10 3.825 9.413 4.412Q8.825 5 8 5ZM16.025 3.975Q15.8 3.75 15.8 3.45Q15.8 3.15 16.025 2.925L17.95 1H20.05L17.075 3.975Q16.85 4.2 16.55 4.2Q16.25 4.2 16.025 3.975ZM9 19Q8.275 19 7.65 18.725Q7.025 18.45 6.5 18Q6.85 17.725 7.225 17.425Q7.6 17.125 8 16.85L6.45 13.875Q6.225 13.45 6.113 12.975Q6 12.5 6 12V8Q6 7.175 6.588 6.588Q7.175 6 8 6H11Q12.05 6 12.95 5.612Q13.85 5.225 14.55 4.55L15.95 5.95Q15 6.9 13.725 7.45Q12.45 8 11 8H9.6V11.5H11.525Q11.95 11.5 12.338 11.662Q12.725 11.825 13 12.15L14.1 13.375Q15.575 12.75 16.875 12.375Q18.175 12 19.15 12Q19.8 12 20.4 12.25Q21 12.5 21 13.275Q21 14.375 19.55 15.875Q18.1 17.375 15.95 18.85Q15.725 18.925 15.488 18.962Q15.25 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM9.825 15.6Q10.275 15.325 11.025 14.9Q11.775 14.475 12.2 14.275L11.5 13.5Q11.5 13.5 11.5 13.5Q11.5 13.5 11.5 13.5L9 13.6ZM3 23Q2.575 23 2.288 22.712Q2 22.425 2 22Q2 21.575 2.288 21.288Q2.575 21 3 21Q3.65 21 4.288 20.837Q4.925 20.675 5.5 20.325Q5.725 20.2 6 20.2Q6.275 20.2 6.5 20.325Q7.075 20.675 7.713 20.837Q8.35 21 9 21Q9.65 21 10.288 20.837Q10.925 20.675 11.5 20.325Q11.725 20.2 12.013 20.2Q12.3 20.2 12.5 20.325Q13.075 20.675 13.713 20.837Q14.35 21 15 21Q15.65 21 16.288 20.837Q16.925 20.675 17.5 20.325Q17.7 20.2 18 20.2Q18.3 20.2 18.5 20.325Q19.075 20.675 19.712 20.837Q20.35 21 21 21Q21.425 21 21.712 21.288Q22 21.575 22 22Q22 22.425 21.712 22.712Q21.425 23 21 23Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23Z"}))});IconMaterialKitesurfingRounded.displayName="AmauiIconMaterialKitesurfingRounded";var IconMaterialKitesurfingRounded$1 = IconMaterialKitesurfingRounded;

  const IconMaterialKitesurfingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingRoundedFilled",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5Q7.175 5 6.588 4.412Q6 3.825 6 3Q6 2.175 6.588 1.587Q7.175 1 8 1Q8.825 1 9.413 1.587Q10 2.175 10 3Q10 3.825 9.413 4.412Q8.825 5 8 5ZM16.025 3.975Q15.8 3.75 15.8 3.45Q15.8 3.15 16.025 2.925L17.95 1H20.05L17.075 3.975Q16.85 4.2 16.55 4.2Q16.25 4.2 16.025 3.975ZM9 19Q8.275 19 7.65 18.725Q7.025 18.45 6.5 18Q6.85 17.725 7.225 17.425Q7.6 17.125 8 16.85L6.45 13.875Q6.225 13.45 6.113 12.975Q6 12.5 6 12V8Q6 7.175 6.588 6.588Q7.175 6 8 6H11Q12.05 6 12.95 5.612Q13.85 5.225 14.55 4.55L15.95 5.95Q15 6.9 13.725 7.45Q12.45 8 11 8H9.6V11.5H11.525Q11.95 11.5 12.338 11.662Q12.725 11.825 13 12.15L14.1 13.375Q15.575 12.75 16.875 12.375Q18.175 12 19.15 12Q19.8 12 20.4 12.25Q21 12.5 21 13.275Q21 14.375 19.55 15.875Q18.1 17.375 15.95 18.85Q15.725 18.925 15.488 18.962Q15.25 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM9.825 15.6Q10.275 15.325 11.025 14.9Q11.775 14.475 12.2 14.275L11.5 13.5Q11.5 13.5 11.5 13.5Q11.5 13.5 11.5 13.5L9 13.6ZM3 23Q2.575 23 2.288 22.712Q2 22.425 2 22Q2 21.575 2.288 21.288Q2.575 21 3 21Q3.65 21 4.288 20.837Q4.925 20.675 5.5 20.325Q5.725 20.2 6 20.2Q6.275 20.2 6.5 20.325Q7.075 20.675 7.713 20.837Q8.35 21 9 21Q9.65 21 10.288 20.837Q10.925 20.675 11.5 20.325Q11.725 20.2 12.013 20.2Q12.3 20.2 12.5 20.325Q13.075 20.675 13.713 20.837Q14.35 21 15 21Q15.65 21 16.288 20.837Q16.925 20.675 17.5 20.325Q17.7 20.2 18 20.2Q18.3 20.2 18.5 20.325Q19.075 20.675 19.712 20.837Q20.35 21 21 21Q21.425 21 21.712 21.288Q22 21.575 22 22Q22 22.425 21.712 22.712Q21.425 23 21 23Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23Z"}))});IconMaterialKitesurfingRoundedFilled.displayName="AmauiIconMaterialKitesurfingRoundedFilled";var IconMaterialKitesurfingRoundedFilled$1 = IconMaterialKitesurfingRoundedFilled;

  const IconMaterialKitesurfingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingRoundedW100",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4.6Q7.35 4.6 6.875 4.125Q6.4 3.65 6.4 3Q6.4 2.35 6.875 1.875Q7.35 1.4 8 1.4Q8.65 1.4 9.125 1.875Q9.6 2.35 9.6 3Q9.6 3.65 9.125 4.125Q8.65 4.6 8 4.6ZM16.15 4.2Q16.05 4.1 16.05 3.962Q16.05 3.825 16.15 3.725L18.475 1.4H19.425L16.6 4.225Q16.5 4.325 16.375 4.312Q16.25 4.3 16.15 4.2ZM9 19.15Q8.325 19.15 7.738 18.987Q7.15 18.825 6.75 18.575Q7.025 18.375 7.75 17.837Q8.475 17.3 8.825 17.05L7.025 13.575Q6.825 13.225 6.738 12.825Q6.65 12.425 6.65 12V8Q6.65 7.425 7.038 7.037Q7.425 6.65 8 6.65H11Q12.025 6.65 12.9 6.337Q13.775 6.025 14.525 5.45L15 5.925Q14.175 6.575 13.163 6.962Q12.15 7.35 11 7.35H8.95V12.15H11.45Q11.775 12.15 12.05 12.287Q12.325 12.425 12.55 12.65L13.925 14.15Q15.525 13.475 16.887 13.062Q18.25 12.65 19.15 12.65Q19.575 12.65 19.963 12.775Q20.35 12.9 20.35 13.275Q20.35 14.275 18.625 15.912Q16.9 17.55 14.325 19.1Q14.325 19.1 14.325 19.1Q14.325 19.1 14.325 19.1Q13.75 19.025 13.15 18.762Q12.55 18.5 12 17.975Q11.325 18.625 10.538 18.887Q9.75 19.15 9 19.15ZM9.525 16.55Q10.225 16.125 11.413 15.462Q12.6 14.8 13.25 14.475L12.05 13.15Q11.925 13.025 11.738 12.95Q11.55 12.875 11.35 12.9L8.075 13.325ZM3 22.35Q2.85 22.35 2.75 22.25Q2.65 22.15 2.65 22Q2.65 21.85 2.75 21.75Q2.85 21.65 3 21.65Q3.7 21.65 4.375 21.45Q5.05 21.25 5.7 20.9Q5.825 20.825 6 20.825Q6.175 20.825 6.3 20.9Q6.95 21.25 7.625 21.45Q8.3 21.65 9 21.65Q9.7 21.65 10.375 21.45Q11.05 21.25 11.7 20.9Q11.825 20.825 12 20.825Q12.175 20.825 12.3 20.9Q12.95 21.25 13.625 21.45Q14.3 21.65 15 21.65Q15.7 21.65 16.375 21.45Q17.05 21.25 17.7 20.9Q17.825 20.825 18 20.825Q18.175 20.825 18.3 20.9Q18.95 21.25 19.625 21.45Q20.3 21.65 21 21.65Q21.15 21.65 21.25 21.75Q21.35 21.85 21.35 22Q21.35 22.15 21.25 22.25Q21.15 22.35 21 22.35Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35Z"}))});IconMaterialKitesurfingRoundedW100.displayName="AmauiIconMaterialKitesurfingRoundedW100";var IconMaterialKitesurfingRoundedW100$1 = IconMaterialKitesurfingRoundedW100;

  const IconMaterialKitesurfingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingRoundedW100Filled",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4.6Q7.35 4.6 6.875 4.125Q6.4 3.65 6.4 3Q6.4 2.35 6.875 1.875Q7.35 1.4 8 1.4Q8.65 1.4 9.125 1.875Q9.6 2.35 9.6 3Q9.6 3.65 9.125 4.125Q8.65 4.6 8 4.6ZM16.15 4.2Q16.05 4.1 16.05 3.962Q16.05 3.825 16.15 3.725L18.475 1.4H19.425L16.6 4.225Q16.5 4.325 16.375 4.312Q16.25 4.3 16.15 4.2ZM9 19.15Q8.325 19.15 7.738 18.987Q7.15 18.825 6.75 18.575Q7.025 18.375 7.75 17.837Q8.475 17.3 8.825 17.05L7.025 13.575Q6.825 13.225 6.738 12.825Q6.65 12.425 6.65 12V8Q6.65 7.425 7.038 7.037Q7.425 6.65 8 6.65H11Q12.025 6.65 12.9 6.337Q13.775 6.025 14.525 5.45L15 5.925Q14.175 6.575 13.163 6.962Q12.15 7.35 11 7.35H8.95V12.15H11.45Q11.775 12.15 12.05 12.287Q12.325 12.425 12.55 12.65L13.925 14.15Q15.525 13.475 16.887 13.062Q18.25 12.65 19.15 12.65Q19.575 12.65 19.963 12.775Q20.35 12.9 20.35 13.275Q20.35 14.275 18.625 15.912Q16.9 17.55 14.325 19.1Q14.325 19.1 14.325 19.1Q14.325 19.1 14.325 19.1Q13.75 19.025 13.15 18.762Q12.55 18.5 12 17.975Q11.325 18.625 10.538 18.887Q9.75 19.15 9 19.15ZM9.525 16.55Q10.225 16.125 11.413 15.462Q12.6 14.8 13.25 14.475L12.05 13.15Q11.925 13.025 11.738 12.95Q11.55 12.875 11.35 12.9L8.075 13.325ZM3 22.35Q2.85 22.35 2.75 22.25Q2.65 22.15 2.65 22Q2.65 21.85 2.75 21.75Q2.85 21.65 3 21.65Q3.7 21.65 4.375 21.45Q5.05 21.25 5.7 20.9Q5.825 20.825 6 20.825Q6.175 20.825 6.3 20.9Q6.95 21.25 7.625 21.45Q8.3 21.65 9 21.65Q9.7 21.65 10.375 21.45Q11.05 21.25 11.7 20.9Q11.825 20.825 12 20.825Q12.175 20.825 12.3 20.9Q12.95 21.25 13.625 21.45Q14.3 21.65 15 21.65Q15.7 21.65 16.375 21.45Q17.05 21.25 17.7 20.9Q17.825 20.825 18 20.825Q18.175 20.825 18.3 20.9Q18.95 21.25 19.625 21.45Q20.3 21.65 21 21.65Q21.15 21.65 21.25 21.75Q21.35 21.85 21.35 22Q21.35 22.15 21.25 22.25Q21.15 22.35 21 22.35Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35Z"}))});IconMaterialKitesurfingRoundedW100Filled.displayName="AmauiIconMaterialKitesurfingRoundedW100Filled";var IconMaterialKitesurfingRoundedW100Filled$1 = IconMaterialKitesurfingRoundedW100Filled;

  const IconMaterialKitesurfingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingSharp",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5Q7.175 5 6.588 4.412Q6 3.825 6 3Q6 2.175 6.588 1.587Q7.175 1 8 1Q8.825 1 9.413 1.587Q10 2.175 10 3Q10 3.825 9.413 4.412Q8.825 5 8 5ZM16.55 4.5 15.5 3.45 17.95 1H20.05ZM2 23V21H3Q3.8 21 4.562 20.75Q5.325 20.5 6 20Q6.65 20.475 7.388 20.712Q8.125 20.95 8.875 20.975Q9.675 21 10.475 20.75Q11.275 20.5 12 20Q12.675 20.5 13.438 20.738Q14.2 20.975 15 20.975Q15.8 20.975 16.55 20.738Q17.3 20.5 18 20Q18.7 20.5 19.45 20.75Q20.2 21 21 21H22V23H21Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.25 22.65 10.463 22.837Q9.675 23.025 8.875 23Q8.125 22.975 7.4 22.788Q6.675 22.6 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM9 19Q8.275 19 7.65 18.725Q7.025 18.45 6.5 18Q6.85 17.725 7.225 17.425Q7.6 17.125 8 16.85L6 13V8Q6 7.175 6.588 6.588Q7.175 6 8 6H11Q12.05 6 12.95 5.612Q13.85 5.225 14.55 4.55L15.95 5.95Q15 6.9 13.725 7.45Q12.45 8 11 8H9.6V11.5H12.4L14.1 13.375Q15.575 12.75 16.875 12.375Q18.175 12 19.15 12Q19.8 12 20.4 12.25Q21 12.5 21 13.275Q21 14.375 19.55 15.875Q18.1 17.375 15.95 18.85Q15.725 18.925 15.488 18.962Q15.25 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM9.825 15.6Q10.275 15.325 11.025 14.9Q11.775 14.475 12.2 14.275L11.5 13.5L9 13.6Z"}))});IconMaterialKitesurfingSharp.displayName="AmauiIconMaterialKitesurfingSharp";var IconMaterialKitesurfingSharp$1 = IconMaterialKitesurfingSharp;

  const IconMaterialKitesurfingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingSharpFilled",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5Q7.175 5 6.588 4.412Q6 3.825 6 3Q6 2.175 6.588 1.587Q7.175 1 8 1Q8.825 1 9.413 1.587Q10 2.175 10 3Q10 3.825 9.413 4.412Q8.825 5 8 5ZM16.55 4.5 15.5 3.45 17.95 1H20.05ZM2 23V21H3Q3.8 21 4.562 20.75Q5.325 20.5 6 20Q6.65 20.475 7.388 20.712Q8.125 20.95 8.875 20.975Q9.675 21 10.475 20.75Q11.275 20.5 12 20Q12.675 20.5 13.438 20.738Q14.2 20.975 15 20.975Q15.8 20.975 16.55 20.738Q17.3 20.5 18 20Q18.7 20.5 19.45 20.75Q20.2 21 21 21H22V23H21Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.25 22.65 10.463 22.837Q9.675 23.025 8.875 23Q8.125 22.975 7.4 22.788Q6.675 22.6 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM9 19Q8.275 19 7.65 18.725Q7.025 18.45 6.5 18Q6.85 17.725 7.225 17.425Q7.6 17.125 8 16.85L6 13V8Q6 7.175 6.588 6.588Q7.175 6 8 6H11Q12.05 6 12.95 5.612Q13.85 5.225 14.55 4.55L15.95 5.95Q15 6.9 13.725 7.45Q12.45 8 11 8H9.6V11.5H12.4L14.1 13.375Q15.575 12.75 16.875 12.375Q18.175 12 19.15 12Q19.8 12 20.4 12.25Q21 12.5 21 13.275Q21 14.375 19.55 15.875Q18.1 17.375 15.95 18.85Q15.725 18.925 15.488 18.962Q15.25 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM9.825 15.6Q10.275 15.325 11.025 14.9Q11.775 14.475 12.2 14.275L11.5 13.5L9 13.6Z"}))});IconMaterialKitesurfingSharpFilled.displayName="AmauiIconMaterialKitesurfingSharpFilled";var IconMaterialKitesurfingSharpFilled$1 = IconMaterialKitesurfingSharpFilled;

  const IconMaterialKitesurfingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingSharpW100",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4.6Q7.35 4.6 6.875 4.125Q6.4 3.65 6.4 3Q6.4 2.35 6.875 1.875Q7.35 1.4 8 1.4Q8.65 1.4 9.125 1.875Q9.6 2.35 9.6 3Q9.6 3.65 9.125 4.125Q8.65 4.6 8 4.6ZM16.375 4.45 15.9 3.975 18.475 1.4H19.425ZM2.65 22.35V21.65H3Q3.8 21.65 4.55 21.4Q5.3 21.15 6 20.725Q6.65 21.125 7.463 21.387Q8.275 21.65 9 21.65Q9.8 21.675 10.538 21.413Q11.275 21.15 12 20.725Q12.7 21.15 13.45 21.4Q14.2 21.65 15 21.65Q15.8 21.65 16.538 21.4Q17.275 21.15 18 20.725Q18.725 21.15 19.463 21.4Q20.2 21.65 21 21.65H21.35V22.35H21Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.438 22.15Q9.675 22.35 9 22.35Q8.325 22.325 7.538 22.137Q6.75 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM9 19.15Q8.325 19.15 7.738 18.987Q7.15 18.825 6.75 18.575Q7.025 18.375 7.75 17.837Q8.475 17.3 8.825 17.05L6.65 12.85V8Q6.65 7.425 7.038 7.037Q7.425 6.65 8 6.65H11Q12.025 6.65 12.9 6.337Q13.775 6.025 14.525 5.45L15 5.925Q14.175 6.575 13.163 6.962Q12.15 7.35 11 7.35H8.95V12.15H12.1L13.925 14.15Q15.525 13.475 16.887 13.062Q18.25 12.65 19.15 12.65Q19.575 12.65 19.963 12.775Q20.35 12.9 20.35 13.275Q20.35 14.275 18.625 15.912Q16.9 17.55 14.325 19.1Q14.325 19.1 14.325 19.1Q14.325 19.1 14.325 19.1Q13.75 19.025 13.15 18.762Q12.55 18.5 12 17.975Q11.325 18.625 10.538 18.887Q9.75 19.15 9 19.15ZM9.525 16.55Q10.225 16.125 11.413 15.462Q12.6 14.8 13.25 14.475L11.775 12.85L8.075 13.325Z"}))});IconMaterialKitesurfingSharpW100.displayName="AmauiIconMaterialKitesurfingSharpW100";var IconMaterialKitesurfingSharpW100$1 = IconMaterialKitesurfingSharpW100;

  const IconMaterialKitesurfingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingSharpW100Filled",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4.6Q7.35 4.6 6.875 4.125Q6.4 3.65 6.4 3Q6.4 2.35 6.875 1.875Q7.35 1.4 8 1.4Q8.65 1.4 9.125 1.875Q9.6 2.35 9.6 3Q9.6 3.65 9.125 4.125Q8.65 4.6 8 4.6ZM16.375 4.45 15.9 3.975 18.475 1.4H19.425ZM2.65 22.35V21.65H3Q3.8 21.65 4.55 21.4Q5.3 21.15 6 20.725Q6.65 21.125 7.463 21.387Q8.275 21.65 9 21.65Q9.8 21.675 10.538 21.413Q11.275 21.15 12 20.725Q12.7 21.15 13.45 21.4Q14.2 21.65 15 21.65Q15.8 21.65 16.538 21.4Q17.275 21.15 18 20.725Q18.725 21.15 19.463 21.4Q20.2 21.65 21 21.65H21.35V22.35H21Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.438 22.15Q9.675 22.35 9 22.35Q8.325 22.325 7.538 22.137Q6.75 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM9 19.15Q8.325 19.15 7.738 18.987Q7.15 18.825 6.75 18.575Q7.025 18.375 7.75 17.837Q8.475 17.3 8.825 17.05L6.65 12.85V8Q6.65 7.425 7.038 7.037Q7.425 6.65 8 6.65H11Q12.025 6.65 12.9 6.337Q13.775 6.025 14.525 5.45L15 5.925Q14.175 6.575 13.163 6.962Q12.15 7.35 11 7.35H8.95V12.15H12.1L13.925 14.15Q15.525 13.475 16.887 13.062Q18.25 12.65 19.15 12.65Q19.575 12.65 19.963 12.775Q20.35 12.9 20.35 13.275Q20.35 14.275 18.625 15.912Q16.9 17.55 14.325 19.1Q14.325 19.1 14.325 19.1Q14.325 19.1 14.325 19.1Q13.75 19.025 13.15 18.762Q12.55 18.5 12 17.975Q11.325 18.625 10.538 18.887Q9.75 19.15 9 19.15ZM9.525 16.55Q10.225 16.125 11.413 15.462Q12.6 14.8 13.25 14.475L11.775 12.85L8.075 13.325Z"}))});IconMaterialKitesurfingSharpW100Filled.displayName="AmauiIconMaterialKitesurfingSharpW100Filled";var IconMaterialKitesurfingSharpW100Filled$1 = IconMaterialKitesurfingSharpW100Filled;

  const IconMaterialKitesurfingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"KitesurfingTwoTone",short_name:"Kitesurfing"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,3c0-1.1,0.9-2,2-2s2,0.9,2,2c0,1.1-0.9,2-2,2S6,4.1,6,3z M20.06,1h-2.12L15.5,3.44l1.06,1.06L20.06,1z M22,23v-2h-1 c-1.04,0-2.08-0.35-3-1c-1.83,1.3-4.17,1.3-6,0c-1.83,1.3-4.17,1.3-6,0c-0.91,0.65-1.96,1-3,1H2l0,2h1c1.03,0,2.05-0.25,3-0.75 c1.89,1,4.11,1,6,0c1.89,1,4.11,1,6,0h0c0.95,0.5,1.97,0.75,3,0.75H22z M21,13.28c0,1.44-2.19,3.62-5.04,5.58 C15.65,18.95,15.33,19,15,19c-1.2,0-2.27-0.66-3-1.5c-0.73,0.84-1.8,1.5-3,1.5c-0.94,0-1.81-0.41-2.49-0.99 c0.46-0.39,0.96-0.78,1.49-1.17l-1.55-2.97C6.15,13.3,6,12.64,6,12V8c0-1.1,0.9-2,2-2h3c1.38,0,2.63-0.56,3.54-1.46l1.41,1.41 C14.68,7.21,12.93,8,11,8H9.6l0,3.5h2.8l1.69,1.88c1.95-0.84,3.77-1.38,5.06-1.38C19.99,12,21,12.25,21,13.28z M12.2,14.27 l-0.7-0.77L9,13.6l0.83,2.01C10.42,15.23,11.64,14.55,12.2,14.27z"})))});IconMaterialKitesurfingTwoTone.displayName="AmauiIconMaterialKitesurfingTwoTone";var IconMaterialKitesurfingTwoTone$1 = IconMaterialKitesurfingTwoTone;

  const IconMaterialLabelImportantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantRounded",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 15.925 7.5 12 4.975 8.075Q4.325 7.075 4.9 6.037Q5.475 5 6.675 5H15Q15.5 5 15.938 5.225Q16.375 5.45 16.65 5.85L20.175 10.85Q20.525 11.375 20.525 12Q20.525 12.625 20.175 13.15L16.65 18.15Q16.375 18.55 15.938 18.775Q15.5 19 15 19H6.675Q5.475 19 4.9 17.962Q4.325 16.925 4.975 15.925ZM6.65 17H15Q15 17 15 17Q15 17 15 17L18.55 12L15 7Q15 7 15 7Q15 7 15 7H6.65L9.9 12ZM9.9 12 6.65 7Q6.65 7 6.65 7Q6.65 7 6.65 7L9.9 12L6.65 17Q6.65 17 6.65 17Q6.65 17 6.65 17Z"}))});IconMaterialLabelImportantRounded.displayName="AmauiIconMaterialLabelImportantRounded";var IconMaterialLabelImportantRounded$1 = IconMaterialLabelImportantRounded;

  const IconMaterialLabelImportantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantRoundedFilled",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 15.925 7.5 12 4.975 8.075Q4.325 7.075 4.9 6.037Q5.475 5 6.675 5H15Q15.5 5 15.938 5.225Q16.375 5.45 16.65 5.85L20.175 10.85Q20.55 11.375 20.55 12Q20.55 12.625 20.175 13.15L16.65 18.15Q16.375 18.55 15.938 18.775Q15.5 19 15 19H6.675Q5.475 19 4.9 17.962Q4.325 16.925 4.975 15.925Z"}))});IconMaterialLabelImportantRoundedFilled.displayName="AmauiIconMaterialLabelImportantRoundedFilled";var IconMaterialLabelImportantRoundedFilled$1 = IconMaterialLabelImportantRoundedFilled;

  const IconMaterialLabelImportantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantRoundedW100",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.475 15.4 8.65 12 6.475 8.6Q6 7.85 6.438 7.075Q6.875 6.3 7.75 6.3H13.8Q14.35 6.3 14.838 6.55Q15.325 6.8 15.65 7.25L18.375 11.125Q18.65 11.525 18.65 12Q18.65 12.475 18.375 12.875L15.55 16.8Q15.25 17.225 14.788 17.462Q14.325 17.7 13.8 17.7H7.75Q6.875 17.7 6.438 16.925Q6 16.15 6.475 15.4ZM6.25 17H13.8Q14.175 17 14.5 16.825Q14.825 16.65 15.05 16.35L18.15 12L15.05 7.65Q14.825 7.35 14.525 7.175Q14.225 7 13.8 7H6.25L9.5 12ZM9.5 12 6.25 7Q6.25 7 6.25 7Q6.25 7 6.25 7L9.5 12L6.25 17Q6.25 17 6.25 17Q6.25 17 6.25 17Z"}))});IconMaterialLabelImportantRoundedW100.displayName="AmauiIconMaterialLabelImportantRoundedW100";var IconMaterialLabelImportantRoundedW100$1 = IconMaterialLabelImportantRoundedW100;

  const IconMaterialLabelImportantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantRoundedW100Filled",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.475 15.4 8.65 12 6.475 8.6Q6 7.85 6.425 7.075Q6.85 6.3 7.75 6.3H13.8Q14.35 6.3 14.838 6.55Q15.325 6.8 15.65 7.25L18.375 11.125Q18.65 11.525 18.65 12Q18.65 12.475 18.375 12.875L15.55 16.8Q15.25 17.225 14.788 17.462Q14.325 17.7 13.8 17.7H7.75Q6.85 17.7 6.425 16.925Q6 16.15 6.475 15.4Z"}))});IconMaterialLabelImportantRoundedW100Filled.displayName="AmauiIconMaterialLabelImportantRoundedW100Filled";var IconMaterialLabelImportantRoundedW100Filled$1 = IconMaterialLabelImportantRoundedW100Filled;

  const IconMaterialLabelImportantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantSharp",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19 7.5 12 3 5H16.05L21 12L16.05 19ZM6.65 17H15L18.55 12L15 7H6.65L9.9 12ZM9.9 12 6.65 7 9.9 12 6.65 17Z"}))});IconMaterialLabelImportantSharp.displayName="AmauiIconMaterialLabelImportantSharp";var IconMaterialLabelImportantSharp$1 = IconMaterialLabelImportantSharp;

  const IconMaterialLabelImportantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantSharpFilled",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19 7.5 12 3 5H16.05L21 12L16.05 19Z"}))});IconMaterialLabelImportantSharpFilled.displayName="AmauiIconMaterialLabelImportantSharpFilled";var IconMaterialLabelImportantSharpFilled$1 = IconMaterialLabelImportantSharpFilled;

  const IconMaterialLabelImportantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantSharpW100",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.7 8.65 12 5 6.3H14.975L19 12L14.9 17.7ZM6.25 17H14.575L18.15 12L14.575 7H6.25L9.5 12ZM9.5 12 6.25 7 9.5 12 6.25 17Z"}))});IconMaterialLabelImportantSharpW100.displayName="AmauiIconMaterialLabelImportantSharpW100";var IconMaterialLabelImportantSharpW100$1 = IconMaterialLabelImportantSharpW100;

  const IconMaterialLabelImportantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantSharpW100Filled",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17.7 8.65 12 5 6.3H14.975L19 12L14.9 17.7Z"}))});IconMaterialLabelImportantSharpW100Filled.displayName="AmauiIconMaterialLabelImportantSharpW100Filled";var IconMaterialLabelImportantSharpW100Filled$1 = IconMaterialLabelImportantSharpW100Filled;

  const IconMaterialLabelImportantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelImportantTwoTone",short_name:"LabelImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 7H7.89l3.57 5-3.57 5H15l3.55-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.63 5.84C16.27 5.33 15.67 5 15 5H4l5 7-5 6.99h11c.67 0 1.27-.32 1.63-.83L21 12l-4.37-6.16zM15 17H7.89l3.57-5-3.57-5H15l3.55 5L15 17z"}))});IconMaterialLabelImportantTwoTone.displayName="AmauiIconMaterialLabelImportantTwoTone";var IconMaterialLabelImportantTwoTone$1 = IconMaterialLabelImportantTwoTone;

  const IconMaterialLabelOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffRounded",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.45 15.6 17 14.15 18.55 12 15 7Q15 7 15 7Q15 7 15 7H9.85L7.85 5H15Q15.5 5 15.925 5.213Q16.35 5.425 16.65 5.85L20.175 10.85Q20.525 11.375 20.525 12Q20.525 12.625 20.175 13.15ZM5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V7Q3 6.725 3.062 6.5Q3.125 6.275 3.25 6.05L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9L15.95 18.75Q15.725 18.875 15.5 18.938Q15.275 19 15 19ZM9.575 12.4Q9.575 12.4 9.575 12.4Q9.575 12.4 9.575 12.4ZM13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575ZM14.2 17 5 7.8V17Q5 17 5 17Q5 17 5 17Z"}))});IconMaterialLabelOffRounded.displayName="AmauiIconMaterialLabelOffRounded";var IconMaterialLabelOffRounded$1 = IconMaterialLabelOffRounded;

  const IconMaterialLabelOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffRoundedFilled",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V7Q3 6.725 3.062 6.5Q3.125 6.275 3.25 6.05L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9L15.95 18.75Q15.725 18.875 15.5 18.938Q15.275 19 15 19ZM18.45 15.6 7.85 5H15Q15.5 5 15.925 5.213Q16.35 5.425 16.65 5.85L20.175 10.85Q20.55 11.375 20.55 12Q20.55 12.625 20.175 13.15Z"}))});IconMaterialLabelOffRoundedFilled.displayName="AmauiIconMaterialLabelOffRoundedFilled";var IconMaterialLabelOffRoundedFilled$1 = IconMaterialLabelOffRoundedFilled;

  const IconMaterialLabelOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffRoundedW100",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 15.7 16.25 15.2 18.55 12 15.45 7.65Q15.225 7.3 14.9 7.15Q14.575 7 14.15 7H8L7.3 6.3H14.2Q14.725 6.3 15.238 6.562Q15.75 6.825 16.05 7.25L18.775 11.125Q19.05 11.525 19.05 12Q19.05 12.475 18.775 12.875ZM5.8 17.7Q5.15 17.7 4.725 17.275Q4.3 16.85 4.3 16.2V7.8Q4.3 7.675 4.325 7.512Q4.35 7.35 4.4 7.2L2.65 5.45Q2.525 5.325 2.525 5.2Q2.525 5.075 2.65 4.95Q2.775 4.825 2.9 4.825Q3.025 4.825 3.15 4.95L18.55 20.35Q18.675 20.475 18.675 20.6Q18.675 20.725 18.55 20.85Q18.425 20.975 18.3 20.975Q18.175 20.975 18.05 20.85L14.8 17.6Q14.725 17.65 14.538 17.675Q14.35 17.7 14.2 17.7ZM9.6 12.4Q9.6 12.4 9.6 12.4Q9.6 12.4 9.6 12.4ZM12.125 11.1Q12.125 11.1 12.125 11.1Q12.125 11.1 12.125 11.1ZM14.2 17 5 7.8V16.2Q5 16.5 5.25 16.75Q5.5 17 5.8 17Z"}))});IconMaterialLabelOffRoundedW100.displayName="AmauiIconMaterialLabelOffRoundedW100";var IconMaterialLabelOffRoundedW100$1 = IconMaterialLabelOffRoundedW100;

  const IconMaterialLabelOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffRoundedW100Filled",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.825 17.7Q5.175 17.7 4.75 17.275Q4.325 16.85 4.325 16.2V7.8Q4.325 7.675 4.35 7.512Q4.375 7.35 4.425 7.2L2.675 5.45Q2.55 5.325 2.55 5.2Q2.55 5.075 2.675 4.95Q2.8 4.825 2.925 4.825Q3.05 4.825 3.175 4.95L18.575 20.35Q18.7 20.475 18.7 20.6Q18.7 20.725 18.575 20.85Q18.45 20.975 18.325 20.975Q18.2 20.975 18.075 20.85L14.825 17.6Q14.75 17.65 14.562 17.675Q14.375 17.7 14.225 17.7ZM16.775 15.7 7.325 6.3H14.225Q14.75 6.3 15.262 6.562Q15.775 6.825 16.075 7.25L18.8 11.125Q19.075 11.525 19.075 12Q19.075 12.475 18.8 12.875Z"}))});IconMaterialLabelOffRoundedW100Filled.displayName="AmauiIconMaterialLabelOffRoundedW100Filled";var IconMaterialLabelOffRoundedW100Filled$1 = IconMaterialLabelOffRoundedW100Filled;

  const IconMaterialLabelOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffSharp",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.45 15.6 17 14.15 18.55 12 15 7H9.85L7.85 5H16.05L21 12ZM19.8 22.6 16.2 19H3V5.8L1.4 4.2L2.8 2.8L21.2 21.2ZM9.575 12.4ZM13.425 10.575ZM14.2 17 5 7.8V17Z"}))});IconMaterialLabelOffSharp.displayName="AmauiIconMaterialLabelOffSharp";var IconMaterialLabelOffSharp$1 = IconMaterialLabelOffSharp;

  const IconMaterialLabelOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffSharpFilled",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 16.2 19H3V5.8L1.4 4.2L2.8 2.8L21.2 21.2ZM18.45 15.6 7.85 5H16.05L21 12Z"}))});IconMaterialLabelOffSharpFilled.displayName="AmauiIconMaterialLabelOffSharpFilled";var IconMaterialLabelOffSharpFilled$1 = IconMaterialLabelOffSharpFilled;

  const IconMaterialLabelOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffSharpW100",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 15.7 16.25 15.2 18.55 12 14.975 7H8L7.3 6.3H15.375L19.4 12ZM18.3 21.1 14.9 17.7H4.3V7.1L2.4 5.2L2.9 4.7L18.8 20.6ZM9.6 12.4ZM12.125 11.1ZM14.2 17 5 7.8V17Z"}))});IconMaterialLabelOffSharpW100.displayName="AmauiIconMaterialLabelOffSharpW100";var IconMaterialLabelOffSharpW100$1 = IconMaterialLabelOffSharpW100;

  const IconMaterialLabelOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffSharpW100Filled",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 21.1 14.9 17.7H4.3V7.1L2.4 5.2L2.9 4.7L18.8 20.6ZM16.75 15.7 7.3 6.3H15.375L19.4 12Z"}))});IconMaterialLabelOffSharpW100Filled.displayName="AmauiIconMaterialLabelOffSharpW100Filled";var IconMaterialLabelOffSharpW100Filled$1 = IconMaterialLabelOffSharpW100Filled;

  const IconMaterialLabelOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelOffTwoTone",short_name:"LabelOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 7.03V17h9.97zM16 7h-5.37l7.29 7.29L19.55 12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 7l3.55 5-1.63 2.29 1.43 1.43L22 12l-4.37-6.16C17.27 5.33 16.67 5 16 5l-7.37.01 2 1.99H16zM2 4.03l1.58 1.58C3.22 5.96 3 6.46 3 7v10c0 1.1.9 1.99 2 1.99L16 19c.28 0 .55-.07.79-.18L18.97 21l1.41-1.41L3.41 2.62 2 4.03zm3 3L14.97 17H5V7.03z"}))});IconMaterialLabelOffTwoTone.displayName="AmauiIconMaterialLabelOffTwoTone";var IconMaterialLabelOffTwoTone$1 = IconMaterialLabelOffTwoTone;

  const IconMaterialLabelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelRounded",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H15Q15.5 5 15.938 5.225Q16.375 5.45 16.65 5.85L20.175 10.85Q20.525 11.375 20.525 12Q20.525 12.625 20.175 13.15L16.65 18.15Q16.375 18.55 15.938 18.775Q15.5 19 15 19ZM18.55 12 15 7Q15 7 15 7Q15 7 15 7H5Q5 7 5 7Q5 7 5 7V17Q5 17 5 17Q5 17 5 17H15Q15 17 15 17Q15 17 15 17ZM5 12V17Q5 17 5 17Q5 17 5 17Q5 17 5 17Q5 17 5 17V7Q5 7 5 7Q5 7 5 7Q5 7 5 7Q5 7 5 7Z"}))});IconMaterialLabelRounded.displayName="AmauiIconMaterialLabelRounded";var IconMaterialLabelRounded$1 = IconMaterialLabelRounded;

  const IconMaterialLabelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelRoundedFilled",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H15Q15.5 5 15.938 5.225Q16.375 5.45 16.65 5.85L20.175 10.85Q20.55 11.375 20.55 12Q20.55 12.625 20.175 13.15L16.65 18.15Q16.375 18.55 15.938 18.775Q15.5 19 15 19Z"}))});IconMaterialLabelRoundedFilled.displayName="AmauiIconMaterialLabelRoundedFilled";var IconMaterialLabelRoundedFilled$1 = IconMaterialLabelRoundedFilled;

  const IconMaterialLabelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelRoundedW100",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 17.7Q5.325 17.7 4.888 17.262Q4.45 16.825 4.45 16.2V7.8Q4.45 7.175 4.888 6.738Q5.325 6.3 5.95 6.3H14.35Q14.9 6.3 15.387 6.55Q15.875 6.8 16.2 7.25L18.925 11.125Q19.2 11.525 19.2 12Q19.2 12.475 18.925 12.875L16.2 16.7Q15.85 17.15 15.388 17.425Q14.925 17.7 14.35 17.7ZM18.7 12 15.6 7.65Q15.4 7.375 15.062 7.188Q14.725 7 14.35 7H5.95Q5.65 7 5.4 7.25Q5.15 7.5 5.15 7.8V16.2Q5.15 16.5 5.4 16.75Q5.65 17 5.95 17H14.35Q14.725 17 15.062 16.812Q15.4 16.625 15.6 16.35ZM5.15 12V16.35Q5.15 16.625 5.15 16.812Q5.15 17 5.15 17Q5.15 17 5.15 16.75Q5.15 16.5 5.15 16.2V7.8Q5.15 7.5 5.15 7.25Q5.15 7 5.15 7Q5.15 7 5.15 7.188Q5.15 7.375 5.15 7.65Z"}))});IconMaterialLabelRoundedW100.displayName="AmauiIconMaterialLabelRoundedW100";var IconMaterialLabelRoundedW100$1 = IconMaterialLabelRoundedW100;

  const IconMaterialLabelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelRoundedW100Filled",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 17.7Q5.325 17.7 4.888 17.262Q4.45 16.825 4.45 16.2V7.8Q4.45 7.175 4.888 6.738Q5.325 6.3 5.95 6.3H14.35Q14.9 6.3 15.387 6.55Q15.875 6.8 16.2 7.25L18.925 11.125Q19.2 11.525 19.2 12Q19.2 12.475 18.925 12.875L16.2 16.7Q15.85 17.15 15.388 17.425Q14.925 17.7 14.35 17.7Z"}))});IconMaterialLabelRoundedW100Filled.displayName="AmauiIconMaterialLabelRoundedW100Filled";var IconMaterialLabelRoundedW100Filled$1 = IconMaterialLabelRoundedW100Filled;

  const IconMaterialLabelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelSharp",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V5H16.05L21 12L16.05 19ZM5 17H15L18.55 12L15 7H5ZM5 7V12V17Z"}))});IconMaterialLabelSharp.displayName="AmauiIconMaterialLabelSharp";var IconMaterialLabelSharp$1 = IconMaterialLabelSharp;

  const IconMaterialLabelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelSharpFilled",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V5H16.05L21 12L16.05 19Z"}))});IconMaterialLabelSharpFilled.displayName="AmauiIconMaterialLabelSharpFilled";var IconMaterialLabelSharpFilled$1 = IconMaterialLabelSharpFilled;

  const IconMaterialLabelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelSharpW100",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 17.7V6.3H15.525L19.55 12L15.475 17.7ZM5.15 17H15.125L18.7 12L15.125 7H5.15ZM5.15 7V12V17Z"}))});IconMaterialLabelSharpW100.displayName="AmauiIconMaterialLabelSharpW100";var IconMaterialLabelSharpW100$1 = IconMaterialLabelSharpW100;

  const IconMaterialLabelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelSharpW100Filled",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 17.7V6.3H15.525L19.55 12L15.475 17.7Z"}))});IconMaterialLabelSharpW100Filled.displayName="AmauiIconMaterialLabelSharpW100Filled";var IconMaterialLabelSharpW100Filled$1 = IconMaterialLabelSharpW100Filled;

  const IconMaterialLabelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LabelTwoTone",short_name:"Label"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 7H5v10h11l3.55-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.63 5.84C17.27 5.33 16.67 5 16 5L5 5.01C3.9 5.01 3 5.9 3 7v10c0 1.1.9 1.99 2 1.99L16 19c.67 0 1.27-.33 1.63-.84L22 12l-4.37-6.16zM16 17H5V7h11l3.55 5L16 17z"}))});IconMaterialLabelTwoTone.displayName="AmauiIconMaterialLabelTwoTone";var IconMaterialLabelTwoTone$1 = IconMaterialLabelTwoTone;

  const IconMaterialLandscapeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeRounded",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.375 18 2.1 17.45Q1.825 16.9 2.2 16.4L6.2 11.075Q6.5 10.675 7 10.675Q7.5 10.675 7.8 11.075L11.5 16Q11.875 16 12.137 16Q12.4 16 12.775 16Q13.15 16 13.4 16Q13.65 16 14.025 16H19L14 9.35L11.5 12.65L10.25 11L13.2 7.075Q13.5 6.675 14 6.675Q14.5 6.675 14.8 7.075L21.8 16.4Q22.175 16.9 21.9 17.45Q21.625 18 21 18ZM14.025 16ZM5 16H9L7 13.325ZM5 16H7H9Z"}))});IconMaterialLandscapeRounded.displayName="AmauiIconMaterialLandscapeRounded";var IconMaterialLandscapeRounded$1 = IconMaterialLandscapeRounded;

  const IconMaterialLandscapeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeRoundedFilled",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.375 18 2.1 17.45Q1.825 16.9 2.2 16.4L6.2 11.075Q6.5 10.675 7 10.675Q7.5 10.675 7.8 11.075L10.9 15.2Q11.15 15.55 11.55 15.6Q11.95 15.65 12.3 15.4Q12.625 15.15 12.688 14.775Q12.75 14.4 12.55 14.05L10.25 11L13.2 7.075Q13.5 6.675 14 6.675Q14.5 6.675 14.8 7.075L21.8 16.4Q22.175 16.9 21.9 17.45Q21.625 18 21 18Z"}))});IconMaterialLandscapeRoundedFilled.displayName="AmauiIconMaterialLandscapeRoundedFilled";var IconMaterialLandscapeRoundedFilled$1 = IconMaterialLandscapeRoundedFilled;

  const IconMaterialLandscapeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeRoundedW100",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 16.7Q4.5 16.7 4.3 16.288Q4.1 15.875 4.375 15.5L6.525 12.6Q6.75 12.3 7.125 12.3Q7.5 12.3 7.725 12.6L10.275 16Q10.65 16 10.913 16Q11.175 16 11.55 16Q11.925 16 12.188 16Q12.45 16 12.825 16H19.125L14.125 9.35L10.975 13.55L10.525 12.95L13.525 8.95Q13.75 8.65 14.125 8.65Q14.5 8.65 14.725 8.95L19.625 15.5Q19.9 15.875 19.7 16.288Q19.5 16.7 19.025 16.7ZM12.825 16ZM4.875 16H9.4L7.125 12.95ZM4.875 16H7.125H9.4Z"}))});IconMaterialLandscapeRoundedW100.displayName="AmauiIconMaterialLandscapeRoundedW100";var IconMaterialLandscapeRoundedW100$1 = IconMaterialLandscapeRoundedW100;

  const IconMaterialLandscapeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeRoundedW100Filled",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 16.7Q4.5 16.7 4.3 16.288Q4.1 15.875 4.375 15.5L6.525 12.6Q6.75 12.3 7.125 12.3Q7.5 12.3 7.725 12.6L9.675 15.175Q9.925 15.525 10.325 15.588Q10.725 15.65 11.075 15.375Q11.425 15.1 11.488 14.7Q11.55 14.3 11.275 13.95L10.525 12.95L13.525 8.95Q13.75 8.65 14.125 8.65Q14.5 8.65 14.725 8.95L19.625 15.5Q19.9 15.875 19.7 16.288Q19.5 16.7 19.025 16.7Z"}))});IconMaterialLandscapeRoundedW100Filled.displayName="AmauiIconMaterialLandscapeRoundedW100Filled";var IconMaterialLandscapeRoundedW100Filled$1 = IconMaterialLandscapeRoundedW100Filled;

  const IconMaterialLandscapeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeSharp",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18 7 10 11.5 16H19L14 9.35L11.5 12.65L10.25 11L14 6L23 18ZM14.025 16ZM5 16H9L7 13.325ZM5 16H7H9Z"}))});IconMaterialLandscapeSharp.displayName="AmauiIconMaterialLandscapeSharp";var IconMaterialLandscapeSharp$1 = IconMaterialLandscapeSharp;

  const IconMaterialLandscapeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeSharpFilled",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 18 7 10 11.5 16H14.025L10.25 11L14 6L23 18Z"}))});IconMaterialLandscapeSharpFilled.displayName="AmauiIconMaterialLandscapeSharpFilled";var IconMaterialLandscapeSharpFilled$1 = IconMaterialLandscapeSharpFilled;

  const IconMaterialLandscapeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeSharpW100",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 16.7 7.125 11.8 10.275 16H19.125L14.125 9.35L10.975 13.55L10.525 12.95L14.125 8.15L20.525 16.7ZM12.825 16ZM4.875 16H9.4L7.125 12.95ZM4.875 16H7.125H9.4Z"}))});IconMaterialLandscapeSharpW100.displayName="AmauiIconMaterialLandscapeSharpW100";var IconMaterialLandscapeSharpW100$1 = IconMaterialLandscapeSharpW100;

  const IconMaterialLandscapeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeSharpW100Filled",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 16.7 7.125 11.8 10.275 16H12.825L10.525 12.95L14.125 8.15L20.525 16.7Z"}))});IconMaterialLandscapeSharpW100Filled.displayName="AmauiIconMaterialLandscapeSharpW100Filled";var IconMaterialLandscapeSharpW100Filled$1 = IconMaterialLandscapeSharpW100Filled;

  const IconMaterialLandscapeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandscapeTwoTone",short_name:"Landscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16h3.04l-1.52-2.03z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.78 11.63l1.25 1.67L14 9.33 19 16h-8.46l-4.01-5.37L1 18h22L14 6l-4.22 5.63zM5 16l1.52-2.03L8.04 16H5z"}))});IconMaterialLandscapeTwoTone.displayName="AmauiIconMaterialLandscapeTwoTone";var IconMaterialLandscapeTwoTone$1 = IconMaterialLandscapeTwoTone;

  const IconMaterialLandslideRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideRounded",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22H18Q19.25 22 19.8 20.9Q20.35 19.8 19.6 18.8L16 14L11 12L8.6 8.8Q8.325 8.425 7.9 8.212Q7.475 8 7 8H4Q3.175 8 2.588 8.587Q2 9.175 2 10V20Q2 20.825 2.588 21.413Q3.175 22 4 22ZM4 20V18.4L6 19.05L15.025 16.05L18 20Q18 20 18 20Q18 20 18 20H4Q4 20 4 20Q4 20 4 20ZM6 16.95 4 16.275V14.4L6 15.05L9.95 13.75L12.35 14.825ZM19.6 13.5 21.8 12.525Q22.35 12.275 22.675 11.787Q23 11.3 23 10.7V9.6Q23 8.9 22.562 8.35Q22.125 7.8 21.425 7.65L19.425 7.2Q18.975 7.1 18.538 7.212Q18.1 7.325 17.75 7.6L16.75 8.4Q16.4 8.675 16.2 9.087Q16 9.5 16 9.95V11.05Q16 11.5 16.2 11.912Q16.4 12.325 16.75 12.6L17.55 13.25Q17.975 13.6 18.538 13.662Q19.1 13.725 19.6 13.5ZM6 12.95 4 12.275V10Q4 10 4 10Q4 10 4 10H7Q7 10 7 10Q7 10 7 10L8.625 12.075ZM18.8 11.675 18 11.05V9.95L19 9.15L21 9.6V10.7ZM12.975 7.6 15.75 6.5Q16.325 6.275 16.663 5.775Q17 5.275 17 4.65V2.65Q17 1.925 16.55 1.362Q16.1 0.8 15.4 0.675L12.8 0.15Q12.4 0.075 12.025 0.15Q11.65 0.225 11.3 0.45L9.9 1.4Q9.475 1.675 9.238 2.125Q9 2.575 9 3.075V4.925Q9 5.425 9.238 5.875Q9.475 6.325 9.9 6.6L11.125 7.425Q11.55 7.7 12.038 7.75Q12.525 7.8 12.975 7.6ZM12.225 5.75 11 4.925V3.075L12.425 2.125L15 2.65V4.65Z"}))});IconMaterialLandslideRounded.displayName="AmauiIconMaterialLandslideRounded";var IconMaterialLandslideRounded$1 = IconMaterialLandslideRounded;

  const IconMaterialLandslideRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideRoundedFilled",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V17.75L6 19.05L17.025 15.375L19.6 18.8Q20.35 19.8 19.8 20.9Q19.25 22 18 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20ZM6 16.95 2 15.6V13.75L6 15.05L12.9 12.75L15.45 13.775ZM19.6 13.5 21.8 12.525Q22.35 12.275 22.675 11.787Q23 11.3 23 10.7V9.6Q23 8.9 22.562 8.35Q22.125 7.8 21.425 7.65L19.425 7.2Q18.975 7.1 18.538 7.212Q18.1 7.325 17.75 7.6L16.75 8.4Q16.4 8.675 16.2 9.087Q16 9.5 16 9.95V11.05Q16 11.5 16.2 11.912Q16.4 12.325 16.75 12.6L17.55 13.25Q17.975 13.6 18.538 13.662Q19.1 13.725 19.6 13.5ZM6 12.95 2 11.6V10Q2 9.175 2.588 8.587Q3.175 8 4 8H7Q7.475 8 7.9 8.212Q8.325 8.425 8.6 8.8L10.575 11.425ZM12.975 7.6 15.75 6.5Q16.325 6.275 16.663 5.775Q17 5.275 17 4.65V2.65Q17 1.925 16.55 1.362Q16.1 0.8 15.4 0.675L12.8 0.15Q12.4 0.075 12.025 0.15Q11.65 0.225 11.3 0.45L9.9 1.4Q9.475 1.675 9.238 2.125Q9 2.575 9 3.075V4.925Q9 5.425 9.238 5.875Q9.475 6.325 9.9 6.6L11.125 7.425Q11.55 7.7 12.038 7.75Q12.525 7.8 12.975 7.6Z"}))});IconMaterialLandslideRoundedFilled.displayName="AmauiIconMaterialLandslideRoundedFilled";var IconMaterialLandslideRoundedFilled$1 = IconMaterialLandslideRoundedFilled;

  const IconMaterialLandslideRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideRoundedW100",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7H16.375Q17.325 20.7 17.738 19.875Q18.15 19.05 17.575 18.3L15.05 14.975L10.1 12.825L7.8 9.875Q7.6 9.6 7.288 9.45Q6.975 9.3 6.625 9.3H4.8Q4.175 9.3 3.737 9.737Q3.3 10.175 3.3 10.8V19.2Q3.3 19.825 3.737 20.262Q4.175 20.7 4.8 20.7ZM4 19.2V17.725L6 18.375L14.575 15.525L17.025 18.725Q17.325 19.125 17.1 19.562Q16.875 20 16.375 20H4.8Q4.45 20 4.225 19.775Q4 19.55 4 19.2ZM6 17.625 4 16.975V13.975L6 14.625L9.675 13.4L13.6 15.1ZM18.075 12.825 20.275 11.85Q20.475 11.775 20.588 11.587Q20.7 11.4 20.7 11.2V10.1Q20.7 9.85 20.55 9.662Q20.4 9.475 20.15 9.425L18.15 8.975Q18 8.925 17.85 8.975Q17.7 9.025 17.575 9.125L16.575 9.925Q16.45 10.025 16.375 10.15Q16.3 10.275 16.3 10.45V11.55Q16.3 11.725 16.375 11.85Q16.45 11.975 16.575 12.075L17.35 12.725Q17.5 12.85 17.688 12.875Q17.875 12.9 18.075 12.825ZM6 13.875 4 13.225V10.8Q4 10.45 4.225 10.225Q4.45 10 4.8 10H6.6Q6.8 10 6.963 10.075Q7.125 10.15 7.25 10.3L9.2 12.825ZM17.8 12.175 17 11.55V10.45L18 9.65L20 10.1V11.2ZM12.5 7.4 15.25 6.3Q15.45 6.225 15.575 6.037Q15.7 5.85 15.7 5.65V3.65Q15.7 3.4 15.538 3.2Q15.375 3 15.125 2.95L12.55 2.425Q12.425 2.4 12.288 2.437Q12.15 2.475 12.025 2.55L10.6 3.5Q10.45 3.6 10.375 3.75Q10.3 3.9 10.3 4.075V5.925Q10.3 6.1 10.375 6.25Q10.45 6.4 10.6 6.5L11.85 7.325Q12 7.425 12.163 7.438Q12.325 7.45 12.5 7.4ZM12.225 6.75 11 5.925V4.075L12.425 3.125L15 3.65V5.65Z"}))});IconMaterialLandslideRoundedW100.displayName="AmauiIconMaterialLandslideRoundedW100";var IconMaterialLandslideRoundedW100$1 = IconMaterialLandslideRoundedW100;

  const IconMaterialLandslideRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideRoundedW100Filled",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.2V17.5L6 18.375L15.3 15.3L17.575 18.3Q18.15 19.05 17.738 19.875Q17.325 20.7 16.375 20.7H4.8Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2ZM6 17.625 3.3 16.75V13.75L6 14.625L10.675 13.075L14.575 14.775ZM18.075 12.825 20.275 11.85Q20.475 11.775 20.588 11.587Q20.7 11.4 20.7 11.2V10.1Q20.7 9.85 20.55 9.662Q20.4 9.475 20.15 9.425L18.15 8.975Q18 8.925 17.85 8.975Q17.7 9.025 17.575 9.125L16.575 9.925Q16.45 10.025 16.375 10.15Q16.3 10.275 16.3 10.45V11.55Q16.3 11.725 16.375 11.85Q16.45 11.975 16.575 12.075L17.35 12.725Q17.5 12.85 17.688 12.875Q17.875 12.9 18.075 12.825ZM6 13.875 3.3 13V10.8Q3.3 10.175 3.737 9.737Q4.175 9.3 4.8 9.3H6.625Q6.975 9.3 7.288 9.45Q7.6 9.6 7.8 9.875L9.925 12.6ZM12.5 7.4 15.25 6.3Q15.45 6.225 15.575 6.037Q15.7 5.85 15.7 5.65V3.65Q15.7 3.4 15.538 3.2Q15.375 3 15.125 2.95L12.55 2.425Q12.425 2.4 12.288 2.437Q12.15 2.475 12.025 2.55L10.6 3.5Q10.45 3.6 10.375 3.75Q10.3 3.9 10.3 4.075V5.925Q10.3 6.1 10.375 6.25Q10.45 6.4 10.6 6.5L11.85 7.325Q12 7.425 12.163 7.438Q12.325 7.45 12.5 7.4Z"}))});IconMaterialLandslideRoundedW100Filled.displayName="AmauiIconMaterialLandslideRoundedW100Filled";var IconMaterialLandslideRoundedW100Filled$1 = IconMaterialLandslideRoundedW100Filled;

  const IconMaterialLandslideSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideSharp",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22H22L16 14L11 12L8 8H2ZM4 20V18.4L6 19.05L15.025 16.05L18 20ZM6 16.95 4 16.275V14.4L6 15.05L9.95 13.75L12.35 14.825ZM18.5 14 23 12V8L18.5 7L16 9V12ZM6 12.95 4 12.275V10H7L8.625 12.075ZM18.8 11.675 18 11.05V9.95L19 9.15L21 9.6V10.7ZM12 8 17 6V1L12 0L9 2V6ZM12.225 5.75 11 4.925V3.075L12.425 2.125L15 2.65V4.65Z"}))});IconMaterialLandslideSharp.displayName="AmauiIconMaterialLandslideSharp";var IconMaterialLandslideSharp$1 = IconMaterialLandslideSharp;

  const IconMaterialLandslideSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideSharpFilled",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V17.75L6 19.05L17.025 15.375L22 22ZM6 16.95 2 15.6V13.75L6 15.05L12.9 12.75L15.45 13.775ZM18.5 14 23 12V8L18.5 7L16 9V12ZM6 12.95 2 11.6V8H8L10.575 11.425ZM12 8 17 6V1L12 0L9 2V6Z"}))});IconMaterialLandslideSharpFilled.displayName="AmauiIconMaterialLandslideSharpFilled";var IconMaterialLandslideSharpFilled$1 = IconMaterialLandslideSharpFilled;

  const IconMaterialLandslideSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideSharpW100",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7H19.4L15.05 14.975L10.1 12.825L7.35 9.3H3.3ZM4 20V17.725L6 18.375L14.575 15.525L18 20ZM6 17.625 4 16.975V13.975L6 14.625L9.675 13.4L13.6 15.1ZM17.7 13 20.7 11.65V9.55L17.825 8.9L16.3 10.125V11.875ZM6 13.875 4 13.225V10H7L9.2 12.825ZM17.8 12.175 17 11.55V10.45L18 9.65L20 10.1V11.2ZM12.15 7.55 15.7 6.125V3.075L12.275 2.375L10.3 3.7V6.3ZM12.225 6.75 11 5.925V4.075L12.425 3.125L15 3.65V5.65Z"}))});IconMaterialLandslideSharpW100.displayName="AmauiIconMaterialLandslideSharpW100";var IconMaterialLandslideSharpW100$1 = IconMaterialLandslideSharpW100;

  const IconMaterialLandslideSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideSharpW100Filled",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V17.5L6 18.375L15.3 15.3L19.4 20.7ZM6 17.625 3.3 16.75V13.75L6 14.625L10.675 13.075L14.575 14.775ZM17.7 13 20.7 11.65V9.55L17.825 8.9L16.3 10.125V11.875ZM6 13.875 3.3 13V9.3H7.35L9.925 12.6ZM12.15 7.55 15.7 6.125V3.075L12.275 2.375L10.3 3.7V6.3Z"}))});IconMaterialLandslideSharpW100Filled.displayName="AmauiIconMaterialLandslideSharpW100Filled";var IconMaterialLandslideSharpW100Filled$1 = IconMaterialLandslideSharpW100Filled;

  const IconMaterialLandslideTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LandslideTwoTone",short_name:"Landslide"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"8.57,12.09 7,10 4,10 4,12.28 6,12.95"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12.53,14.77 9.95,13.74 6,15.05 4,14.39 4,16.28 6,16.95"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15,4.65 15,2.64 12.42,2.12 11,3.07 11,4.93 12.23,5.75"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"6,19.05 4,18.39 4,20 18,20 15.03,16.04"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"18,9.96 18,11.04 18.8,11.68 21,10.7 21,9.6 19,9.16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,12L8,8H2v14h20l-6-8L11,12z M4,10h3l1.57,2.09L6,12.95l-2-0.67V10z M4,14.39l2,0.67l3.95-1.32l2.58,1.03L6,16.95 l-2-0.67V14.39z M4,20v-1.61l2,0.67l9.03-3.01L18,20H4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,6V1l-5-1L9,2v4l3,2L17,6z M11,3.07l1.42-0.95L15,2.64v2.01l-2.77,1.11L11,4.93V3.07z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5,7L16,9v3l2.5,2l4.5-2V8L18.5,7z M21,10.7l-2.2,0.98L18,11.04V9.96l1-0.8l2,0.44V10.7z"}))))});IconMaterialLandslideTwoTone.displayName="AmauiIconMaterialLandslideTwoTone";var IconMaterialLandslideTwoTone$1 = IconMaterialLandslideTwoTone;

  const IconMaterialLanguageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageRounded",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM15.95 8H18.9Q18.175 6.75 17.087 5.825Q16 4.9 14.6 4.45Q15.05 5.275 15.388 6.162Q15.725 7.05 15.95 8ZM10.1 8H13.9Q13.6 6.9 13.125 5.925Q12.65 4.95 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14Z"}))});IconMaterialLanguageRounded.displayName="AmauiIconMaterialLanguageRounded";var IconMaterialLanguageRounded$1 = IconMaterialLanguageRounded;

  const IconMaterialLanguageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageRoundedFilled",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM15.95 8H18.9Q18.175 6.75 17.087 5.825Q16 4.9 14.6 4.45Q15.05 5.275 15.388 6.162Q15.725 7.05 15.95 8ZM10.1 8H13.9Q13.6 6.9 13.125 5.925Q12.65 4.95 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14Z"}))});IconMaterialLanguageRoundedFilled.displayName="AmauiIconMaterialLanguageRoundedFilled";var IconMaterialLanguageRoundedFilled$1 = IconMaterialLanguageRoundedFilled;

  const IconMaterialLanguageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageRoundedW100",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM15.25 8.85H19.35Q18.425 6.75 16.763 5.525Q15.1 4.3 12.875 4.025Q13.65 4.975 14.275 6.25Q14.9 7.525 15.25 8.85ZM9.475 8.85H14.525Q14.1 7.35 13.488 6.162Q12.875 4.975 12 3.975Q11.125 4.975 10.512 6.162Q9.9 7.35 9.475 8.85ZM4.375 14.45H8.6Q8.475 13.8 8.425 13.188Q8.375 12.575 8.375 12Q8.375 11.425 8.425 10.812Q8.475 10.2 8.6 9.55H4.375Q4.2 10.075 4.1 10.725Q4 11.375 4 12Q4 12.625 4.1 13.275Q4.2 13.925 4.375 14.45ZM11.125 19.95Q10.35 19.125 9.7 17.812Q9.05 16.5 8.75 15.15H4.65Q5.55 17.2 7.275 18.475Q9 19.75 11.125 19.95ZM4.65 8.85H8.75Q9.1 7.525 9.725 6.25Q10.35 4.975 11.125 4.025Q8.875 4.3 7.225 5.537Q5.575 6.775 4.65 8.85ZM12 20.025Q12.95 18.825 13.55 17.7Q14.15 16.575 14.525 15.15H9.475Q9.9 16.675 10.475 17.8Q11.05 18.925 12 20.025ZM9.3 14.45H14.7Q14.825 13.8 14.875 13.212Q14.925 12.625 14.925 12Q14.925 11.375 14.875 10.787Q14.825 10.2 14.7 9.55H9.3Q9.175 10.2 9.125 10.787Q9.075 11.375 9.075 12Q9.075 12.625 9.125 13.212Q9.175 13.8 9.3 14.45ZM12.875 19.95Q15 19.75 16.725 18.475Q18.45 17.2 19.35 15.15H15.25Q14.825 16.525 14.175 17.837Q13.525 19.15 12.875 19.95ZM15.4 14.45H19.625Q19.8 13.925 19.9 13.275Q20 12.625 20 12Q20 11.375 19.9 10.725Q19.8 10.075 19.625 9.55H15.4Q15.525 10.2 15.575 10.812Q15.625 11.425 15.625 12Q15.625 12.575 15.575 13.188Q15.525 13.8 15.4 14.45Z"}))});IconMaterialLanguageRoundedW100.displayName="AmauiIconMaterialLanguageRoundedW100";var IconMaterialLanguageRoundedW100$1 = IconMaterialLanguageRoundedW100;

  const IconMaterialLanguageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageRoundedW100Filled",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM15.25 8.85H19.35Q18.425 6.75 16.763 5.525Q15.1 4.3 12.875 4.025Q13.65 4.975 14.275 6.25Q14.9 7.525 15.25 8.85ZM9.475 8.85H14.525Q14.1 7.35 13.488 6.162Q12.875 4.975 12 3.975Q11.125 4.975 10.512 6.162Q9.9 7.35 9.475 8.85ZM4.375 14.45H8.6Q8.475 13.8 8.425 13.188Q8.375 12.575 8.375 12Q8.375 11.425 8.425 10.812Q8.475 10.2 8.6 9.55H4.375Q4.2 10.075 4.1 10.725Q4 11.375 4 12Q4 12.625 4.1 13.275Q4.2 13.925 4.375 14.45ZM11.125 19.95Q10.35 19.125 9.7 17.812Q9.05 16.5 8.75 15.15H4.65Q5.55 17.2 7.275 18.475Q9 19.75 11.125 19.95ZM4.65 8.85H8.75Q9.1 7.525 9.725 6.25Q10.35 4.975 11.125 4.025Q8.875 4.3 7.225 5.537Q5.575 6.775 4.65 8.85ZM12 20.025Q12.95 18.825 13.55 17.7Q14.15 16.575 14.525 15.15H9.475Q9.9 16.675 10.475 17.8Q11.05 18.925 12 20.025ZM9.3 14.45H14.7Q14.825 13.8 14.875 13.212Q14.925 12.625 14.925 12Q14.925 11.375 14.875 10.787Q14.825 10.2 14.7 9.55H9.3Q9.175 10.2 9.125 10.787Q9.075 11.375 9.075 12Q9.075 12.625 9.125 13.212Q9.175 13.8 9.3 14.45ZM12.875 19.95Q15 19.75 16.725 18.475Q18.45 17.2 19.35 15.15H15.25Q14.825 16.525 14.175 17.837Q13.525 19.15 12.875 19.95ZM15.4 14.45H19.625Q19.8 13.925 19.9 13.275Q20 12.625 20 12Q20 11.375 19.9 10.725Q19.8 10.075 19.625 9.55H15.4Q15.525 10.2 15.575 10.812Q15.625 11.425 15.625 12Q15.625 12.575 15.575 13.188Q15.525 13.8 15.4 14.45Z"}))});IconMaterialLanguageRoundedW100Filled.displayName="AmauiIconMaterialLanguageRoundedW100Filled";var IconMaterialLanguageRoundedW100Filled$1 = IconMaterialLanguageRoundedW100Filled;

  const IconMaterialLanguageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageSharp",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM15.95 8H18.9Q18.175 6.75 17.087 5.825Q16 4.9 14.6 4.45Q15.05 5.275 15.388 6.162Q15.725 7.05 15.95 8ZM10.1 8H13.9Q13.6 6.9 13.125 5.925Q12.65 4.95 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14Z"}))});IconMaterialLanguageSharp.displayName="AmauiIconMaterialLanguageSharp";var IconMaterialLanguageSharp$1 = IconMaterialLanguageSharp;

  const IconMaterialLanguageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageSharpFilled",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM15.95 8H18.9Q18.175 6.75 17.087 5.825Q16 4.9 14.6 4.45Q15.05 5.275 15.388 6.162Q15.725 7.05 15.95 8ZM10.1 8H13.9Q13.6 6.9 13.125 5.925Q12.65 4.95 12 4.05Q11.35 4.95 10.875 5.925Q10.4 6.9 10.1 8ZM4.25 14H7.65Q7.575 13.5 7.537 13.012Q7.5 12.525 7.5 12Q7.5 11.475 7.537 10.988Q7.575 10.5 7.65 10H4.25Q4.125 10.5 4.062 10.988Q4 11.475 4 12Q4 12.525 4.062 13.012Q4.125 13.5 4.25 14ZM9.4 19.55Q8.95 18.725 8.613 17.837Q8.275 16.95 8.05 16H5.1Q5.825 17.25 6.912 18.175Q8 19.1 9.4 19.55ZM5.1 8H8.05Q8.275 7.05 8.613 6.162Q8.95 5.275 9.4 4.45Q8 4.9 6.912 5.825Q5.825 6.75 5.1 8ZM12 19.95Q12.65 19.05 13.125 18.075Q13.6 17.1 13.9 16H10.1Q10.4 17.1 10.875 18.075Q11.35 19.05 12 19.95ZM9.65 14H14.35Q14.425 13.5 14.463 13.012Q14.5 12.525 14.5 12Q14.5 11.475 14.463 10.988Q14.425 10.5 14.35 10H9.65Q9.575 10.5 9.538 10.988Q9.5 11.475 9.5 12Q9.5 12.525 9.538 13.012Q9.575 13.5 9.65 14ZM14.6 19.55Q16 19.1 17.087 18.175Q18.175 17.25 18.9 16H15.95Q15.725 16.95 15.388 17.837Q15.05 18.725 14.6 19.55ZM16.35 14H19.75Q19.875 13.5 19.938 13.012Q20 12.525 20 12Q20 11.475 19.938 10.988Q19.875 10.5 19.75 10H16.35Q16.425 10.5 16.462 10.988Q16.5 11.475 16.5 12Q16.5 12.525 16.462 13.012Q16.425 13.5 16.35 14Z"}))});IconMaterialLanguageSharpFilled.displayName="AmauiIconMaterialLanguageSharpFilled";var IconMaterialLanguageSharpFilled$1 = IconMaterialLanguageSharpFilled;

  const IconMaterialLanguageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageSharpW100",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM15.25 8.85H19.35Q18.425 6.75 16.763 5.525Q15.1 4.3 12.875 4.025Q13.65 4.975 14.275 6.25Q14.9 7.525 15.25 8.85ZM9.475 8.85H14.525Q14.1 7.35 13.488 6.162Q12.875 4.975 12 3.975Q11.125 4.975 10.512 6.162Q9.9 7.35 9.475 8.85ZM4.375 14.45H8.6Q8.475 13.8 8.425 13.188Q8.375 12.575 8.375 12Q8.375 11.425 8.425 10.812Q8.475 10.2 8.6 9.55H4.375Q4.2 10.075 4.1 10.725Q4 11.375 4 12Q4 12.625 4.1 13.275Q4.2 13.925 4.375 14.45ZM11.125 19.95Q10.35 19.125 9.7 17.812Q9.05 16.5 8.75 15.15H4.65Q5.55 17.2 7.275 18.475Q9 19.75 11.125 19.95ZM4.65 8.85H8.75Q9.1 7.525 9.725 6.25Q10.35 4.975 11.125 4.025Q8.875 4.3 7.225 5.537Q5.575 6.775 4.65 8.85ZM12 20.025Q12.95 18.825 13.55 17.7Q14.15 16.575 14.525 15.15H9.475Q9.9 16.675 10.475 17.8Q11.05 18.925 12 20.025ZM9.3 14.45H14.7Q14.825 13.8 14.875 13.212Q14.925 12.625 14.925 12Q14.925 11.375 14.875 10.787Q14.825 10.2 14.7 9.55H9.3Q9.175 10.2 9.125 10.787Q9.075 11.375 9.075 12Q9.075 12.625 9.125 13.212Q9.175 13.8 9.3 14.45ZM12.875 19.95Q15 19.75 16.725 18.475Q18.45 17.2 19.35 15.15H15.25Q14.825 16.525 14.175 17.837Q13.525 19.15 12.875 19.95ZM15.4 14.45H19.625Q19.8 13.925 19.9 13.275Q20 12.625 20 12Q20 11.375 19.9 10.725Q19.8 10.075 19.625 9.55H15.4Q15.525 10.2 15.575 10.812Q15.625 11.425 15.625 12Q15.625 12.575 15.575 13.188Q15.525 13.8 15.4 14.45Z"}))});IconMaterialLanguageSharpW100.displayName="AmauiIconMaterialLanguageSharpW100";var IconMaterialLanguageSharpW100$1 = IconMaterialLanguageSharpW100;

  const IconMaterialLanguageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageSharpW100Filled",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM15.25 8.85H19.35Q18.425 6.75 16.763 5.525Q15.1 4.3 12.875 4.025Q13.65 4.975 14.275 6.25Q14.9 7.525 15.25 8.85ZM9.475 8.85H14.525Q14.1 7.35 13.488 6.162Q12.875 4.975 12 3.975Q11.125 4.975 10.512 6.162Q9.9 7.35 9.475 8.85ZM4.375 14.45H8.6Q8.475 13.8 8.425 13.188Q8.375 12.575 8.375 12Q8.375 11.425 8.425 10.812Q8.475 10.2 8.6 9.55H4.375Q4.2 10.075 4.1 10.725Q4 11.375 4 12Q4 12.625 4.1 13.275Q4.2 13.925 4.375 14.45ZM11.125 19.95Q10.35 19.125 9.7 17.812Q9.05 16.5 8.75 15.15H4.65Q5.55 17.2 7.275 18.475Q9 19.75 11.125 19.95ZM4.65 8.85H8.75Q9.1 7.525 9.725 6.25Q10.35 4.975 11.125 4.025Q8.875 4.3 7.225 5.537Q5.575 6.775 4.65 8.85ZM12 20.025Q12.95 18.825 13.55 17.7Q14.15 16.575 14.525 15.15H9.475Q9.9 16.675 10.475 17.8Q11.05 18.925 12 20.025ZM9.3 14.45H14.7Q14.825 13.8 14.875 13.212Q14.925 12.625 14.925 12Q14.925 11.375 14.875 10.787Q14.825 10.2 14.7 9.55H9.3Q9.175 10.2 9.125 10.787Q9.075 11.375 9.075 12Q9.075 12.625 9.125 13.212Q9.175 13.8 9.3 14.45ZM12.875 19.95Q15 19.75 16.725 18.475Q18.45 17.2 19.35 15.15H15.25Q14.825 16.525 14.175 17.837Q13.525 19.15 12.875 19.95ZM15.4 14.45H19.625Q19.8 13.925 19.9 13.275Q20 12.625 20 12Q20 11.375 19.9 10.725Q19.8 10.075 19.625 9.55H15.4Q15.525 10.2 15.575 10.812Q15.625 11.425 15.625 12Q15.625 12.575 15.575 13.188Q15.525 13.8 15.4 14.45Z"}))});IconMaterialLanguageSharpW100Filled.displayName="AmauiIconMaterialLanguageSharpW100Filled";var IconMaterialLanguageSharpW100Filled$1 = IconMaterialLanguageSharpW100Filled;

  const IconMaterialLanguageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LanguageTwoTone",short_name:"Language"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.08 8h2.95c.32-1.25.78-2.45 1.38-3.56-1.84.63-3.37 1.9-4.33 3.56zm2.42 4c0-.68.06-1.34.14-2H4.26c-.16.64-.26 1.31-.26 2s.1 1.36.26 2h3.38c-.08-.66-.14-1.32-.14-2zm-2.42 4c.96 1.66 2.49 2.93 4.33 3.56-.6-1.11-1.06-2.31-1.38-3.56H5.08zM12 4.04c-.83 1.2-1.48 2.53-1.91 3.96h3.82c-.43-1.43-1.08-2.76-1.91-3.96zM18.92 8c-.96-1.65-2.49-2.93-4.33-3.56.6 1.11 1.06 2.31 1.38 3.56h2.95zM12 19.96c.83-1.2 1.48-2.53 1.91-3.96h-3.82c.43 1.43 1.08 2.76 1.91 3.96zm2.59-.4c1.84-.63 3.37-1.91 4.33-3.56h-2.95c-.32 1.25-.78 2.45-1.38 3.56zM19.74 10h-3.38c.08.66.14 1.32.14 2s-.06 1.34-.14 2h3.38c.16-.64.26-1.31.26-2s-.1-1.36-.26-2zM9.66 10c-.09.65-.16 1.32-.16 2s.07 1.34.16 2h4.68c.09-.66.16-1.32.16-2s-.07-1.35-.16-2H9.66z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm6.93 6h-2.95c-.32-1.25-.78-2.45-1.38-3.56 1.84.63 3.37 1.91 4.33 3.56zM12 4.04c.83 1.2 1.48 2.53 1.91 3.96h-3.82c.43-1.43 1.08-2.76 1.91-3.96zM4.26 14C4.1 13.36 4 12.69 4 12s.1-1.36.26-2h3.38c-.08.66-.14 1.32-.14 2s.06 1.34.14 2H4.26zm.82 2h2.95c.32 1.25.78 2.45 1.38 3.56-1.84-.63-3.37-1.9-4.33-3.56zm2.95-8H5.08c.96-1.66 2.49-2.93 4.33-3.56C8.81 5.55 8.35 6.75 8.03 8zM12 19.96c-.83-1.2-1.48-2.53-1.91-3.96h3.82c-.43 1.43-1.08 2.76-1.91 3.96zM14.34 14H9.66c-.09-.66-.16-1.32-.16-2s.07-1.35.16-2h4.68c.09.65.16 1.32.16 2s-.07 1.34-.16 2zm.25 5.56c.6-1.11 1.06-2.31 1.38-3.56h2.95c-.96 1.65-2.49 2.93-4.33 3.56zM16.36 14c.08-.66.14-1.32.14-2s-.06-1.34-.14-2h3.38c.16.64.26 1.31.26 2s-.1 1.36-.26 2h-3.38z"}))});IconMaterialLanguageTwoTone.displayName="AmauiIconMaterialLanguageTwoTone";var IconMaterialLanguageTwoTone$1 = IconMaterialLanguageTwoTone;

  const IconMaterialLaptopChromebookRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookRounded",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20Q0.575 20 0.288 19.712Q0 19.425 0 19Q0 18.575 0.288 18.288Q0.575 18 1 18H2V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V18H23Q23.425 18 23.712 18.288Q24 18.575 24 19Q24 19.425 23.712 19.712Q23.425 20 23 20ZM10.5 18H13.5Q13.7 18 13.85 17.85Q14 17.7 14 17.5Q14 17.3 13.85 17.15Q13.7 17 13.5 17H10.5Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM4 15H20V5H4ZM4 15V5V15Z"}))});IconMaterialLaptopChromebookRounded.displayName="AmauiIconMaterialLaptopChromebookRounded";var IconMaterialLaptopChromebookRounded$1 = IconMaterialLaptopChromebookRounded;

  const IconMaterialLaptopChromebookRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookRoundedFilled",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20Q0.575 20 0.288 19.712Q0 19.425 0 19Q0 18.575 0.288 18.288Q0.575 18 1 18H2V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V18H23Q23.425 18 23.712 18.288Q24 18.575 24 19Q24 19.425 23.712 19.712Q23.425 20 23 20ZM10.5 18H13.5Q13.7 18 13.85 17.85Q14 17.7 14 17.5Q14 17.3 13.85 17.15Q13.7 17 13.5 17H10.5Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18Z"}))});IconMaterialLaptopChromebookRoundedFilled.displayName="AmauiIconMaterialLaptopChromebookRoundedFilled";var IconMaterialLaptopChromebookRoundedFilled$1 = IconMaterialLaptopChromebookRoundedFilled;

  const IconMaterialLaptopChromebookRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookRoundedW100",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 17.8Q1.5 17.8 1.4 17.7Q1.3 17.6 1.3 17.45Q1.3 17.3 1.4 17.2Q1.5 17.1 1.65 17.1H3.3V5.7Q3.3 5.425 3.513 5.213Q3.725 5 4 5H20Q20.275 5 20.488 5.213Q20.7 5.425 20.7 5.7V17.1H22.35Q22.5 17.1 22.6 17.2Q22.7 17.3 22.7 17.45Q22.7 17.6 22.6 17.7Q22.5 17.8 22.35 17.8ZM10.35 17.1H13.65Q13.8 17.1 13.9 17Q14 16.9 14 16.75Q14 16.6 13.9 16.5Q13.8 16.4 13.65 16.4H10.35Q10.2 16.4 10.1 16.5Q10 16.6 10 16.75Q10 16.9 10.1 17Q10.2 17.1 10.35 17.1ZM4 15.7H20V5.7H4ZM4 15.7V5.7V15.7Z"}))});IconMaterialLaptopChromebookRoundedW100.displayName="AmauiIconMaterialLaptopChromebookRoundedW100";var IconMaterialLaptopChromebookRoundedW100$1 = IconMaterialLaptopChromebookRoundedW100;

  const IconMaterialLaptopChromebookRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookRoundedW100Filled",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 17.8Q1.5 17.8 1.4 17.7Q1.3 17.6 1.3 17.45Q1.3 17.3 1.4 17.2Q1.5 17.1 1.65 17.1H3.3V5.7Q3.3 5.425 3.513 5.213Q3.725 5 4 5H20Q20.275 5 20.488 5.213Q20.7 5.425 20.7 5.7V17.1H22.35Q22.5 17.1 22.6 17.2Q22.7 17.3 22.7 17.45Q22.7 17.6 22.6 17.7Q22.5 17.8 22.35 17.8ZM10.35 17.1H13.65Q13.8 17.1 13.9 17Q14 16.9 14 16.75Q14 16.6 13.9 16.5Q13.8 16.4 13.65 16.4H10.35Q10.2 16.4 10.1 16.5Q10 16.6 10 16.75Q10 16.9 10.1 17Q10.2 17.1 10.35 17.1Z"}))});IconMaterialLaptopChromebookRoundedW100Filled.displayName="AmauiIconMaterialLaptopChromebookRoundedW100Filled";var IconMaterialLaptopChromebookRoundedW100Filled$1 = IconMaterialLaptopChromebookRoundedW100Filled;

  const IconMaterialLaptopChromebookSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookSharp",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 20V18H2V3H22V18H24V20ZM10 18H14V17H10ZM4 15H20V5H4ZM4 15V5V15Z"}))});IconMaterialLaptopChromebookSharp.displayName="AmauiIconMaterialLaptopChromebookSharp";var IconMaterialLaptopChromebookSharp$1 = IconMaterialLaptopChromebookSharp;

  const IconMaterialLaptopChromebookSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookSharpFilled",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 20V18H2V3H22V18H24V20ZM10 18H14V17H10Z"}))});IconMaterialLaptopChromebookSharpFilled.displayName="AmauiIconMaterialLaptopChromebookSharpFilled";var IconMaterialLaptopChromebookSharpFilled$1 = IconMaterialLaptopChromebookSharpFilled;

  const IconMaterialLaptopChromebookSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookSharpW100",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 17.8V17.1H3.3V5H20.7V17.1H22.7V17.8ZM10 17.1H14V16.4H10ZM4 15.7H20V5.7H4ZM4 15.7V5.7V15.7Z"}))});IconMaterialLaptopChromebookSharpW100.displayName="AmauiIconMaterialLaptopChromebookSharpW100";var IconMaterialLaptopChromebookSharpW100$1 = IconMaterialLaptopChromebookSharpW100;

  const IconMaterialLaptopChromebookSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookSharpW100Filled",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 17.8V17.1H3.3V5H20.7V17.1H22.7V17.8ZM10 17.1H14V16.4H10Z"}))});IconMaterialLaptopChromebookSharpW100Filled.displayName="AmauiIconMaterialLaptopChromebookSharpW100Filled";var IconMaterialLaptopChromebookSharpW100Filled$1 = IconMaterialLaptopChromebookSharpW100Filled;

  const IconMaterialLaptopChromebookTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopChromebookTwoTone",short_name:"LaptopChromebook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 5h16v10H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 18V3H2v15H0v2h24v-2h-2zm-8 0h-4v-1h4v1zm6-3H4V5h16v10z"}))});IconMaterialLaptopChromebookTwoTone.displayName="AmauiIconMaterialLaptopChromebookTwoTone";var IconMaterialLaptopChromebookTwoTone$1 = IconMaterialLaptopChromebookTwoTone;

  const IconMaterialLaptopMacRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacRounded",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20Q1.175 20 0.588 19.413Q0 18.825 0 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18H24Q24 18.825 23.413 19.413Q22.825 20 22 20ZM20 16Q20 16 20 16Q20 16 20 16V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18Q11 18.425 11.288 18.712Q11.575 19 12 19ZM4 16Q4 16 4 16Q4 16 4 16V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16Z"}))});IconMaterialLaptopMacRounded.displayName="AmauiIconMaterialLaptopMacRounded";var IconMaterialLaptopMacRounded$1 = IconMaterialLaptopMacRounded;

  const IconMaterialLaptopMacRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacRoundedFilled",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20Q1.175 20 0.588 19.413Q0 18.825 0 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18H24Q24 18.825 23.413 19.413Q22.825 20 22 20ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18Q11 18.425 11.288 18.712Q11.575 19 12 19Z"}))});IconMaterialLaptopMacRoundedFilled.displayName="AmauiIconMaterialLaptopMacRoundedFilled";var IconMaterialLaptopMacRoundedFilled$1 = IconMaterialLaptopMacRoundedFilled;

  const IconMaterialLaptopMacRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacRoundedW100",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.35 19.05Q1.925 19.05 1.613 18.738Q1.3 18.425 1.3 18H4.8Q4.15 18 3.725 17.575Q3.3 17.15 3.3 16.5V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V16.5Q20.7 17.15 20.275 17.575Q19.85 18 19.2 18H22.7Q22.7 18.425 22.388 18.738Q22.075 19.05 21.65 19.05ZM19.2 17.3Q19.5 17.3 19.75 17.05Q20 16.8 20 16.5V5.8Q20 5.5 19.75 5.25Q19.5 5 19.2 5H4.8Q4.5 5 4.25 5.25Q4 5.5 4 5.8V16.5Q4 16.8 4.25 17.05Q4.5 17.3 4.8 17.3ZM12 18.7Q12.2 18.7 12.35 18.55Q12.5 18.4 12.5 18.2Q12.5 18 12.35 17.85Q12.2 17.7 12 17.7Q11.8 17.7 11.65 17.85Q11.5 18 11.5 18.2Q11.5 18.4 11.65 18.55Q11.8 18.7 12 18.7ZM4 17.3Q4 17.3 4 17.075Q4 16.85 4 16.5V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V16.5Q4 16.85 4 17.075Q4 17.3 4 17.3Z"}))});IconMaterialLaptopMacRoundedW100.displayName="AmauiIconMaterialLaptopMacRoundedW100";var IconMaterialLaptopMacRoundedW100$1 = IconMaterialLaptopMacRoundedW100;

  const IconMaterialLaptopMacRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacRoundedW100Filled",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.35 19.05Q1.925 19.05 1.613 18.738Q1.3 18.425 1.3 18H4.8Q4.15 18 3.725 17.575Q3.3 17.15 3.3 16.5V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V16.5Q20.7 17.15 20.275 17.575Q19.85 18 19.2 18H22.7Q22.7 18.425 22.388 18.738Q22.075 19.05 21.65 19.05ZM12 18.7Q12.225 18.7 12.363 18.55Q12.5 18.4 12.5 18.2Q12.5 17.975 12.363 17.837Q12.225 17.7 12 17.7Q11.8 17.7 11.65 17.837Q11.5 17.975 11.5 18.2Q11.5 18.4 11.65 18.55Q11.8 18.7 12 18.7Z"}))});IconMaterialLaptopMacRoundedW100Filled.displayName="AmauiIconMaterialLaptopMacRoundedW100Filled";var IconMaterialLaptopMacRoundedW100Filled$1 = IconMaterialLaptopMacRoundedW100Filled;

  const IconMaterialLaptopMacSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacSharp",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 20V18H4L2 16V3H22V16L20 18H24V20ZM4 16H20V5H4ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18Q11 18.425 11.288 18.712Q11.575 19 12 19ZM4 16V5V16Z"}))});IconMaterialLaptopMacSharp.displayName="AmauiIconMaterialLaptopMacSharp";var IconMaterialLaptopMacSharp$1 = IconMaterialLaptopMacSharp;

  const IconMaterialLaptopMacSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacSharpFilled",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 20V18H4L2 16V3H22V16L20 18H24V20ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18Q11 18.425 11.288 18.712Q11.575 19 12 19Z"}))});IconMaterialLaptopMacSharpFilled.displayName="AmauiIconMaterialLaptopMacSharpFilled";var IconMaterialLaptopMacSharpFilled$1 = IconMaterialLaptopMacSharpFilled;

  const IconMaterialLaptopMacSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacSharpW100",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 19.05V18H4L3.3 17.3V4.3H20.7V17.3L20 18H22.7V19.05ZM4 17.3H20V5H4ZM12 18.7Q12.225 18.7 12.363 18.55Q12.5 18.4 12.5 18.2Q12.5 17.975 12.363 17.837Q12.225 17.7 12 17.7Q11.8 17.7 11.65 17.837Q11.5 17.975 11.5 18.2Q11.5 18.4 11.65 18.55Q11.8 18.7 12 18.7ZM4 17.3V5V17.3Z"}))});IconMaterialLaptopMacSharpW100.displayName="AmauiIconMaterialLaptopMacSharpW100";var IconMaterialLaptopMacSharpW100$1 = IconMaterialLaptopMacSharpW100;

  const IconMaterialLaptopMacSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacSharpW100Filled",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 19.05V18H4L3.3 17.3V4.3H20.7V17.3L20 18H22.7V19.05ZM12 18.7Q12.225 18.7 12.363 18.55Q12.5 18.4 12.5 18.2Q12.5 17.975 12.363 17.837Q12.225 17.7 12 17.7Q11.8 17.7 11.65 17.837Q11.5 17.975 11.5 18.2Q11.5 18.4 11.65 18.55Q11.8 18.7 12 18.7Z"}))});IconMaterialLaptopMacSharpW100Filled.displayName="AmauiIconMaterialLaptopMacSharpW100Filled";var IconMaterialLaptopMacSharpW100Filled$1 = IconMaterialLaptopMacSharpW100Filled;

  const IconMaterialLaptopMacTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopMacTwoTone",short_name:"LaptopMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 5h16v11H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2H0c0 1.1.9 2 2 2h20c1.1 0 2-.9 2-2h-4zM4 5h16v11H4V5zm8 14c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"}))});IconMaterialLaptopMacTwoTone.displayName="AmauiIconMaterialLaptopMacTwoTone";var IconMaterialLaptopMacTwoTone$1 = IconMaterialLaptopMacTwoTone;

  const IconMaterialLaptopWindowsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsRounded",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20Q0.575 20 0.288 19.712Q0 19.425 0 19Q0 18.575 0.288 18.288Q0.575 18 1 18H4V17Q3.175 17 2.588 16.413Q2 15.825 2 15V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V15Q22 15.825 21.413 16.413Q20.825 17 20 17V18H23Q23.425 18 23.712 18.288Q24 18.575 24 19Q24 19.425 23.712 19.712Q23.425 20 23 20ZM4 15H20Q20 15 20 15Q20 15 20 15V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V15Q4 15 4 15Q4 15 4 15ZM4 15Q4 15 4 15Q4 15 4 15V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V15Q4 15 4 15Q4 15 4 15Z"}))});IconMaterialLaptopWindowsRounded.displayName="AmauiIconMaterialLaptopWindowsRounded";var IconMaterialLaptopWindowsRounded$1 = IconMaterialLaptopWindowsRounded;

  const IconMaterialLaptopWindowsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsRoundedFilled",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20Q0.575 20 0.288 19.712Q0 19.425 0 19Q0 18.575 0.288 18.288Q0.575 18 1 18H4V17Q3.175 17 2.588 16.413Q2 15.825 2 15V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V15Q22 15.825 21.413 16.413Q20.825 17 20 17V18H23Q23.425 18 23.712 18.288Q24 18.575 24 19Q24 19.425 23.712 19.712Q23.425 20 23 20Z"}))});IconMaterialLaptopWindowsRoundedFilled.displayName="AmauiIconMaterialLaptopWindowsRoundedFilled";var IconMaterialLaptopWindowsRoundedFilled$1 = IconMaterialLaptopWindowsRoundedFilled;

  const IconMaterialLaptopWindowsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsRoundedW100",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 18.4Q1.5 18.4 1.4 18.3Q1.3 18.2 1.3 18.05Q1.3 17.9 1.4 17.8Q1.5 17.7 1.65 17.7H4.8V17Q4.15 17 3.725 16.575Q3.3 16.15 3.3 15.5V7.1Q3.3 6.45 3.725 6.025Q4.15 5.6 4.8 5.6H19.2Q19.85 5.6 20.275 6.025Q20.7 6.45 20.7 7.1V15.5Q20.7 16.15 20.275 16.575Q19.85 17 19.2 17V17.7H22.35Q22.5 17.7 22.6 17.8Q22.7 17.9 22.7 18.05Q22.7 18.2 22.6 18.3Q22.5 18.4 22.35 18.4ZM4.8 16.3H19.2Q19.55 16.3 19.775 16.075Q20 15.85 20 15.5V7.1Q20 6.75 19.775 6.525Q19.55 6.3 19.2 6.3H4.8Q4.45 6.3 4.225 6.525Q4 6.75 4 7.1V15.5Q4 15.85 4.225 16.075Q4.45 16.3 4.8 16.3ZM4 16.3Q4 16.3 4 16.075Q4 15.85 4 15.5V7.1Q4 6.75 4 6.525Q4 6.3 4 6.3Q4 6.3 4 6.525Q4 6.75 4 7.1V15.5Q4 15.85 4 16.075Q4 16.3 4 16.3Z"}))});IconMaterialLaptopWindowsRoundedW100.displayName="AmauiIconMaterialLaptopWindowsRoundedW100";var IconMaterialLaptopWindowsRoundedW100$1 = IconMaterialLaptopWindowsRoundedW100;

  const IconMaterialLaptopWindowsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsRoundedW100Filled",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 18.4Q1.5 18.4 1.4 18.3Q1.3 18.2 1.3 18.05Q1.3 17.9 1.4 17.8Q1.5 17.7 1.65 17.7H4.8V17Q4.15 17 3.725 16.575Q3.3 16.15 3.3 15.5V7.1Q3.3 6.45 3.725 6.025Q4.15 5.6 4.8 5.6H19.2Q19.85 5.6 20.275 6.025Q20.7 6.45 20.7 7.1V15.5Q20.7 16.15 20.275 16.575Q19.85 17 19.2 17V17.7H22.35Q22.5 17.7 22.6 17.8Q22.7 17.9 22.7 18.05Q22.7 18.2 22.6 18.3Q22.5 18.4 22.35 18.4Z"}))});IconMaterialLaptopWindowsRoundedW100Filled.displayName="AmauiIconMaterialLaptopWindowsRoundedW100Filled";var IconMaterialLaptopWindowsRoundedW100Filled$1 = IconMaterialLaptopWindowsRoundedW100Filled;

  const IconMaterialLaptopWindowsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsSharp",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 20V18H4V17H2V3H22V17H20V18H24V20ZM4 15H20V5H4ZM4 15V5V15Z"}))});IconMaterialLaptopWindowsSharp.displayName="AmauiIconMaterialLaptopWindowsSharp";var IconMaterialLaptopWindowsSharp$1 = IconMaterialLaptopWindowsSharp;

  const IconMaterialLaptopWindowsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsSharpFilled",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 20V18H4V17H2V3H22V17H20V18H24V20Z"}))});IconMaterialLaptopWindowsSharpFilled.displayName="AmauiIconMaterialLaptopWindowsSharpFilled";var IconMaterialLaptopWindowsSharpFilled$1 = IconMaterialLaptopWindowsSharpFilled;

  const IconMaterialLaptopWindowsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsSharpW100",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 18.4V17.7H4.8V17H3.3V5.6H20.7V17H19.2V17.7H22.7V18.4ZM4 16.3H20V6.3H4ZM4 16.3V6.3V16.3Z"}))});IconMaterialLaptopWindowsSharpW100.displayName="AmauiIconMaterialLaptopWindowsSharpW100";var IconMaterialLaptopWindowsSharpW100$1 = IconMaterialLaptopWindowsSharpW100;

  const IconMaterialLaptopWindowsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsSharpW100Filled",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.3 18.4V17.7H4.8V17H3.3V5.6H20.7V17H19.2V17.7H22.7V18.4Z"}))});IconMaterialLaptopWindowsSharpW100Filled.displayName="AmauiIconMaterialLaptopWindowsSharpW100Filled";var IconMaterialLaptopWindowsSharpW100Filled$1 = IconMaterialLaptopWindowsSharpW100Filled;

  const IconMaterialLaptopWindowsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaptopWindowsTwoTone",short_name:"LaptopWindows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 5h16v10H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18v-1c1.1 0 1.99-.9 1.99-2L22 5c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2v1H0v2h24v-2h-4zM4 5h16v10H4V5z"}))});IconMaterialLaptopWindowsTwoTone.displayName="AmauiIconMaterialLaptopWindowsTwoTone";var IconMaterialLaptopWindowsTwoTone$1 = IconMaterialLaptopWindowsTwoTone;

  const IconMaterialLastPageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageRounded",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17.3Q6.025 17.025 6.025 16.6Q6.025 16.175 6.3 15.9L10.2 12L6.3 8.1Q6.025 7.825 6.025 7.4Q6.025 6.975 6.3 6.7Q6.575 6.425 7 6.425Q7.425 6.425 7.7 6.7L12.3 11.3Q12.45 11.45 12.513 11.625Q12.575 11.8 12.575 12Q12.575 12.2 12.513 12.375Q12.45 12.55 12.3 12.7L7.7 17.3Q7.425 17.575 7 17.575Q6.575 17.575 6.3 17.3ZM17 18Q16.575 18 16.288 17.712Q16 17.425 16 17V7Q16 6.575 16.288 6.287Q16.575 6 17 6Q17.425 6 17.712 6.287Q18 6.575 18 7V17Q18 17.425 17.712 17.712Q17.425 18 17 18Z"}))});IconMaterialLastPageRounded.displayName="AmauiIconMaterialLastPageRounded";var IconMaterialLastPageRounded$1 = IconMaterialLastPageRounded;

  const IconMaterialLastPageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageRoundedFilled",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17.3Q6.025 17.025 6.025 16.6Q6.025 16.175 6.3 15.9L10.2 12L6.3 8.1Q6.025 7.825 6.025 7.4Q6.025 6.975 6.3 6.7Q6.575 6.425 7 6.425Q7.425 6.425 7.7 6.7L12.3 11.3Q12.45 11.45 12.513 11.625Q12.575 11.8 12.575 12Q12.575 12.2 12.513 12.375Q12.45 12.55 12.3 12.7L7.7 17.3Q7.425 17.575 7 17.575Q6.575 17.575 6.3 17.3ZM17 18Q16.575 18 16.288 17.712Q16 17.425 16 17V7Q16 6.575 16.288 6.287Q16.575 6 17 6Q17.425 6 17.712 6.287Q18 6.575 18 7V17Q18 17.425 17.712 17.712Q17.425 18 17 18Z"}))});IconMaterialLastPageRoundedFilled.displayName="AmauiIconMaterialLastPageRoundedFilled";var IconMaterialLastPageRoundedFilled$1 = IconMaterialLastPageRoundedFilled;

  const IconMaterialLastPageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageRoundedW100",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 16.85Q6.625 16.725 6.625 16.6Q6.625 16.475 6.75 16.35L11.1 12L6.75 7.65Q6.625 7.525 6.625 7.4Q6.625 7.275 6.75 7.15Q6.875 7.025 7 7.025Q7.125 7.025 7.25 7.15L11.575 11.475Q11.7 11.6 11.75 11.725Q11.8 11.85 11.8 12Q11.8 12.125 11.75 12.262Q11.7 12.4 11.575 12.525L7.25 16.85Q7.125 16.975 7 16.975Q6.875 16.975 6.75 16.85ZM17 17.35Q16.85 17.35 16.75 17.25Q16.65 17.15 16.65 17V7Q16.65 6.85 16.75 6.75Q16.85 6.65 17 6.65Q17.15 6.65 17.25 6.75Q17.35 6.85 17.35 7V17Q17.35 17.15 17.25 17.25Q17.15 17.35 17 17.35Z"}))});IconMaterialLastPageRoundedW100.displayName="AmauiIconMaterialLastPageRoundedW100";var IconMaterialLastPageRoundedW100$1 = IconMaterialLastPageRoundedW100;

  const IconMaterialLastPageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageRoundedW100Filled",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 16.85Q6.625 16.725 6.625 16.6Q6.625 16.475 6.75 16.35L11.1 12L6.75 7.65Q6.625 7.525 6.625 7.4Q6.625 7.275 6.75 7.15Q6.875 7.025 7 7.025Q7.125 7.025 7.25 7.15L11.575 11.475Q11.7 11.6 11.75 11.725Q11.8 11.85 11.8 12Q11.8 12.125 11.75 12.262Q11.7 12.4 11.575 12.525L7.25 16.85Q7.125 16.975 7 16.975Q6.875 16.975 6.75 16.85ZM17 17.35Q16.85 17.35 16.75 17.25Q16.65 17.15 16.65 17V7Q16.65 6.85 16.75 6.75Q16.85 6.65 17 6.65Q17.15 6.65 17.25 6.75Q17.35 6.85 17.35 7V17Q17.35 17.15 17.25 17.25Q17.15 17.35 17 17.35Z"}))});IconMaterialLastPageRoundedW100Filled.displayName="AmauiIconMaterialLastPageRoundedW100Filled";var IconMaterialLastPageRoundedW100Filled$1 = IconMaterialLastPageRoundedW100Filled;

  const IconMaterialLastPageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageSharp",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18 5.6 16.6 10.2 12 5.6 7.4 7 6 13 12ZM16 18V6H18V18Z"}))});IconMaterialLastPageSharp.displayName="AmauiIconMaterialLastPageSharp";var IconMaterialLastPageSharp$1 = IconMaterialLastPageSharp;

  const IconMaterialLastPageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageSharpFilled",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18 5.6 16.6 10.2 12 5.6 7.4 7 6 13 12ZM16 18V6H18V18Z"}))});IconMaterialLastPageSharpFilled.displayName="AmauiIconMaterialLastPageSharpFilled";var IconMaterialLastPageSharpFilled$1 = IconMaterialLastPageSharpFilled;

  const IconMaterialLastPageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageSharpW100",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.1 6.5 16.6 11.1 12 6.5 7.4 7 6.9 12.1 12ZM16.65 17.35V6.65H17.35V17.35Z"}))});IconMaterialLastPageSharpW100.displayName="AmauiIconMaterialLastPageSharpW100";var IconMaterialLastPageSharpW100$1 = IconMaterialLastPageSharpW100;

  const IconMaterialLastPageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageSharpW100Filled",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.1 6.5 16.6 11.1 12 6.5 7.4 7 6.9 12.1 12ZM16.65 17.35V6.65H17.35V17.35Z"}))});IconMaterialLastPageSharpW100Filled.displayName="AmauiIconMaterialLastPageSharpW100Filled";var IconMaterialLastPageSharpW100Filled$1 = IconMaterialLastPageSharpW100Filled;

  const IconMaterialLastPageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LastPageTwoTone",short_name:"LastPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.59 7.41L10.18 12l-4.59 4.59L7 18l6-6-6-6-1.41 1.41zM16 6h2v12h-2V6z"}))});IconMaterialLastPageTwoTone.displayName="AmauiIconMaterialLastPageTwoTone";var IconMaterialLastPageTwoTone$1 = IconMaterialLastPageTwoTone;

  const IconMaterialLaundryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundryRounded",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13.975q.475-.2.975-.313.5-.112 1.025-.162V7.575L4.875 9.3 3.85 7.55 7.7 5.325q.6 1.225 1.763 1.95Q10.625 8 12 8t2.538-.725Q15.7 6.55 16.3 5.325l3.825 2.225-1 1.75L16 7.575V17.4q.1-.05.225-.125t.2-.125L18 15.775v-4.8l1.025.55q.35.2.75.088.4-.113.6-.463l1.975-3.475q.2-.35.1-.75T22 6.3l-4.975-2.875q-.3-.175-.612-.3Q16.1 3 15.75 3q-.35 0-.613.212-.262.213-.387.538-.35.95-.912 1.6Q13.275 6 12 6q-1.275 0-1.837-.65-.563-.65-.913-1.6-.125-.325-.375-.538Q8.625 3 8.275 3t-.675.125q-.325.125-.625.3L2 6.3q-.35.2-.462.612-.113.413.087.763l2 3.475q.2.35.6.463.4.112.75-.088L6 10.975ZM8.375 17q-.425 0-.838.137-.412.138-.712.388l-1.425 1.2q-.325.275-.725.25-.4-.025-.675-.35-.275-.325-.237-.737.037-.413.362-.688l1.4-1.2q.575-.5 1.313-.762.737-.263 1.537-.263.8 0 1.525.263.725.262 1.3.762l2.9 2.475q.3.25.712.388.413.137.838.137.45 0 .838-.125.387-.125.687-.4l1.4-1.2q.325-.275.737-.25.413.025.688.35.275.325.238.737-.038.413-.363.688l-1.4 1.2q-.575.5-1.3.75-.725.25-1.525.25-.8 0-1.537-.25-.738-.25-1.313-.75l-2.9-2.475q-.3-.25-.687-.388Q8.825 17 8.375 17ZM12 8Z"}))});IconMaterialLaundryRounded.displayName="AmauiIconMaterialLaundryRounded";var IconMaterialLaundryRounded$1 = IconMaterialLaundryRounded;

  const IconMaterialLaundryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundryRoundedFilled",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13.975q.55-.25 1.163-.375.612-.125 1.187-.125 1.025 0 2.025.337 1 .338 1.8 1.038l2.65 2.275q.2.15.4.25t.35.1q.275 0 .463-.075.187-.075.387-.25L18 15.775v-4.8l1.025.55q.35.2.75.088.4-.113.6-.463L22.35 7.7q.2-.35.1-.763-.1-.412-.45-.637l-4.975-2.875q-.3-.175-.625-.3T15.725 3q-.35 0-.6.212-.25.213-.375.538-.275.775-.812 1.512Q13.4 6 12 6t-1.938-.738q-.537-.737-.812-1.512-.125-.325-.375-.538Q8.625 3 8.275 3t-.675.125q-.325.125-.625.3L2 6.3q-.35.2-.462.612-.113.413.087.763l2 3.475q.2.35.6.463.4.112.75-.088L6 10.975ZM8.375 17q.45 0 .838.137.387.138.687.388L12.8 20q.575.5 1.313.75.737.25 1.537.25.8 0 1.525-.25.725-.25 1.3-.75l1.4-1.2q.325-.275.363-.688.037-.412-.238-.737-.275-.325-.688-.35-.412-.025-.737.25l-1.4 1.2q-.3.275-.687.4Q16.1 19 15.65 19q-.425 0-.838-.137-.412-.138-.712-.388L11.2 16q-.575-.5-1.3-.762-.725-.263-1.525-.263-.8 0-1.537.263Q6.1 15.5 5.525 16l-1.4 1.2q-.325.275-.362.688-.038.412.237.737.275.325.675.35.4.025.725-.25l1.425-1.2q.3-.25.712-.388Q7.95 17 8.375 17Z"}))});IconMaterialLaundryRoundedFilled.displayName="AmauiIconMaterialLaundryRoundedFilled";var IconMaterialLaundryRoundedFilled$1 = IconMaterialLaundryRoundedFilled;

  const IconMaterialLaundryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundryRoundedW100",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 13.1q.175-.05.35-.05t.35-.025v-5.45L4.875 9.3 3.85 7.55 7.7 5.325q.6 1.225 1.75 1.95Q10.6 8 12 8t2.55-.725q1.15-.725 1.75-1.95l3.825 2.225-1 1.75L16 7.575v9.4q.1-.025.175-.062.075-.038.125-.088l.4-.35v-7.7L18.725 9.9q.275.15.575.062.3-.087.45-.362l.95-1.65q.15-.275.088-.575-.063-.3-.338-.475L16.5 4.625q-.1-.05-.2-.075-.1-.025-.225-.025-.1 0-.175.05-.075.05-.125.15-.45 1.2-1.475 1.888-1.025.687-2.3.687t-2.3-.687q-1.025-.688-1.475-1.888-.05-.1-.125-.15-.075-.05-.175-.05-.125 0-.225.025t-.2.075L3.55 6.9q-.275.15-.35.45-.075.3.075.575l.975 1.7q.15.275.45.35.3.075.575-.075L7.3 8.775Zm1.075 2.625q-.525 0-1.05.162-.525.163-.925.513l-1.425 1.2q-.125.1-.25.1t-.225-.125q-.1-.125-.088-.263.013-.137.138-.237l1.4-1.2q.5-.425 1.138-.65Q7.725 15 8.375 15q.65 0 1.275.225.625.225 1.125.65l2.9 2.475q.4.35.925.512.525.163 1.05.163t1.038-.163q.512-.162.912-.512l1.4-1.225q.125-.1.263-.087.137.012.237.137.1.125.088.263-.013.137-.138.237l-1.4 1.2q-.5.425-1.125.638-.625.212-1.275.212-.65 0-1.287-.212-.638-.213-1.138-.638l-2.9-2.475q-.4-.35-.912-.513-.513-.162-1.038-.162ZM12 8Z"}))});IconMaterialLaundryRoundedW100.displayName="AmauiIconMaterialLaundryRoundedW100";var IconMaterialLaundryRoundedW100$1 = IconMaterialLaundryRoundedW100;

  const IconMaterialLaundryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundryRoundedW100Filled",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 13.1q.25-.05.525-.075Q8.1 13 8.375 13q.975 0 1.95.35t1.75 1l2.9 2.475q.125.1.3.15.175.05.375.05.125 0 .313-.025.187-.025.287-.125l.45-.4v-7.7L18.725 9.9q.275.15.575.062.3-.087.45-.362l.95-1.65q.15-.275.088-.575-.063-.3-.338-.475L16.5 4.625q-.1-.05-.2-.075-.1-.025-.225-.025-.1 0-.175.05-.075.05-.125.15-.45 1.2-1.475 1.888-1.025.687-2.3.687t-2.3-.687q-1.025-.688-1.475-1.888-.05-.1-.125-.15-.075-.05-.175-.05-.125 0-.225.025t-.2.075L3.55 6.9q-.275.15-.35.45-.075.3.075.575l.975 1.7q.15.275.45.35.3.075.575-.075L7.3 8.775Zm1.075 2.625q.525 0 1.038.162.512.163.912.513l2.9 2.475q.5.425 1.138.638.637.212 1.287.212.65 0 1.275-.212.625-.213 1.125-.638l1.4-1.2q.125-.1.138-.237.012-.138-.088-.263-.1-.125-.237-.137-.138-.013-.263.087l-1.4 1.225q-.4.35-.912.512-.513.163-1.038.163t-1.05-.163q-.525-.162-.925-.512l-2.9-2.475q-.5-.425-1.125-.65Q9.025 15 8.375 15q-.65 0-1.287.225-.638.225-1.138.65l-1.4 1.2q-.125.1-.138.237-.012.138.088.263.1.125.225.125t.25-.1L6.4 16.4q.4-.35.925-.513.525-.162 1.05-.162Z"}))});IconMaterialLaundryRoundedW100Filled.displayName="AmauiIconMaterialLaundryRoundedW100Filled";var IconMaterialLaundryRoundedW100Filled$1 = IconMaterialLaundryRoundedW100Filled;

  const IconMaterialLaundrySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundrySharp",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13.975q.475-.2.975-.313.5-.112 1.025-.162V7.575L4.875 9.3 3.85 7.55 7.7 5.325q.6 1.225 1.763 1.95Q10.625 8 12 8t2.538-.725Q15.7 6.55 16.3 5.325l3.825 2.225-1 1.75L16 7.575V17.4q.1-.05.225-.125t.2-.125L18 15.775v-4.8L19.875 12l2.975-5.175L16.275 3H15q-.4 1.2-.95 2.1Q13.5 6 12 6q-1.5 0-2.05-.9Q9.4 4.2 9 3H7.725l-6.6 3.8 3 5.2L6 10.975Zm-1.35 5.4-1.3-1.525L5.525 16q.575-.5 1.313-.762.737-.263 1.537-.263.8 0 1.525.263.725.262 1.3.762l2.9 2.475q.3.25.712.388.413.137.838.137.45 0 .838-.125.387-.125.687-.4L19.35 16.6l1.3 1.55L18.475 20q-.575.5-1.3.75-.725.25-1.525.25-.8 0-1.537-.25-.738-.25-1.313-.75l-2.9-2.475q-.3-.25-.687-.388Q8.825 17 8.375 17q-.425 0-.838.137-.412.138-.712.388ZM12 8Z"}))});IconMaterialLaundrySharp.displayName="AmauiIconMaterialLaundrySharp";var IconMaterialLaundrySharp$1 = IconMaterialLaundrySharp;

  const IconMaterialLaundrySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundrySharpFilled",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13.975v-3L4.125 12l-3-5.2 6.6-3.8H9q.4 1.2.95 2.1.55.9 2.05.9 1.5 0 2.05-.9.55-.9.95-2.1h1.275l6.575 3.825L19.875 12 18 10.975v4.8l-1.575 1.375q-.175.15-.4.238-.225.087-.45.087-.15 0-.35-.1-.2-.1-.4-.25l-2.65-2.275q-.8-.7-1.8-1.025-1-.325-2.025-.325-.6 0-1.188.113-.587.112-1.162.362Zm-1.35 5.4-1.3-1.525L5.525 16q.575-.5 1.313-.762.737-.263 1.537-.263.8 0 1.525.263.725.262 1.3.762l2.9 2.475q.3.25.712.388.413.137.838.137.45 0 .838-.125.387-.125.687-.4L19.35 16.6l1.3 1.55L18.475 20q-.575.5-1.3.75-.725.25-1.525.25-.8 0-1.537-.25-.738-.25-1.313-.75l-2.9-2.475q-.3-.25-.687-.388Q8.825 17 8.375 17q-.425 0-.838.137-.412.138-.712.388Z"}))});IconMaterialLaundrySharpFilled.displayName="AmauiIconMaterialLaundrySharpFilled";var IconMaterialLaundrySharpFilled$1 = IconMaterialLaundrySharpFilled;

  const IconMaterialLaundrySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundrySharpW100",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 13.1q.175-.05.35-.05t.35-.025v-5.45L4.875 9.3 3.85 7.55 7.7 5.325q.6 1.225 1.75 1.95Q10.6 8 12 8t2.55-.725q1.15-.725 1.75-1.95l3.825 2.225-1 1.75L16 7.575v9.4q.1-.025.175-.062.075-.038.125-.088l.4-.35v-7.7l2.675 1.475 1.7-2.95L16.3 4.525h-.45Q15.425 5.8 14.388 6.55 13.35 7.3 12 7.3q-1.35 0-2.387-.75Q8.575 5.8 8.15 4.525H7.7l-4.8 2.75 1.725 2.975L7.3 8.775Zm-2.575 4.725-.45-.525 1.675-1.425q.5-.425 1.138-.65Q7.725 15 8.375 15q.65 0 1.275.225.625.225 1.125.65l2.9 2.475q.4.35.925.512.525.163 1.05.163t1.038-.163q.512-.162.912-.512l1.675-1.45.45.55-1.675 1.425q-.5.425-1.125.638-.625.212-1.275.212-.65 0-1.287-.212-.638-.213-1.138-.638l-2.9-2.475q-.4-.35-.912-.513-.513-.162-1.038-.162t-1.05.162q-.525.163-.925.513ZM12 8Z"}))});IconMaterialLaundrySharpW100.displayName="AmauiIconMaterialLaundrySharpW100";var IconMaterialLaundrySharpW100$1 = IconMaterialLaundrySharpW100;

  const IconMaterialLaundrySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundrySharpW100Filled",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 13.1V8.775L4.625 10.25 2.9 7.275l4.8-2.75h.45Q8.575 5.8 9.613 6.55 10.65 7.3 12 7.3t2.388-.75q1.037-.75 1.462-2.025h.45L21.075 7.3l-1.7 2.95L16.7 8.775v7.7l-.4.35q-.125.125-.325.162-.2.038-.35.038-.2 0-.362-.05-.163-.05-.288-.15l-2.9-2.475q-.775-.65-1.75-1T8.375 13q-.275 0-.537.025-.263.025-.538.075Zm-2.575 4.725-.45-.525 1.675-1.425q.5-.425 1.138-.637.637-.213 1.287-.213.65 0 1.275.213.625.212 1.125.637l2.9 2.475q.4.35.925.512.525.163 1.05.163t1.038-.163q.512-.162.912-.512l1.675-1.45.475.55-1.7 1.425q-.5.425-1.125.638-.625.212-1.275.212-.65 0-1.287-.212-.638-.213-1.138-.638l-2.9-2.475q-.4-.35-.925-.513-.525-.162-1.05-.162t-1.038.162q-.512.163-.912.513Z"}))});IconMaterialLaundrySharpW100Filled.displayName="AmauiIconMaterialLaundrySharpW100Filled";var IconMaterialLaundrySharpW100Filled$1 = IconMaterialLaundrySharpW100Filled;

  const IconMaterialLaundryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LaundryTwoTone",short_name:"Laundry"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13.975q.475-.2.975-.313.5-.112 1.025-.162V7.575L4.875 9.3 3.85 7.55 7.7 5.325q.6 1.225 1.763 1.95Q10.625 8 12 8t2.538-.725Q15.7 6.55 16.3 5.325l3.825 2.225-1 1.75L16 7.575V17.4q.1-.05.225-.125t.2-.125L18 15.775v-4.8l1.025.55q.35.2.75.088.4-.113.6-.463l1.975-3.475q.2-.35.1-.75T22 6.3l-4.975-2.875q-.3-.175-.612-.3Q16.1 3 15.75 3q-.35 0-.613.212-.262.213-.387.538-.35.95-.912 1.6Q13.275 6 12 6q-1.275 0-1.837-.65-.563-.65-.913-1.6-.125-.325-.375-.538Q8.625 3 8.275 3t-.675.125q-.325.125-.625.3L2 6.3q-.35.2-.462.612-.113.413.087.763l2 3.475q.2.35.6.463.4.112.75-.088L6 10.975ZM8.375 17q-.425 0-.838.137-.412.138-.712.388l-1.425 1.2q-.325.275-.725.25-.4-.025-.675-.35-.275-.325-.237-.737.037-.413.362-.688l1.4-1.2q.575-.5 1.313-.762.737-.263 1.537-.263.8 0 1.525.263.725.262 1.3.762l2.9 2.475q.3.25.712.388.413.137.838.137.45 0 .838-.125.387-.125.687-.4l1.4-1.2q.325-.275.737-.25.413.025.688.35.275.325.238.737-.038.413-.363.688l-1.4 1.2q-.575.5-1.3.75-.725.25-1.525.25-.8 0-1.537-.25-.738-.25-1.313-.75l-2.9-2.475q-.3-.25-.687-.388Q8.825 17 8.375 17ZM12 8Z"}))});IconMaterialLaundryTwoTone.displayName="AmauiIconMaterialLaundryTwoTone";var IconMaterialLaundryTwoTone$1 = IconMaterialLaundryTwoTone;

  const IconMaterialLayersClearRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearRounded",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 12.8 14.7 11.35 17.75 9 12 4.55Q12 4.55 12 4.55Q12 4.55 12 4.55L9.65 6.35L8.25 4.9L10.775 2.95Q11.05 2.75 11.363 2.637Q11.675 2.525 12 2.525Q12.325 2.525 12.638 2.637Q12.95 2.75 13.225 2.95L19.975 8.2Q20.175 8.35 20.275 8.562Q20.375 8.775 20.375 9Q20.375 9.225 20.275 9.438Q20.175 9.65 19.975 9.8ZM18.975 15.65 17.525 14.2 18.75 13.275Q19.025 13.075 19.363 13.075Q19.7 13.075 19.975 13.275Q20.375 13.575 20.375 14.062Q20.375 14.55 19.975 14.85ZM19.1 21.4 15.8 18.1 13.225 20.1Q12.95 20.3 12.638 20.413Q12.325 20.525 12 20.525Q11.675 20.525 11.363 20.413Q11.05 20.3 10.775 20.1L4.025 14.85Q3.625 14.55 3.638 14.062Q3.65 13.575 4.05 13.275Q4.325 13.075 4.65 13.075Q4.975 13.075 5.25 13.275L12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5L14.35 16.675L12.925 15.25Q12.7 15.375 12.488 15.425Q12.275 15.475 12 15.475Q11.675 15.475 11.375 15.375Q11.075 15.275 10.775 15.05L4 9.775Q3.8 9.625 3.713 9.425Q3.625 9.225 3.625 9Q3.625 8.775 3.7 8.562Q3.775 8.35 3.975 8.2L5.025 7.375L2.075 4.425Q1.775 4.125 1.775 3.725Q1.775 3.325 2.075 3.025Q2.375 2.725 2.788 2.725Q3.2 2.725 3.5 3.025L20.5 20Q20.775 20.275 20.775 20.7Q20.775 21.125 20.5 21.4Q20.225 21.675 19.8 21.675Q19.375 21.675 19.1 21.4ZM12.2 8.875Q12.2 8.875 12.2 8.875Q12.2 8.875 12.2 8.875Z"}))});IconMaterialLayersClearRounded.displayName="AmauiIconMaterialLayersClearRounded";var IconMaterialLayersClearRounded$1 = IconMaterialLayersClearRounded;

  const IconMaterialLayersClearRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearRoundedFilled",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 12.8 8.25 4.9 10.775 2.95Q11.05 2.75 11.363 2.637Q11.675 2.525 12 2.525Q12.325 2.525 12.638 2.637Q12.95 2.75 13.225 2.95L19.975 8.2Q20.175 8.35 20.275 8.562Q20.375 8.775 20.375 9Q20.375 9.225 20.275 9.438Q20.175 9.65 19.975 9.8ZM18.975 15.65 17.525 14.2 18.75 13.275Q19.025 13.075 19.363 13.075Q19.7 13.075 19.975 13.275Q20.375 13.575 20.375 14.062Q20.375 14.55 19.975 14.85ZM19.1 21.4 15.8 18.1 13.225 20.1Q12.95 20.3 12.638 20.413Q12.325 20.525 12 20.525Q11.675 20.525 11.363 20.413Q11.05 20.3 10.775 20.1L4.025 14.85Q3.625 14.55 3.638 14.062Q3.65 13.575 4.05 13.275Q4.325 13.075 4.65 13.075Q4.975 13.075 5.25 13.275L12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5L14.35 16.675L12.925 15.25Q12.7 15.375 12.488 15.425Q12.275 15.475 12 15.475Q11.675 15.475 11.375 15.375Q11.075 15.275 10.775 15.05L4 9.775Q3.8 9.625 3.713 9.425Q3.625 9.225 3.625 9Q3.625 8.775 3.7 8.562Q3.775 8.35 3.975 8.2L5.025 7.375L2.075 4.425Q1.775 4.125 1.775 3.725Q1.775 3.325 2.075 3.025Q2.375 2.725 2.788 2.725Q3.2 2.725 3.5 3.025L20.5 20Q20.775 20.275 20.775 20.7Q20.775 21.125 20.5 21.4Q20.225 21.675 19.8 21.675Q19.375 21.675 19.1 21.4Z"}))});IconMaterialLayersClearRoundedFilled.displayName="AmauiIconMaterialLayersClearRoundedFilled";var IconMaterialLayersClearRoundedFilled$1 = IconMaterialLayersClearRoundedFilled;

  const IconMaterialLayersClearRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearRoundedW100",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 12.45 14.25 11.95 17.75 9.25 12.5 5.175Q12.3 5 12.013 5Q11.725 5 11.5 5.175L9.2 6.95L8.7 6.45L11.075 4.6Q11.275 4.45 11.512 4.375Q11.75 4.3 12 4.3Q12.25 4.3 12.488 4.375Q12.725 4.45 12.925 4.6L18.125 8.65Q18.275 8.775 18.35 8.925Q18.425 9.075 18.425 9.25Q18.425 9.425 18.35 9.575Q18.275 9.725 18.125 9.85ZM16.7 14.4 16.2 13.9 18.125 12.425Q18.225 12.35 18.35 12.35Q18.475 12.35 18.575 12.425Q18.7 12.55 18.688 12.712Q18.675 12.875 18.55 12.975ZM20 21.55 14.55 16.1 12.925 17.35Q12.725 17.5 12.488 17.575Q12.25 17.65 12 17.65Q11.75 17.65 11.512 17.575Q11.275 17.5 11.075 17.35L5.45 12.975Q5.325 12.875 5.312 12.712Q5.3 12.55 5.425 12.425Q5.525 12.35 5.65 12.35Q5.775 12.35 5.875 12.425L11.5 16.775Q11.725 16.95 12 16.95Q12.275 16.95 12.5 16.775L14.025 15.575L12.55 14.1Q12.425 14.15 12.3 14.175Q12.175 14.2 12 14.2Q11.75 14.2 11.512 14.112Q11.275 14.025 11.075 13.875L5.85 9.825Q5.7 9.7 5.638 9.562Q5.575 9.425 5.575 9.25Q5.575 9.075 5.638 8.925Q5.7 8.775 5.85 8.65L6.55 8.1L2.1 3.65Q2 3.55 1.988 3.412Q1.975 3.275 2.1 3.15Q2.225 3.025 2.35 3.025Q2.475 3.025 2.6 3.15L20.5 21.05Q20.6 21.15 20.613 21.288Q20.625 21.425 20.5 21.55Q20.375 21.675 20.25 21.675Q20.125 21.675 20 21.55ZM11.75 9.475Q11.75 9.475 11.75 9.475Q11.75 9.475 11.75 9.475Z"}))});IconMaterialLayersClearRoundedW100.displayName="AmauiIconMaterialLayersClearRoundedW100";var IconMaterialLayersClearRoundedW100$1 = IconMaterialLayersClearRoundedW100;

  const IconMaterialLayersClearRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearRoundedW100Filled",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 12.45 8.7 6.45 11.075 4.6Q11.275 4.45 11.512 4.375Q11.75 4.3 12 4.3Q12.25 4.3 12.488 4.375Q12.725 4.45 12.925 4.6L18.125 8.65Q18.275 8.775 18.35 8.925Q18.425 9.075 18.425 9.25Q18.425 9.425 18.35 9.575Q18.275 9.725 18.125 9.85ZM16.7 14.4 16.2 13.9 18.125 12.425Q18.225 12.35 18.35 12.35Q18.475 12.35 18.575 12.425Q18.7 12.55 18.688 12.712Q18.675 12.875 18.55 12.975ZM20 21.55 14.55 16.1 12.925 17.35Q12.725 17.5 12.488 17.575Q12.25 17.65 12 17.65Q11.75 17.65 11.512 17.575Q11.275 17.5 11.075 17.35L5.45 12.975Q5.325 12.875 5.312 12.712Q5.3 12.55 5.425 12.425Q5.525 12.35 5.65 12.35Q5.775 12.35 5.875 12.425L11.5 16.775Q11.725 16.95 12 16.95Q12.275 16.95 12.5 16.775L14.025 15.575L12.55 14.1Q12.425 14.15 12.3 14.175Q12.175 14.2 12 14.2Q11.75 14.2 11.512 14.112Q11.275 14.025 11.075 13.875L5.85 9.825Q5.7 9.7 5.638 9.562Q5.575 9.425 5.575 9.25Q5.575 9.075 5.638 8.925Q5.7 8.775 5.85 8.65L6.55 8.1L2.1 3.65Q2 3.55 1.988 3.412Q1.975 3.275 2.1 3.15Q2.225 3.025 2.35 3.025Q2.475 3.025 2.6 3.15L20.5 21.05Q20.6 21.15 20.613 21.288Q20.625 21.425 20.5 21.55Q20.375 21.675 20.25 21.675Q20.125 21.675 20 21.55Z"}))});IconMaterialLayersClearRoundedW100Filled.displayName="AmauiIconMaterialLayersClearRoundedW100Filled";var IconMaterialLayersClearRoundedW100Filled$1 = IconMaterialLayersClearRoundedW100Filled;

  const IconMaterialLayersClearSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearSharp",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 12.8 14.7 11.35 17.75 9 12 4.55 9.65 6.35 8.25 4.9 12 2 21 9ZM18.975 15.65 17.525 14.2 19.35 12.8 21 14.05ZM19.8 22.1 15.8 18.1 12 21.05 3 14.05 4.65 12.8 12 18.5 14.35 16.675 12.925 15.275 12 16 3 9 5.075 7.375 1.375 3.725 2.8 2.3 21.2 20.7ZM12.175 8.85Z"}))});IconMaterialLayersClearSharp.displayName="AmauiIconMaterialLayersClearSharp";var IconMaterialLayersClearSharp$1 = IconMaterialLayersClearSharp;

  const IconMaterialLayersClearSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearSharpFilled",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 12.8 8.25 4.9 12 2 21 9ZM18.975 15.65 17.525 14.2 19.35 12.8 21 14.05ZM19.8 22.1 15.8 18.1 12 21.05 3 14.05 4.65 12.8 12 18.5 14.35 16.675 12.925 15.275 12 16 3 9 5.075 7.375 1.375 3.725 2.8 2.3 21.2 20.7Z"}))});IconMaterialLayersClearSharpFilled.displayName="AmauiIconMaterialLayersClearSharpFilled";var IconMaterialLayersClearSharpFilled$1 = IconMaterialLayersClearSharpFilled;

  const IconMaterialLayersClearSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearSharpW100",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 12.45 14.25 11.95 17.75 9.25 12 4.8 9.2 6.95 8.7 6.45 12 3.9 18.9 9.25ZM16.7 14.4 16.2 13.9 18.35 12.25 18.9 12.7ZM20.25 21.8 14.55 16.1 12 18.05 5.1 12.7 5.65 12.25 12 17.15 14.025 15.575 12.6 14.15 12 14.6 5.1 9.25 6.55 8.1 1.85 3.4 2.35 2.9 20.75 21.3ZM11.725 9.45Z"}))});IconMaterialLayersClearSharpW100.displayName="AmauiIconMaterialLayersClearSharpW100";var IconMaterialLayersClearSharpW100$1 = IconMaterialLayersClearSharpW100;

  const IconMaterialLayersClearSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearSharpW100Filled",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 12.45 8.7 6.45 12 3.9 18.9 9.25ZM16.7 14.4 16.2 13.9 18.35 12.25 18.9 12.7ZM20.25 21.8 14.55 16.1 12 18.05 5.1 12.7 5.65 12.25 12 17.15 14.025 15.575 12.6 14.15 12 14.6 5.1 9.25 6.55 8.1 1.85 3.4 2.35 2.9 20.75 21.3Z"}))});IconMaterialLayersClearSharpW100Filled.displayName="AmauiIconMaterialLayersClearSharpW100Filled";var IconMaterialLayersClearSharpW100Filled$1 = IconMaterialLayersClearSharpW100Filled;

  const IconMaterialLayersClearTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersClearTwoTone",short_name:"LayersClear"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.47l.67-.53-5.02-5.02L6.26 9zm0-8.94l-1.17.91 5.02 5.03L17.74 9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4.53L17.74 9l-1.89 1.47 1.43 1.42L21 9l-9-7-2.59 2.02 1.42 1.42zm9 9.54l-1.63-1.27-.67.52 1.43 1.43zM3.41.86L2 2.27l4.22 4.22L3 9l9 7 2.1-1.63 1.42 1.42-3.53 2.75-7.37-5.73L3 14.07l9 7 4.95-3.85L20.73 21l1.41-1.41L3.41.86zM12 13.47L6.26 9l1.39-1.08 5.02 5.02-.67.53z"}))});IconMaterialLayersClearTwoTone.displayName="AmauiIconMaterialLayersClearTwoTone";var IconMaterialLayersClearTwoTone$1 = IconMaterialLayersClearTwoTone;

  const IconMaterialLayersRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersRounded",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.525Q11.675 20.525 11.363 20.413Q11.05 20.3 10.775 20.1L4.025 14.85Q3.625 14.55 3.638 14.062Q3.65 13.575 4.05 13.275Q4.325 13.075 4.65 13.075Q4.975 13.075 5.25 13.275L12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5L18.75 13.275Q19.025 13.075 19.35 13.075Q19.675 13.075 19.95 13.275Q20.35 13.575 20.363 14.062Q20.375 14.55 19.975 14.85L13.225 20.1Q12.95 20.3 12.638 20.413Q12.325 20.525 12 20.525ZM12 15.475Q11.675 15.475 11.363 15.363Q11.05 15.25 10.775 15.05L4.025 9.8Q3.825 9.65 3.725 9.438Q3.625 9.225 3.625 9Q3.625 8.775 3.725 8.562Q3.825 8.35 4.025 8.2L10.775 2.95Q11.05 2.75 11.363 2.637Q11.675 2.525 12 2.525Q12.325 2.525 12.638 2.637Q12.95 2.75 13.225 2.95L19.975 8.2Q20.175 8.35 20.275 8.562Q20.375 8.775 20.375 9Q20.375 9.225 20.275 9.438Q20.175 9.65 19.975 9.8L13.225 15.05Q12.95 15.25 12.638 15.363Q12.325 15.475 12 15.475ZM12 13.45Q12 13.45 12 13.45Q12 13.45 12 13.45L17.75 9L12 4.55Q12 4.55 12 4.55Q12 4.55 12 4.55L6.25 9ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialLayersRounded.displayName="AmauiIconMaterialLayersRounded";var IconMaterialLayersRounded$1 = IconMaterialLayersRounded;

  const IconMaterialLayersRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersRoundedFilled",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.525Q11.675 20.525 11.363 20.413Q11.05 20.3 10.775 20.1L4.025 14.85Q3.625 14.55 3.638 14.062Q3.65 13.575 4.05 13.275Q4.325 13.075 4.65 13.075Q4.975 13.075 5.25 13.275L12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5L18.75 13.275Q19.025 13.075 19.35 13.075Q19.675 13.075 19.95 13.275Q20.35 13.575 20.363 14.062Q20.375 14.55 19.975 14.85L13.225 20.1Q12.95 20.3 12.638 20.413Q12.325 20.525 12 20.525ZM12 15.475Q11.675 15.475 11.363 15.363Q11.05 15.25 10.775 15.05L4.025 9.8Q3.825 9.65 3.725 9.438Q3.625 9.225 3.625 9Q3.625 8.775 3.725 8.562Q3.825 8.35 4.025 8.2L10.775 2.95Q11.05 2.75 11.363 2.637Q11.675 2.525 12 2.525Q12.325 2.525 12.638 2.637Q12.95 2.75 13.225 2.95L19.975 8.2Q20.175 8.35 20.275 8.562Q20.375 8.775 20.375 9Q20.375 9.225 20.275 9.438Q20.175 9.65 19.975 9.8L13.225 15.05Q12.95 15.25 12.638 15.363Q12.325 15.475 12 15.475Z"}))});IconMaterialLayersRoundedFilled.displayName="AmauiIconMaterialLayersRoundedFilled";var IconMaterialLayersRoundedFilled$1 = IconMaterialLayersRoundedFilled;

  const IconMaterialLayersRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersRoundedW100",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q11.75 17.65 11.512 17.562Q11.275 17.475 11.075 17.325L5.45 12.975Q5.325 12.875 5.312 12.712Q5.3 12.55 5.425 12.425Q5.525 12.35 5.65 12.35Q5.775 12.35 5.875 12.425L11.5 16.775Q11.725 16.95 12 16.95Q12.275 16.95 12.5 16.775L18.125 12.425Q18.225 12.35 18.35 12.35Q18.475 12.35 18.575 12.425Q18.7 12.55 18.688 12.712Q18.675 12.875 18.55 12.975L12.925 17.325Q12.725 17.475 12.488 17.562Q12.25 17.65 12 17.65ZM12 14.2Q11.75 14.2 11.512 14.112Q11.275 14.025 11.075 13.875L5.875 9.85Q5.725 9.725 5.65 9.575Q5.575 9.425 5.575 9.25Q5.575 9.075 5.65 8.912Q5.725 8.75 5.875 8.65L11.075 4.625Q11.275 4.475 11.512 4.387Q11.75 4.3 12 4.3Q12.25 4.3 12.488 4.387Q12.725 4.475 12.925 4.625L18.125 8.65Q18.275 8.775 18.35 8.925Q18.425 9.075 18.425 9.25Q18.425 9.425 18.35 9.575Q18.275 9.725 18.125 9.85L12.925 13.875Q12.725 14.025 12.488 14.112Q12.25 14.2 12 14.2ZM11.5 13.325Q11.725 13.5 12 13.5Q12.275 13.5 12.5 13.325L17.75 9.25L12.5 5.175Q12.275 5 12 5Q11.725 5 11.5 5.175L6.25 9.25ZM12 9.25Q12 9.25 12 9.25Q12 9.25 12 9.25Q12 9.25 12 9.25Q12 9.25 12 9.25Z"}))});IconMaterialLayersRoundedW100.displayName="AmauiIconMaterialLayersRoundedW100";var IconMaterialLayersRoundedW100$1 = IconMaterialLayersRoundedW100;

  const IconMaterialLayersRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersRoundedW100Filled",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q11.75 17.65 11.512 17.562Q11.275 17.475 11.075 17.325L5.45 12.975Q5.325 12.875 5.312 12.712Q5.3 12.55 5.425 12.425Q5.525 12.35 5.65 12.35Q5.775 12.35 5.875 12.425L11.5 16.775Q11.725 16.95 12 16.95Q12.275 16.95 12.5 16.775L18.125 12.425Q18.225 12.35 18.35 12.35Q18.475 12.35 18.575 12.425Q18.7 12.55 18.688 12.712Q18.675 12.875 18.55 12.975L12.925 17.325Q12.725 17.475 12.488 17.562Q12.25 17.65 12 17.65ZM12 14.2Q11.75 14.2 11.512 14.112Q11.275 14.025 11.075 13.875L5.875 9.85Q5.725 9.725 5.65 9.575Q5.575 9.425 5.575 9.25Q5.575 9.075 5.65 8.912Q5.725 8.75 5.875 8.65L11.075 4.625Q11.275 4.475 11.512 4.387Q11.75 4.3 12 4.3Q12.25 4.3 12.488 4.387Q12.725 4.475 12.925 4.625L18.125 8.65Q18.275 8.775 18.35 8.925Q18.425 9.075 18.425 9.25Q18.425 9.425 18.35 9.575Q18.275 9.725 18.125 9.85L12.925 13.875Q12.725 14.025 12.488 14.112Q12.25 14.2 12 14.2Z"}))});IconMaterialLayersRoundedW100Filled.displayName="AmauiIconMaterialLayersRoundedW100Filled";var IconMaterialLayersRoundedW100Filled$1 = IconMaterialLayersRoundedW100Filled;

  const IconMaterialLayersSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersSharp",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.05 3 14.05 4.65 12.8 12 18.5 19.35 12.8 21 14.05ZM12 16 3 9 12 2 21 9ZM12 9ZM12 13.45 17.75 9 12 4.55 6.25 9Z"}))});IconMaterialLayersSharp.displayName="AmauiIconMaterialLayersSharp";var IconMaterialLayersSharp$1 = IconMaterialLayersSharp;

  const IconMaterialLayersSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersSharpFilled",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.05 3 14.05 4.65 12.8 12 18.5 19.35 12.8 21 14.05ZM12 16 3 9 12 2 21 9Z"}))});IconMaterialLayersSharpFilled.displayName="AmauiIconMaterialLayersSharpFilled";var IconMaterialLayersSharpFilled$1 = IconMaterialLayersSharpFilled;

  const IconMaterialLayersSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersSharpW100",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.05 5.1 12.7 5.65 12.25 12 17.15 18.35 12.25 18.9 12.7ZM12 14.6 5.1 9.25 12 3.9 18.9 9.25ZM12 9.25ZM12 13.7 17.75 9.25 12 4.8 6.25 9.25Z"}))});IconMaterialLayersSharpW100.displayName="AmauiIconMaterialLayersSharpW100";var IconMaterialLayersSharpW100$1 = IconMaterialLayersSharpW100;

  const IconMaterialLayersSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersSharpW100Filled",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.05 5.1 12.7 5.65 12.25 12 17.15 18.35 12.25 18.9 12.7ZM12 14.6 5.1 9.25 12 3.9 18.9 9.25Z"}))});IconMaterialLayersSharpW100Filled.displayName="AmauiIconMaterialLayersSharpW100Filled";var IconMaterialLayersSharpW100Filled$1 = IconMaterialLayersSharpW100Filled;

  const IconMaterialLayersTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LayersTwoTone",short_name:"Layers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.26 9L12 13.47 17.74 9 12 4.53z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.37 12.8l-7.38 5.74-7.37-5.73L3 14.07l9 7 9-7zM12 2L3 9l1.63 1.27L12 16l7.36-5.73L21 9l-9-7zm0 11.47L6.26 9 12 4.53 17.74 9 12 13.47z"}))});IconMaterialLayersTwoTone.displayName="AmauiIconMaterialLayersTwoTone";var IconMaterialLayersTwoTone$1 = IconMaterialLayersTwoTone;

  const IconMaterialLeaderboardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardRounded",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11V19Q4 19 4 19Q4 19 4 19H8Q8 19 8 19Q8 19 8 19V11Q8 11 8 11Q8 11 8 11H4Q4 11 4 11Q4 11 4 11ZM10 5V19Q10 19 10 19Q10 19 10 19H14Q14 19 14 19Q14 19 14 19V5Q14 5 14 5Q14 5 14 5H10Q10 5 10 5Q10 5 10 5ZM16 13V19Q16 19 16 19Q16 19 16 19H20Q20 19 20 19Q20 19 20 19V13Q20 13 20 13Q20 13 20 13H16Q16 13 16 13Q16 13 16 13ZM20 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V11Q2 10.175 2.588 9.587Q3.175 9 4 9H8V5Q8 4.175 8.588 3.587Q9.175 3 10 3H14Q14.825 3 15.413 3.587Q16 4.175 16 5V11H20Q20.825 11 21.413 11.587Q22 12.175 22 13V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialLeaderboardRounded.displayName="AmauiIconMaterialLeaderboardRounded";var IconMaterialLeaderboardRounded$1 = IconMaterialLeaderboardRounded;

  const IconMaterialLeaderboardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardRoundedFilled",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.575 21 2.288 20.712Q2 20.425 2 20V10Q2 9.575 2.288 9.287Q2.575 9 3 9H6.5Q6.925 9 7.213 9.287Q7.5 9.575 7.5 10V20Q7.5 20.425 7.213 20.712Q6.925 21 6.5 21ZM10.25 21Q9.825 21 9.538 20.712Q9.25 20.425 9.25 20V4Q9.25 3.575 9.538 3.287Q9.825 3 10.25 3H13.75Q14.175 3 14.463 3.287Q14.75 3.575 14.75 4V20Q14.75 20.425 14.463 20.712Q14.175 21 13.75 21ZM17.5 21Q17.075 21 16.788 20.712Q16.5 20.425 16.5 20V12Q16.5 11.575 16.788 11.287Q17.075 11 17.5 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12V20Q22 20.425 21.712 20.712Q21.425 21 21 21Z"}))});IconMaterialLeaderboardRoundedFilled.displayName="AmauiIconMaterialLeaderboardRoundedFilled";var IconMaterialLeaderboardRoundedFilled$1 = IconMaterialLeaderboardRoundedFilled;

  const IconMaterialLeaderboardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardRoundedW100",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.35 11.15V18.85Q3.35 19.2 3.575 19.425Q3.8 19.65 4.15 19.65H8.65Q8.65 19.65 8.65 19.65Q8.65 19.65 8.65 19.65V10.35Q8.65 10.35 8.65 10.35Q8.65 10.35 8.65 10.35H4.15Q3.8 10.35 3.575 10.575Q3.35 10.8 3.35 11.15ZM9.35 5.15V19.65Q9.35 19.65 9.35 19.65Q9.35 19.65 9.35 19.65H14.65Q14.65 19.65 14.65 19.65Q14.65 19.65 14.65 19.65V5.15Q14.65 4.8 14.425 4.575Q14.2 4.35 13.85 4.35H10.15Q9.8 4.35 9.575 4.575Q9.35 4.8 9.35 5.15ZM15.35 12.35V19.65Q15.35 19.65 15.35 19.65Q15.35 19.65 15.35 19.65H19.85Q20.2 19.65 20.425 19.425Q20.65 19.2 20.65 18.85V13.15Q20.65 12.8 20.425 12.575Q20.2 12.35 19.85 12.35H15.35Q15.35 12.35 15.35 12.35Q15.35 12.35 15.35 12.35ZM19.85 20.35H4.15Q3.525 20.35 3.088 19.913Q2.65 19.475 2.65 18.85V11.15Q2.65 10.525 3.088 10.087Q3.525 9.65 4.15 9.65H8.65V5.15Q8.65 4.525 9.088 4.087Q9.525 3.65 10.15 3.65H13.85Q14.475 3.65 14.913 4.087Q15.35 4.525 15.35 5.15V11.65H19.85Q20.475 11.65 20.913 12.087Q21.35 12.525 21.35 13.15V18.85Q21.35 19.475 20.913 19.913Q20.475 20.35 19.85 20.35Z"}))});IconMaterialLeaderboardRoundedW100.displayName="AmauiIconMaterialLeaderboardRoundedW100";var IconMaterialLeaderboardRoundedW100$1 = IconMaterialLeaderboardRoundedW100;

  const IconMaterialLeaderboardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardRoundedW100Filled",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 20.35Q4.175 20.35 3.962 20.138Q3.75 19.925 3.75 19.6V10.4Q3.75 10.075 3.962 9.862Q4.175 9.65 4.5 9.65H7.2Q7.525 9.65 7.738 9.862Q7.95 10.075 7.95 10.4V19.6Q7.95 19.925 7.738 20.138Q7.525 20.35 7.2 20.35ZM10.65 20.35Q10.325 20.35 10.113 20.138Q9.9 19.925 9.9 19.6V4.4Q9.9 4.075 10.113 3.862Q10.325 3.65 10.65 3.65H13.35Q13.675 3.65 13.888 3.862Q14.1 4.075 14.1 4.4V19.6Q14.1 19.925 13.888 20.138Q13.675 20.35 13.35 20.35ZM16.75 20.35Q16.425 20.35 16.212 20.138Q16 19.925 16 19.6V12.4Q16 12.075 16.212 11.862Q16.425 11.65 16.75 11.65H19.45Q19.775 11.65 19.988 11.862Q20.2 12.075 20.2 12.4V19.6Q20.2 19.925 19.988 20.138Q19.775 20.35 19.45 20.35Z"}))});IconMaterialLeaderboardRoundedW100Filled.displayName="AmauiIconMaterialLeaderboardRoundedW100Filled";var IconMaterialLeaderboardRoundedW100Filled$1 = IconMaterialLeaderboardRoundedW100Filled;

  const IconMaterialLeaderboardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardSharp",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19H8V11H4ZM10 19H14V5H10ZM16 19H20V13H16ZM2 21V9H8V3H16V11H22V21Z"}))});IconMaterialLeaderboardSharp.displayName="AmauiIconMaterialLeaderboardSharp";var IconMaterialLeaderboardSharp$1 = IconMaterialLeaderboardSharp;

  const IconMaterialLeaderboardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardSharpFilled",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V9H7.5V21ZM9.25 21V3H14.75V21ZM16.5 21V11H22V21Z"}))});IconMaterialLeaderboardSharpFilled.displayName="AmauiIconMaterialLeaderboardSharpFilled";var IconMaterialLeaderboardSharpFilled$1 = IconMaterialLeaderboardSharpFilled;

  const IconMaterialLeaderboardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardSharpW100",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.35 19.65H8.65V10.35H3.35ZM9.35 19.65H14.65V4.35H9.35ZM15.35 19.65H20.65V12.35H15.35ZM2.65 20.35V9.65H8.65V3.65H15.35V11.65H21.35V20.35Z"}))});IconMaterialLeaderboardSharpW100.displayName="AmauiIconMaterialLeaderboardSharpW100";var IconMaterialLeaderboardSharpW100$1 = IconMaterialLeaderboardSharpW100;

  const IconMaterialLeaderboardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardSharpW100Filled",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 20.35V9.65H7.95V20.35ZM9.9 20.35V3.65H14.1V20.35ZM16 20.35V11.65H20.2V20.35Z"}))});IconMaterialLeaderboardSharpW100Filled.displayName="AmauiIconMaterialLeaderboardSharpW100Filled";var IconMaterialLeaderboardSharpW100Filled$1 = IconMaterialLeaderboardSharpW100Filled;

  const IconMaterialLeaderboardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeaderboardTwoTone",short_name:"Leaderboard"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,5h4v14h-4V5z M4,11h4v8H4V11z M20,19h-4v-6h4V19z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,11V3H8v6H2v12h20V11H16z M10,5h4v14h-4V5z M4,11h4v8H4V11z M20,19h-4v-6h4V19z"})))});IconMaterialLeaderboardTwoTone.displayName="AmauiIconMaterialLeaderboardTwoTone";var IconMaterialLeaderboardTwoTone$1 = IconMaterialLeaderboardTwoTone;

  const IconMaterialLeakAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddRounded",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6V3H6Q6 4.25 5.125 5.125Q4.25 6 3 6ZM4 13.95Q3.6 14 3.3 13.712Q3 13.425 3 13Q3 12.6 3.288 12.3Q3.575 12 4 11.95Q7.15 11.6 9.375 9.375Q11.6 7.15 11.95 4Q12 3.575 12.288 3.287Q12.575 3 13 3Q13.425 3 13.713 3.3Q14 3.6 13.95 4Q13.6 7.975 10.788 10.787Q7.975 13.6 4 13.95ZM4 9.925Q3.6 9.975 3.3 9.7Q3 9.425 3 9Q3 8.6 3.275 8.3Q3.55 8 3.975 7.9Q5.475 7.6 6.538 6.537Q7.6 5.475 7.9 3.975Q8 3.55 8.3 3.275Q8.6 3 9 3Q9.425 3 9.7 3.3Q9.975 3.6 9.925 4Q9.6 6.325 7.963 7.962Q6.325 9.6 4 9.925ZM11 21Q10.575 21 10.288 20.7Q10 20.4 10.05 20Q10.4 16.025 13.213 13.212Q16.025 10.4 20 10.05Q20.4 10 20.7 10.287Q21 10.575 21 11Q21 11.4 20.712 11.7Q20.425 12 20 12.05Q16.85 12.4 14.625 14.625Q12.4 16.85 12.05 20Q12 20.425 11.713 20.712Q11.425 21 11 21ZM18 21Q18 19.75 18.875 18.875Q19.75 18 21 18V21ZM15 21Q14.575 21 14.3 20.7Q14.025 20.4 14.075 20Q14.4 17.675 16.038 16.038Q17.675 14.4 20 14.075Q20.4 14.025 20.7 14.3Q21 14.575 21 15Q21 15.4 20.725 15.7Q20.45 16 20.025 16.1Q18.525 16.4 17.463 17.462Q16.4 18.525 16.1 20.025Q16 20.45 15.7 20.725Q15.4 21 15 21Z"}))});IconMaterialLeakAddRounded.displayName="AmauiIconMaterialLeakAddRounded";var IconMaterialLeakAddRounded$1 = IconMaterialLeakAddRounded;

  const IconMaterialLeakAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddRoundedFilled",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6V3H6Q6 4.25 5.125 5.125Q4.25 6 3 6ZM4 13.95Q3.6 14 3.3 13.712Q3 13.425 3 13Q3 12.6 3.288 12.3Q3.575 12 4 11.95Q7.15 11.6 9.375 9.375Q11.6 7.15 11.95 4Q12 3.575 12.288 3.287Q12.575 3 13 3Q13.425 3 13.713 3.3Q14 3.6 13.95 4Q13.6 7.975 10.788 10.787Q7.975 13.6 4 13.95ZM4 9.925Q3.6 9.975 3.3 9.7Q3 9.425 3 9Q3 8.6 3.275 8.3Q3.55 8 3.975 7.9Q5.475 7.6 6.538 6.537Q7.6 5.475 7.9 3.975Q8 3.55 8.3 3.275Q8.6 3 9 3Q9.425 3 9.7 3.3Q9.975 3.6 9.925 4Q9.6 6.325 7.963 7.962Q6.325 9.6 4 9.925ZM11 21Q10.575 21 10.288 20.7Q10 20.4 10.05 20Q10.4 16.025 13.213 13.212Q16.025 10.4 20 10.05Q20.4 10 20.7 10.287Q21 10.575 21 11Q21 11.4 20.712 11.7Q20.425 12 20 12.05Q16.85 12.4 14.625 14.625Q12.4 16.85 12.05 20Q12 20.425 11.713 20.712Q11.425 21 11 21ZM18 21Q18 19.75 18.875 18.875Q19.75 18 21 18V21ZM15 21Q14.575 21 14.3 20.7Q14.025 20.4 14.075 20Q14.4 17.675 16.038 16.038Q17.675 14.4 20 14.075Q20.4 14.025 20.7 14.3Q21 14.575 21 15Q21 15.4 20.725 15.7Q20.45 16 20.025 16.1Q18.525 16.4 17.463 17.462Q16.4 18.525 16.1 20.025Q16 20.45 15.7 20.725Q15.4 21 15 21Z"}))});IconMaterialLeakAddRoundedFilled.displayName="AmauiIconMaterialLeakAddRoundedFilled";var IconMaterialLeakAddRoundedFilled$1 = IconMaterialLeakAddRoundedFilled;

  const IconMaterialLeakAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddRoundedW100",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5.5V4.3H5.5Q5.5 4.8 5.15 5.15Q4.8 5.5 4.3 5.5ZM4.65 13.5Q4.5 13.5 4.4 13.4Q4.3 13.3 4.3 13.15Q4.3 13 4.4 12.9Q4.5 12.8 4.65 12.8Q8 12.675 10.338 10.337Q12.675 8 12.8 4.65Q12.8 4.5 12.9 4.4Q13 4.3 13.15 4.3Q13.3 4.3 13.4 4.4Q13.5 4.5 13.5 4.65Q13.375 8.3 10.838 10.837Q8.3 13.375 4.65 13.5ZM4.65 9.5Q4.525 9.5 4.412 9.4Q4.3 9.3 4.3 9.15Q4.3 9.025 4.4 8.912Q4.5 8.8 4.65 8.775Q6.325 8.65 7.488 7.487Q8.65 6.325 8.775 4.65Q8.8 4.5 8.9 4.4Q9 4.3 9.15 4.3Q9.3 4.3 9.4 4.412Q9.5 4.525 9.5 4.65Q9.375 6.625 8 8Q6.625 9.375 4.65 9.5ZM10.85 19.7Q10.7 19.7 10.6 19.6Q10.5 19.5 10.5 19.35Q10.625 15.7 13.163 13.162Q15.7 10.625 19.35 10.5Q19.5 10.5 19.6 10.6Q19.7 10.7 19.7 10.85Q19.7 11 19.6 11.1Q19.5 11.2 19.35 11.2Q16 11.325 13.663 13.662Q11.325 16 11.2 19.35Q11.2 19.5 11.1 19.6Q11 19.7 10.85 19.7ZM18.5 19.7Q18.5 19.2 18.85 18.85Q19.2 18.5 19.7 18.5V19.7ZM14.85 19.7Q14.7 19.7 14.6 19.587Q14.5 19.475 14.5 19.35Q14.625 17.375 16 16Q17.375 14.625 19.35 14.5Q19.475 14.5 19.588 14.6Q19.7 14.7 19.7 14.85Q19.7 14.975 19.6 15.087Q19.5 15.2 19.35 15.225Q17.675 15.35 16.513 16.512Q15.35 17.675 15.225 19.35Q15.2 19.5 15.1 19.6Q15 19.7 14.85 19.7Z"}))});IconMaterialLeakAddRoundedW100.displayName="AmauiIconMaterialLeakAddRoundedW100";var IconMaterialLeakAddRoundedW100$1 = IconMaterialLeakAddRoundedW100;

  const IconMaterialLeakAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddRoundedW100Filled",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5.5V4.3H5.5Q5.5 4.8 5.15 5.15Q4.8 5.5 4.3 5.5ZM4.65 13.5Q4.5 13.5 4.4 13.4Q4.3 13.3 4.3 13.15Q4.3 13 4.4 12.9Q4.5 12.8 4.65 12.8Q8 12.675 10.338 10.337Q12.675 8 12.8 4.65Q12.8 4.5 12.9 4.4Q13 4.3 13.15 4.3Q13.3 4.3 13.4 4.4Q13.5 4.5 13.5 4.65Q13.375 8.3 10.838 10.837Q8.3 13.375 4.65 13.5ZM4.65 9.5Q4.525 9.5 4.412 9.4Q4.3 9.3 4.3 9.15Q4.3 9.025 4.4 8.912Q4.5 8.8 4.65 8.775Q6.325 8.65 7.488 7.487Q8.65 6.325 8.775 4.65Q8.8 4.5 8.9 4.4Q9 4.3 9.15 4.3Q9.3 4.3 9.4 4.412Q9.5 4.525 9.5 4.65Q9.375 6.625 8 8Q6.625 9.375 4.65 9.5ZM10.85 19.7Q10.7 19.7 10.6 19.6Q10.5 19.5 10.5 19.35Q10.625 15.7 13.163 13.162Q15.7 10.625 19.35 10.5Q19.5 10.5 19.6 10.6Q19.7 10.7 19.7 10.85Q19.7 11 19.6 11.1Q19.5 11.2 19.35 11.2Q16 11.325 13.663 13.662Q11.325 16 11.2 19.35Q11.2 19.5 11.1 19.6Q11 19.7 10.85 19.7ZM18.5 19.7Q18.5 19.2 18.85 18.85Q19.2 18.5 19.7 18.5V19.7ZM14.85 19.7Q14.7 19.7 14.6 19.587Q14.5 19.475 14.5 19.35Q14.625 17.375 16 16Q17.375 14.625 19.35 14.5Q19.475 14.5 19.588 14.6Q19.7 14.7 19.7 14.85Q19.7 14.975 19.6 15.087Q19.5 15.2 19.35 15.225Q17.675 15.35 16.513 16.512Q15.35 17.675 15.225 19.35Q15.2 19.5 15.1 19.6Q15 19.7 14.85 19.7Z"}))});IconMaterialLeakAddRoundedW100Filled.displayName="AmauiIconMaterialLeakAddRoundedW100Filled";var IconMaterialLeakAddRoundedW100Filled$1 = IconMaterialLeakAddRoundedW100Filled;

  const IconMaterialLeakAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddSharp",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6V3H6Q6 4.25 5.125 5.125Q4.25 6 3 6ZM3 14V12Q4.85 12 6.488 11.287Q8.125 10.575 9.35 9.35Q10.575 8.125 11.288 6.487Q12 4.85 12 3H14Q14 5.275 13.137 7.275Q12.275 9.275 10.775 10.775Q9.275 12.275 7.275 13.137Q5.275 14 3 14ZM3 10V8Q5.075 8 6.537 6.537Q8 5.075 8 3H10Q10 5.9 7.95 7.95Q5.9 10 3 10ZM10 21Q10 18.725 10.863 16.725Q11.725 14.725 13.225 13.225Q14.725 11.725 16.725 10.863Q18.725 10 21 10V12Q19.15 12 17.513 12.712Q15.875 13.425 14.65 14.65Q13.425 15.875 12.713 17.512Q12 19.15 12 21ZM18 21Q18 19.75 18.875 18.875Q19.75 18 21 18V21ZM14 21Q14 18.1 16.05 16.05Q18.1 14 21 14V16Q18.925 16 17.462 17.462Q16 18.925 16 21Z"}))});IconMaterialLeakAddSharp.displayName="AmauiIconMaterialLeakAddSharp";var IconMaterialLeakAddSharp$1 = IconMaterialLeakAddSharp;

  const IconMaterialLeakAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddSharpFilled",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 6V3H6Q6 4.25 5.125 5.125Q4.25 6 3 6ZM3 14V12Q4.85 12 6.488 11.287Q8.125 10.575 9.35 9.35Q10.575 8.125 11.288 6.487Q12 4.85 12 3H14Q14 5.275 13.137 7.275Q12.275 9.275 10.775 10.775Q9.275 12.275 7.275 13.137Q5.275 14 3 14ZM3 10V8Q5.075 8 6.537 6.537Q8 5.075 8 3H10Q10 5.9 7.95 7.95Q5.9 10 3 10ZM10 21Q10 18.725 10.863 16.725Q11.725 14.725 13.225 13.225Q14.725 11.725 16.725 10.863Q18.725 10 21 10V12Q19.15 12 17.513 12.712Q15.875 13.425 14.65 14.65Q13.425 15.875 12.713 17.512Q12 19.15 12 21ZM18 21Q18 19.75 18.875 18.875Q19.75 18 21 18V21ZM14 21Q14 18.1 16.05 16.05Q18.1 14 21 14V16Q18.925 16 17.462 17.462Q16 18.925 16 21Z"}))});IconMaterialLeakAddSharpFilled.displayName="AmauiIconMaterialLeakAddSharpFilled";var IconMaterialLeakAddSharpFilled$1 = IconMaterialLeakAddSharpFilled;

  const IconMaterialLeakAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddSharpW100",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5.5V4.3H5.5Q5.5 4.8 5.15 5.15Q4.8 5.5 4.3 5.5ZM4.3 13.5V12.8Q6.075 12.8 7.613 12.137Q9.15 11.475 10.312 10.312Q11.475 9.15 12.138 7.6Q12.8 6.05 12.8 4.3H13.5Q13.5 6.2 12.775 7.887Q12.05 9.575 10.812 10.812Q9.575 12.05 7.9 12.775Q6.225 13.5 4.3 13.5ZM4.3 9.5V8.8Q6.175 8.8 7.488 7.487Q8.8 6.175 8.8 4.3H9.5Q9.5 6.5 8 8Q6.5 9.5 4.3 9.5ZM10.5 19.7Q10.5 17.775 11.225 16.1Q11.95 14.425 13.188 13.188Q14.425 11.95 16.113 11.225Q17.8 10.5 19.7 10.5V11.2Q17.95 11.2 16.4 11.862Q14.85 12.525 13.688 13.688Q12.525 14.85 11.863 16.387Q11.2 17.925 11.2 19.7ZM18.5 19.7Q18.5 19.2 18.85 18.85Q19.2 18.5 19.7 18.5V19.7ZM14.5 19.7Q14.5 17.5 16 16Q17.5 14.5 19.7 14.5V15.2Q17.825 15.2 16.512 16.512Q15.2 17.825 15.2 19.7Z"}))});IconMaterialLeakAddSharpW100.displayName="AmauiIconMaterialLeakAddSharpW100";var IconMaterialLeakAddSharpW100$1 = IconMaterialLeakAddSharpW100;

  const IconMaterialLeakAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddSharpW100Filled",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5.5V4.3H5.5Q5.5 4.8 5.15 5.15Q4.8 5.5 4.3 5.5ZM4.3 13.5V12.8Q6.075 12.8 7.613 12.137Q9.15 11.475 10.312 10.312Q11.475 9.15 12.138 7.6Q12.8 6.05 12.8 4.3H13.5Q13.5 6.2 12.775 7.887Q12.05 9.575 10.812 10.812Q9.575 12.05 7.9 12.775Q6.225 13.5 4.3 13.5ZM4.3 9.5V8.8Q6.175 8.8 7.488 7.487Q8.8 6.175 8.8 4.3H9.5Q9.5 6.5 8 8Q6.5 9.5 4.3 9.5ZM10.5 19.7Q10.5 17.775 11.225 16.1Q11.95 14.425 13.188 13.188Q14.425 11.95 16.113 11.225Q17.8 10.5 19.7 10.5V11.2Q17.95 11.2 16.4 11.862Q14.85 12.525 13.688 13.688Q12.525 14.85 11.863 16.387Q11.2 17.925 11.2 19.7ZM18.5 19.7Q18.5 19.2 18.85 18.85Q19.2 18.5 19.7 18.5V19.7ZM14.5 19.7Q14.5 17.5 16 16Q17.5 14.5 19.7 14.5V15.2Q17.825 15.2 16.512 16.512Q15.2 17.825 15.2 19.7Z"}))});IconMaterialLeakAddSharpW100Filled.displayName="AmauiIconMaterialLeakAddSharpW100Filled";var IconMaterialLeakAddSharpW100Filled$1 = IconMaterialLeakAddSharpW100Filled;

  const IconMaterialLeakAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakAddTwoTone",short_name:"LeakAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21h3v-3c-1.66 0-3 1.34-3 3zM3 14c6.08 0 11-4.93 11-11h-2c0 4.97-4.03 9-9 9v2zm11 7h2c0-2.76 2.24-5 5-5v-2c-3.87 0-7 3.13-7 7zM3 10c3.87 0 7-3.13 7-7H8c0 2.76-2.24 5-5 5v2zm7 11h2c0-4.97 4.03-9 9-9v-2c-6.07 0-11 4.93-11 11zM3 3v3c1.66 0 3-1.34 3-3H3z"}))});IconMaterialLeakAddTwoTone.displayName="AmauiIconMaterialLeakAddTwoTone";var IconMaterialLeakAddTwoTone$1 = IconMaterialLeakAddTwoTone;

  const IconMaterialLeakRemoveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveRounded",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 9.2 10.6 7.75Q11.15 6.925 11.488 5.988Q11.825 5.05 11.95 4Q12 3.575 12.288 3.287Q12.575 3 13 3Q13.425 3 13.713 3.3Q14 3.6 13.95 4Q13.825 5.45 13.338 6.762Q12.85 8.075 12.05 9.2ZM19.2 16.35 17.65 14.85Q18.2 14.55 18.775 14.362Q19.35 14.175 20 14.075Q20.4 14.025 20.7 14.3Q21 14.575 21 15Q21 15.375 20.725 15.688Q20.45 16 20.025 16.1Q19.825 16.15 19.613 16.2Q19.4 16.25 19.2 16.35ZM16.2 13.4 14.75 11.95Q15.925 11.15 17.238 10.662Q18.55 10.175 20 10.05Q20.4 10 20.7 10.287Q21 10.575 21 11Q21 11.4 20.712 11.7Q20.425 12 20 12.05Q18.95 12.175 18 12.512Q17.05 12.85 16.2 13.4ZM19.05 21.9 16.35 19.15Q16.275 19.35 16.213 19.575Q16.15 19.8 16.1 20.025Q16 20.45 15.7 20.725Q15.4 21 15 21Q14.575 21 14.3 20.7Q14.025 20.4 14.075 20Q14.175 19.35 14.363 18.775Q14.55 18.2 14.85 17.65L13.4 16.2Q12.85 17.05 12.513 18Q12.175 18.95 12.05 20Q12 20.425 11.713 20.712Q11.425 21 11 21Q10.575 21 10.288 20.7Q10 20.4 10.05 20Q10.175 18.55 10.663 17.238Q11.15 15.925 11.95 14.75L9.25 12.05Q8.075 12.825 6.763 13.325Q5.45 13.825 4 13.95Q3.6 14 3.3 13.712Q3 13.425 3 13Q3 12.6 3.288 12.3Q3.575 12 4 11.95Q5.05 11.825 6 11.487Q6.95 11.15 7.8 10.6L6.35 9.15Q5.8 9.45 5.225 9.637Q4.65 9.825 4 9.925Q3.6 9.975 3.3 9.7Q3 9.425 3 9Q3 8.625 3.275 8.312Q3.55 8 3.975 7.9Q4.175 7.85 4.388 7.787Q4.6 7.725 4.8 7.65L2.1 4.9Q1.8 4.6 1.8 4.2Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.475 20.475Q20.75 20.75 20.75 21.188Q20.75 21.625 20.475 21.9Q20.175 22.175 19.75 22.175Q19.325 22.175 19.05 21.9ZM9.15 6.3 7.65 4.8Q7.725 4.6 7.788 4.387Q7.85 4.175 7.9 3.975Q8 3.55 8.3 3.275Q8.6 3 9 3Q9.425 3 9.7 3.3Q9.975 3.6 9.925 4Q9.825 4.625 9.638 5.213Q9.45 5.8 9.15 6.3Z"}))});IconMaterialLeakRemoveRounded.displayName="AmauiIconMaterialLeakRemoveRounded";var IconMaterialLeakRemoveRounded$1 = IconMaterialLeakRemoveRounded;

  const IconMaterialLeakRemoveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveRoundedFilled",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 9.2 10.6 7.75Q11.15 6.925 11.488 5.988Q11.825 5.05 11.95 4Q12 3.575 12.288 3.287Q12.575 3 13 3Q13.425 3 13.713 3.3Q14 3.6 13.95 4Q13.825 5.45 13.338 6.762Q12.85 8.075 12.05 9.2ZM19.2 16.35 17.65 14.85Q18.2 14.55 18.775 14.362Q19.35 14.175 20 14.075Q20.4 14.025 20.7 14.3Q21 14.575 21 15Q21 15.375 20.725 15.688Q20.45 16 20.025 16.1Q19.825 16.15 19.613 16.2Q19.4 16.25 19.2 16.35ZM16.2 13.4 14.75 11.95Q15.925 11.15 17.238 10.662Q18.55 10.175 20 10.05Q20.4 10 20.7 10.287Q21 10.575 21 11Q21 11.4 20.712 11.7Q20.425 12 20 12.05Q18.95 12.175 18 12.512Q17.05 12.85 16.2 13.4ZM19.05 21.9 16.35 19.15Q16.275 19.35 16.213 19.575Q16.15 19.8 16.1 20.025Q16 20.45 15.7 20.725Q15.4 21 15 21Q14.575 21 14.3 20.7Q14.025 20.4 14.075 20Q14.175 19.35 14.363 18.775Q14.55 18.2 14.85 17.65L13.4 16.2Q12.85 17.05 12.513 18Q12.175 18.95 12.05 20Q12 20.425 11.713 20.712Q11.425 21 11 21Q10.575 21 10.288 20.7Q10 20.4 10.05 20Q10.175 18.55 10.663 17.238Q11.15 15.925 11.95 14.75L9.25 12.05Q8.075 12.825 6.763 13.325Q5.45 13.825 4 13.95Q3.6 14 3.3 13.712Q3 13.425 3 13Q3 12.6 3.288 12.3Q3.575 12 4 11.95Q5.05 11.825 6 11.487Q6.95 11.15 7.8 10.6L6.35 9.15Q5.8 9.45 5.225 9.637Q4.65 9.825 4 9.925Q3.6 9.975 3.3 9.7Q3 9.425 3 9Q3 8.625 3.275 8.312Q3.55 8 3.975 7.9Q4.175 7.85 4.388 7.787Q4.6 7.725 4.8 7.65L2.1 4.9Q1.8 4.6 1.8 4.2Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.475 20.475Q20.75 20.75 20.75 21.188Q20.75 21.625 20.475 21.9Q20.175 22.175 19.75 22.175Q19.325 22.175 19.05 21.9ZM9.15 6.3 7.65 4.8Q7.725 4.6 7.788 4.387Q7.85 4.175 7.9 3.975Q8 3.55 8.3 3.275Q8.6 3 9 3Q9.425 3 9.7 3.3Q9.975 3.6 9.925 4Q9.825 4.625 9.638 5.213Q9.45 5.8 9.15 6.3Z"}))});IconMaterialLeakRemoveRoundedFilled.displayName="AmauiIconMaterialLeakRemoveRoundedFilled";var IconMaterialLeakRemoveRoundedFilled$1 = IconMaterialLeakRemoveRoundedFilled;

  const IconMaterialLeakRemoveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveRoundedW100",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 9.25 11.55 8.725Q12.125 7.775 12.438 6.75Q12.75 5.725 12.8 4.65Q12.8 4.5 12.9 4.4Q13 4.3 13.15 4.3Q13.3 4.3 13.4 4.4Q13.5 4.5 13.5 4.65Q13.45 5.925 13.088 7.062Q12.725 8.2 12.075 9.25ZM18.275 15.45 17.725 14.9Q18.05 14.75 18.475 14.65Q18.9 14.55 19.35 14.5Q19.475 14.5 19.588 14.6Q19.7 14.7 19.7 14.85Q19.7 14.975 19.6 15.075Q19.5 15.175 19.35 15.2Q19.075 15.225 18.8 15.287Q18.525 15.35 18.275 15.45ZM15.275 12.45 14.75 11.925Q15.875 11.25 16.988 10.9Q18.1 10.55 19.35 10.5Q19.5 10.5 19.6 10.6Q19.7 10.7 19.7 10.85Q19.7 11 19.6 11.1Q19.5 11.2 19.35 11.2Q18.15 11.25 17.175 11.575Q16.2 11.9 15.275 12.45ZM19.95 20.95 16.05 17.05Q15.7 17.525 15.488 18.1Q15.275 18.675 15.225 19.35Q15.2 19.5 15.1 19.6Q15 19.7 14.85 19.7Q14.7 19.7 14.6 19.6Q14.5 19.5 14.5 19.35Q14.55 18.55 14.812 17.875Q15.075 17.2 15.55 16.55L13.2 14.2Q12.4 15.125 11.825 16.45Q11.25 17.775 11.2 19.35Q11.2 19.5 11.1 19.6Q11 19.7 10.85 19.7Q10.7 19.7 10.6 19.6Q10.5 19.5 10.5 19.35Q10.55 17.65 11.15 16.25Q11.75 14.85 12.7 13.7L10.3 11.3Q9.025 12.35 7.65 12.9Q6.275 13.45 4.65 13.5Q4.5 13.5 4.4 13.4Q4.3 13.3 4.3 13.15Q4.3 13 4.4 12.9Q4.5 12.8 4.65 12.8Q6.075 12.75 7.4 12.225Q8.725 11.7 9.8 10.8L7.45 8.45Q6.85 8.925 6.138 9.188Q5.425 9.45 4.65 9.5Q4.525 9.5 4.412 9.4Q4.3 9.3 4.3 9.15Q4.3 9.025 4.4 8.912Q4.5 8.8 4.65 8.775Q5.3 8.725 5.913 8.512Q6.525 8.3 6.95 7.95L3.05 4.05Q2.925 3.925 2.925 3.8Q2.925 3.675 3.05 3.55Q3.175 3.425 3.3 3.425Q3.425 3.425 3.55 3.55L20.45 20.45Q20.575 20.575 20.575 20.7Q20.575 20.825 20.45 20.95Q20.325 21.075 20.2 21.075Q20.075 21.075 19.95 20.95ZM9.125 6.3 8.575 5.75Q8.675 5.475 8.725 5.2Q8.775 4.925 8.8 4.65Q8.825 4.5 8.913 4.4Q9 4.3 9.15 4.3Q9.3 4.3 9.4 4.4Q9.5 4.5 9.5 4.65Q9.475 5.1 9.375 5.5Q9.275 5.9 9.125 6.3Z"}))});IconMaterialLeakRemoveRoundedW100.displayName="AmauiIconMaterialLeakRemoveRoundedW100";var IconMaterialLeakRemoveRoundedW100$1 = IconMaterialLeakRemoveRoundedW100;

  const IconMaterialLeakRemoveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveRoundedW100Filled",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 9.25 11.55 8.725Q12.125 7.775 12.438 6.75Q12.75 5.725 12.8 4.65Q12.8 4.5 12.9 4.4Q13 4.3 13.15 4.3Q13.3 4.3 13.4 4.4Q13.5 4.5 13.5 4.65Q13.45 5.925 13.088 7.062Q12.725 8.2 12.075 9.25ZM18.275 15.45 17.725 14.9Q18.05 14.75 18.475 14.65Q18.9 14.55 19.35 14.5Q19.475 14.5 19.588 14.6Q19.7 14.7 19.7 14.85Q19.7 14.975 19.6 15.075Q19.5 15.175 19.35 15.2Q19.075 15.225 18.8 15.287Q18.525 15.35 18.275 15.45ZM15.275 12.45 14.75 11.925Q15.875 11.25 16.988 10.9Q18.1 10.55 19.35 10.5Q19.5 10.5 19.6 10.6Q19.7 10.7 19.7 10.85Q19.7 11 19.6 11.1Q19.5 11.2 19.35 11.2Q18.15 11.25 17.175 11.575Q16.2 11.9 15.275 12.45ZM19.95 20.95 16.05 17.05Q15.7 17.525 15.488 18.1Q15.275 18.675 15.225 19.35Q15.2 19.5 15.1 19.6Q15 19.7 14.85 19.7Q14.7 19.7 14.6 19.6Q14.5 19.5 14.5 19.35Q14.55 18.55 14.812 17.875Q15.075 17.2 15.55 16.55L13.2 14.2Q12.4 15.125 11.825 16.45Q11.25 17.775 11.2 19.35Q11.2 19.5 11.1 19.6Q11 19.7 10.85 19.7Q10.7 19.7 10.6 19.6Q10.5 19.5 10.5 19.35Q10.55 17.65 11.15 16.25Q11.75 14.85 12.7 13.7L10.3 11.3Q9.025 12.35 7.65 12.9Q6.275 13.45 4.65 13.5Q4.5 13.5 4.4 13.4Q4.3 13.3 4.3 13.15Q4.3 13 4.4 12.9Q4.5 12.8 4.65 12.8Q6.075 12.75 7.4 12.225Q8.725 11.7 9.8 10.8L7.45 8.45Q6.85 8.925 6.138 9.188Q5.425 9.45 4.65 9.5Q4.525 9.5 4.412 9.4Q4.3 9.3 4.3 9.15Q4.3 9.025 4.4 8.912Q4.5 8.8 4.65 8.775Q5.3 8.725 5.913 8.512Q6.525 8.3 6.95 7.95L3.05 4.05Q2.925 3.925 2.925 3.8Q2.925 3.675 3.05 3.55Q3.175 3.425 3.3 3.425Q3.425 3.425 3.55 3.55L20.45 20.45Q20.575 20.575 20.575 20.7Q20.575 20.825 20.45 20.95Q20.325 21.075 20.2 21.075Q20.075 21.075 19.95 20.95ZM9.125 6.3 8.575 5.75Q8.675 5.475 8.725 5.2Q8.775 4.925 8.8 4.65Q8.825 4.5 8.913 4.4Q9 4.3 9.15 4.3Q9.3 4.3 9.4 4.4Q9.5 4.5 9.5 4.65Q9.475 5.1 9.375 5.5Q9.275 5.9 9.125 6.3Z"}))});IconMaterialLeakRemoveRoundedW100Filled.displayName="AmauiIconMaterialLeakRemoveRoundedW100Filled";var IconMaterialLeakRemoveRoundedW100Filled$1 = IconMaterialLeakRemoveRoundedW100Filled;

  const IconMaterialLeakRemoveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveSharp",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 9.2 10.6 7.75Q11.275 6.725 11.637 5.525Q12 4.325 12 3H14Q14 4.725 13.5 6.3Q13 7.875 12.05 9.2ZM19.2 16.35 17.65 14.85Q18.4 14.425 19.25 14.212Q20.1 14 21 14V16Q20.5 16 20.062 16.075Q19.625 16.15 19.2 16.35ZM16.2 13.4 14.75 11.95Q16.1 11 17.688 10.5Q19.275 10 21 10V12Q19.675 12 18.462 12.363Q17.25 12.725 16.2 13.4ZM19.75 22.6 16.35 19.15Q16.2 19.6 16.1 20.05Q16 20.5 16 21H14Q14 20.1 14.213 19.25Q14.425 18.4 14.85 17.65L13.4 16.2Q12.725 17.25 12.363 18.462Q12 19.675 12 21H10Q10 19.275 10.5 17.688Q11 16.1 11.95 14.75L9.25 12.05Q7.9 12.95 6.312 13.475Q4.725 14 3 14V12Q4.325 12 5.537 11.637Q6.75 11.275 7.8 10.6L6.35 9.15Q5.6 9.575 4.75 9.787Q3.9 10 3 10V8Q3.5 8 3.938 7.9Q4.375 7.8 4.8 7.65L1.4 4.2L2.8 2.8L21.2 21.2ZM9.15 6.3 7.65 4.8Q7.8 4.375 7.9 3.938Q8 3.5 8 3H10Q10 3.9 9.788 4.737Q9.575 5.575 9.15 6.3Z"}))});IconMaterialLeakRemoveSharp.displayName="AmauiIconMaterialLeakRemoveSharp";var IconMaterialLeakRemoveSharp$1 = IconMaterialLeakRemoveSharp;

  const IconMaterialLeakRemoveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveSharpFilled",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 9.2 10.6 7.75Q11.275 6.725 11.637 5.525Q12 4.325 12 3H14Q14 4.725 13.5 6.3Q13 7.875 12.05 9.2ZM19.2 16.35 17.65 14.85Q18.4 14.425 19.25 14.212Q20.1 14 21 14V16Q20.5 16 20.062 16.075Q19.625 16.15 19.2 16.35ZM16.2 13.4 14.75 11.95Q16.1 11 17.688 10.5Q19.275 10 21 10V12Q19.675 12 18.462 12.363Q17.25 12.725 16.2 13.4ZM19.75 22.6 16.35 19.15Q16.2 19.6 16.1 20.05Q16 20.5 16 21H14Q14 20.1 14.213 19.25Q14.425 18.4 14.85 17.65L13.4 16.2Q12.725 17.25 12.363 18.462Q12 19.675 12 21H10Q10 19.275 10.5 17.688Q11 16.1 11.95 14.75L9.25 12.05Q7.9 12.95 6.312 13.475Q4.725 14 3 14V12Q4.325 12 5.537 11.637Q6.75 11.275 7.8 10.6L6.35 9.15Q5.6 9.575 4.75 9.787Q3.9 10 3 10V8Q3.5 8 3.938 7.9Q4.375 7.8 4.8 7.65L1.4 4.2L2.8 2.8L21.2 21.2ZM9.15 6.3 7.65 4.8Q7.8 4.375 7.9 3.938Q8 3.5 8 3H10Q10 3.9 9.788 4.737Q9.575 5.575 9.15 6.3Z"}))});IconMaterialLeakRemoveSharpFilled.displayName="AmauiIconMaterialLeakRemoveSharpFilled";var IconMaterialLeakRemoveSharpFilled$1 = IconMaterialLeakRemoveSharpFilled;

  const IconMaterialLeakRemoveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveSharpW100",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 9.25 11.55 8.725Q12.2 7.7 12.5 6.587Q12.8 5.475 12.8 4.3H13.5Q13.5 5.7 13.125 6.912Q12.75 8.125 12.075 9.25ZM18.275 15.45 17.725 14.9Q18.1 14.7 18.638 14.6Q19.175 14.5 19.7 14.5V15.2Q19.325 15.2 18.963 15.262Q18.6 15.325 18.275 15.45ZM15.275 12.45 14.75 11.925Q15.95 11.2 17.15 10.85Q18.35 10.5 19.7 10.5V11.2Q18.375 11.225 17.312 11.55Q16.25 11.875 15.275 12.45ZM20.2 21.2 16.05 17.05Q15.675 17.575 15.438 18.237Q15.2 18.9 15.2 19.7H14.5Q14.5 18.8 14.762 18.038Q15.025 17.275 15.55 16.55L13.2 14.2Q12.375 15.175 11.788 16.587Q11.2 18 11.2 19.7H10.5Q10.5 17.9 11.088 16.4Q11.675 14.9 12.7 13.7L10.3 11.3Q8.95 12.4 7.488 12.95Q6.025 13.5 4.3 13.5V12.8Q5.8 12.8 7.238 12.275Q8.675 11.75 9.8 10.8L7.45 8.45Q6.775 8.975 5.975 9.238Q5.175 9.5 4.3 9.5V8.8Q5.05 8.8 5.75 8.562Q6.45 8.325 6.95 7.95L2.8 3.8L3.3 3.3L20.7 20.7ZM9.125 6.3 8.575 5.75Q8.7 5.4 8.75 5.037Q8.8 4.675 8.8 4.3H9.5Q9.5 4.875 9.413 5.35Q9.325 5.825 9.125 6.3Z"}))});IconMaterialLeakRemoveSharpW100.displayName="AmauiIconMaterialLeakRemoveSharpW100";var IconMaterialLeakRemoveSharpW100$1 = IconMaterialLeakRemoveSharpW100;

  const IconMaterialLeakRemoveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveSharpW100Filled",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 9.25 11.55 8.725Q12.2 7.7 12.5 6.587Q12.8 5.475 12.8 4.3H13.5Q13.5 5.7 13.125 6.912Q12.75 8.125 12.075 9.25ZM18.275 15.45 17.725 14.9Q18.1 14.7 18.638 14.6Q19.175 14.5 19.7 14.5V15.2Q19.325 15.2 18.963 15.262Q18.6 15.325 18.275 15.45ZM15.275 12.45 14.75 11.925Q15.95 11.2 17.15 10.85Q18.35 10.5 19.7 10.5V11.2Q18.375 11.225 17.312 11.55Q16.25 11.875 15.275 12.45ZM20.2 21.2 16.05 17.05Q15.675 17.575 15.438 18.237Q15.2 18.9 15.2 19.7H14.5Q14.5 18.8 14.762 18.038Q15.025 17.275 15.55 16.55L13.2 14.2Q12.375 15.175 11.788 16.587Q11.2 18 11.2 19.7H10.5Q10.5 17.9 11.088 16.4Q11.675 14.9 12.7 13.7L10.3 11.3Q8.95 12.4 7.488 12.95Q6.025 13.5 4.3 13.5V12.8Q5.8 12.8 7.238 12.275Q8.675 11.75 9.8 10.8L7.45 8.45Q6.775 8.975 5.975 9.238Q5.175 9.5 4.3 9.5V8.8Q5.05 8.8 5.75 8.562Q6.45 8.325 6.95 7.95L2.8 3.8L3.3 3.3L20.7 20.7ZM9.125 6.3 8.575 5.75Q8.7 5.4 8.75 5.037Q8.8 4.675 8.8 4.3H9.5Q9.5 4.875 9.413 5.35Q9.325 5.825 9.125 6.3Z"}))});IconMaterialLeakRemoveSharpW100Filled.displayName="AmauiIconMaterialLeakRemoveSharpW100Filled";var IconMaterialLeakRemoveSharpW100Filled$1 = IconMaterialLeakRemoveSharpW100Filled;

  const IconMaterialLeakRemoveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LeakRemoveTwoTone",short_name:"LeakRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 3h-2c0 1.35-.31 2.63-.84 3.77l1.49 1.49C13.51 6.7 14 4.91 14 3zm7 9v-2c-1.91 0-3.7.49-5.27 1.35l1.49 1.49c1.15-.53 2.43-.84 3.78-.84zm0 4v-2c-.79 0-1.54.13-2.24.37l1.68 1.68c.19-.01.37-.05.56-.05zM10 3H8c0 .19-.04.37-.06.56l1.68 1.68c.25-.7.38-1.46.38-2.24zm-5.59-.14L3 4.27l2.84 2.84C5.03 7.67 4.06 8 3 8v2c1.61 0 3.09-.55 4.27-1.46L8.7 9.97C7.14 11.24 5.16 12 3 12v2c2.72 0 5.2-.99 7.11-2.62l2.51 2.51C10.99 15.81 10 18.29 10 21h2c0-2.16.76-4.14 2.03-5.7l1.43 1.43C14.55 17.91 14 19.39 14 21h2c0-1.06.33-2.03.89-2.84L19.73 21l1.41-1.41L4.41 2.86z"}))});IconMaterialLeakRemoveTwoTone.displayName="AmauiIconMaterialLeakRemoveTwoTone";var IconMaterialLeakRemoveTwoTone$1 = IconMaterialLeakRemoveTwoTone;

  const IconMaterialLegendToggleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleRounded",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.925 7.4 5.525 10.075Q5.025 10.375 4.513 10.087Q4 9.8 4 9.225Q4 8.95 4.125 8.712Q4.25 8.475 4.475 8.35L10 5L15 8.55L18.425 6.125Q18.925 5.775 19.462 6.05Q20 6.325 20 6.925Q20 7.175 19.888 7.4Q19.775 7.625 19.575 7.75L15 11ZM5 15Q4.575 15 4.287 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H19Q19.425 13 19.712 13.287Q20 13.575 20 14Q20 14.425 19.712 14.712Q19.425 15 19 15ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19Z"}))});IconMaterialLegendToggleRounded.displayName="AmauiIconMaterialLegendToggleRounded";var IconMaterialLegendToggleRounded$1 = IconMaterialLegendToggleRounded;

  const IconMaterialLegendToggleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleRoundedFilled",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.925 7.4 5.525 10.075Q5.025 10.375 4.513 10.087Q4 9.8 4 9.225Q4 8.95 4.125 8.712Q4.25 8.475 4.475 8.35L10 5L15 8.55L18.425 6.125Q18.925 5.775 19.462 6.05Q20 6.325 20 6.925Q20 7.175 19.888 7.4Q19.775 7.625 19.575 7.75L15 11ZM5 15Q4.575 15 4.287 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H19Q19.425 13 19.712 13.287Q20 13.575 20 14Q20 14.425 19.712 14.712Q19.425 15 19 15ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19Z"}))});IconMaterialLegendToggleRoundedFilled.displayName="AmauiIconMaterialLegendToggleRoundedFilled";var IconMaterialLegendToggleRoundedFilled$1 = IconMaterialLegendToggleRoundedFilled;

  const IconMaterialLegendToggleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleRoundedW100",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 6.925 5.175 9.825Q5 9.95 4.825 9.837Q4.65 9.725 4.65 9.525Q4.65 9.425 4.7 9.337Q4.75 9.25 4.825 9.2L9.975 6.075L15 9.65L18.8 6.95Q18.975 6.825 19.163 6.925Q19.35 7.025 19.35 7.225Q19.35 7.325 19.312 7.4Q19.275 7.475 19.2 7.525L15 10.5ZM5 14.35Q4.85 14.35 4.75 14.25Q4.65 14.15 4.65 14Q4.65 13.85 4.75 13.75Q4.85 13.65 5 13.65H19Q19.15 13.65 19.25 13.75Q19.35 13.85 19.35 14Q19.35 14.15 19.25 14.25Q19.15 14.35 19 14.35ZM5 18.05Q4.85 18.05 4.75 17.95Q4.65 17.85 4.65 17.7Q4.65 17.55 4.75 17.45Q4.85 17.35 5 17.35H19Q19.15 17.35 19.25 17.45Q19.35 17.55 19.35 17.7Q19.35 17.85 19.25 17.95Q19.15 18.05 19 18.05Z"}))});IconMaterialLegendToggleRoundedW100.displayName="AmauiIconMaterialLegendToggleRoundedW100";var IconMaterialLegendToggleRoundedW100$1 = IconMaterialLegendToggleRoundedW100;

  const IconMaterialLegendToggleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleRoundedW100Filled",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 6.925 5.175 9.825Q5 9.95 4.825 9.837Q4.65 9.725 4.65 9.525Q4.65 9.425 4.7 9.337Q4.75 9.25 4.825 9.2L9.975 6.075L15 9.65L18.8 6.95Q18.975 6.825 19.163 6.925Q19.35 7.025 19.35 7.225Q19.35 7.325 19.312 7.4Q19.275 7.475 19.2 7.525L15 10.5ZM5 14.35Q4.85 14.35 4.75 14.25Q4.65 14.15 4.65 14Q4.65 13.85 4.75 13.75Q4.85 13.65 5 13.65H19Q19.15 13.65 19.25 13.75Q19.35 13.85 19.35 14Q19.35 14.15 19.25 14.25Q19.15 14.35 19 14.35ZM5 18.05Q4.85 18.05 4.75 17.95Q4.65 17.85 4.65 17.7Q4.65 17.55 4.75 17.45Q4.85 17.35 5 17.35H19Q19.15 17.35 19.25 17.45Q19.35 17.55 19.35 17.7Q19.35 17.85 19.25 17.95Q19.15 18.05 19 18.05Z"}))});IconMaterialLegendToggleRoundedW100Filled.displayName="AmauiIconMaterialLegendToggleRoundedW100Filled";var IconMaterialLegendToggleRoundedW100Filled$1 = IconMaterialLegendToggleRoundedW100Filled;

  const IconMaterialLegendToggleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleSharp",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11V8.65L10 5L15 8.55L20 5V7.45L15 11L9.925 7.4ZM4 15V13H20V15ZM4 19V17H20V19Z"}))});IconMaterialLegendToggleSharp.displayName="AmauiIconMaterialLegendToggleSharp";var IconMaterialLegendToggleSharp$1 = IconMaterialLegendToggleSharp;

  const IconMaterialLegendToggleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleSharpFilled",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11V8.65L10 5L15 8.55L20 5V7.45L15 11L9.925 7.4ZM4 15V13H20V15ZM4 19V17H20V19Z"}))});IconMaterialLegendToggleSharpFilled.displayName="AmauiIconMaterialLegendToggleSharpFilled";var IconMaterialLegendToggleSharpFilled$1 = IconMaterialLegendToggleSharpFilled;

  const IconMaterialLegendToggleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleSharpW100",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 10.15V9.325L9.975 6.075L15 9.65L19.35 6.55V7.425L15 10.5L9.95 6.925ZM4.65 14.35V13.65H19.35V14.35ZM4.65 18.05V17.35H19.35V18.05Z"}))});IconMaterialLegendToggleSharpW100.displayName="AmauiIconMaterialLegendToggleSharpW100";var IconMaterialLegendToggleSharpW100$1 = IconMaterialLegendToggleSharpW100;

  const IconMaterialLegendToggleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleSharpW100Filled",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 10.15V9.325L9.975 6.075L15 9.65L19.35 6.55V7.425L15 10.5L9.95 6.925ZM4.65 14.35V13.65H19.35V14.35ZM4.65 18.05V17.35H19.35V18.05Z"}))});IconMaterialLegendToggleSharpW100Filled.displayName="AmauiIconMaterialLegendToggleSharpW100Filled";var IconMaterialLegendToggleSharpW100Filled$1 = IconMaterialLegendToggleSharpW100Filled;

  const IconMaterialLegendToggleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LegendToggleTwoTone",short_name:"LegendToggle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,15H4v-2h16V15z M20,17H4v2h16V17z M15,11l5-3.55L20,5l-5,3.55L10,5L4,8.66L4,11l5.92-3.61L15,11z"})))});IconMaterialLegendToggleTwoTone.displayName="AmauiIconMaterialLegendToggleTwoTone";var IconMaterialLegendToggleTwoTone$1 = IconMaterialLegendToggleTwoTone;

  const IconMaterialLensBlurRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurRounded",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 7Q5.575 7 5.287 6.713Q5 6.425 5 6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.425 6.713 6.713Q6.425 7 6 7ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 7Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7ZM10 15.5Q9.375 15.5 8.938 15.062Q8.5 14.625 8.5 14Q8.5 13.375 8.938 12.938Q9.375 12.5 10 12.5Q10.625 12.5 11.062 12.938Q11.5 13.375 11.5 14Q11.5 14.625 11.062 15.062Q10.625 15.5 10 15.5ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.5Q9.375 11.5 8.938 11.062Q8.5 10.625 8.5 10Q8.5 9.375 8.938 8.938Q9.375 8.5 10 8.5Q10.625 8.5 11.062 8.938Q11.5 9.375 11.5 10Q11.5 10.625 11.062 11.062Q10.625 11.5 10 11.5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM14 15.5Q13.375 15.5 12.938 15.062Q12.5 14.625 12.5 14Q12.5 13.375 12.938 12.938Q13.375 12.5 14 12.5Q14.625 12.5 15.062 12.938Q15.5 13.375 15.5 14Q15.5 14.625 15.062 15.062Q14.625 15.5 14 15.5ZM14 11.5Q13.375 11.5 12.938 11.062Q12.5 10.625 12.5 10Q12.5 9.375 12.938 8.938Q13.375 8.5 14 8.5Q14.625 8.5 15.062 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.062 11.062Q14.625 11.5 14 11.5Z"}))});IconMaterialLensBlurRounded.displayName="AmauiIconMaterialLensBlurRounded";var IconMaterialLensBlurRounded$1 = IconMaterialLensBlurRounded;

  const IconMaterialLensBlurRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurRoundedFilled",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 7Q5.575 7 5.287 6.713Q5 6.425 5 6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.425 6.713 6.713Q6.425 7 6 7ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 7Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7ZM10 15.5Q9.375 15.5 8.938 15.062Q8.5 14.625 8.5 14Q8.5 13.375 8.938 12.938Q9.375 12.5 10 12.5Q10.625 12.5 11.062 12.938Q11.5 13.375 11.5 14Q11.5 14.625 11.062 15.062Q10.625 15.5 10 15.5ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.5Q9.375 11.5 8.938 11.062Q8.5 10.625 8.5 10Q8.5 9.375 8.938 8.938Q9.375 8.5 10 8.5Q10.625 8.5 11.062 8.938Q11.5 9.375 11.5 10Q11.5 10.625 11.062 11.062Q10.625 11.5 10 11.5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM14 15.5Q13.375 15.5 12.938 15.062Q12.5 14.625 12.5 14Q12.5 13.375 12.938 12.938Q13.375 12.5 14 12.5Q14.625 12.5 15.062 12.938Q15.5 13.375 15.5 14Q15.5 14.625 15.062 15.062Q14.625 15.5 14 15.5ZM14 11.5Q13.375 11.5 12.938 11.062Q12.5 10.625 12.5 10Q12.5 9.375 12.938 8.938Q13.375 8.5 14 8.5Q14.625 8.5 15.062 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.062 11.062Q14.625 11.5 14 11.5Z"}))});IconMaterialLensBlurRoundedFilled.displayName="AmauiIconMaterialLensBlurRoundedFilled";var IconMaterialLensBlurRoundedFilled$1 = IconMaterialLensBlurRoundedFilled;

  const IconMaterialLensBlurRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurRoundedW100",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 6.8Q5.65 6.8 5.425 6.575Q5.2 6.35 5.2 6Q5.2 5.65 5.425 5.425Q5.65 5.2 6 5.2Q6.35 5.2 6.575 5.425Q6.8 5.65 6.8 6Q6.8 6.35 6.575 6.575Q6.35 6.8 6 6.8ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 6.8Q9.65 6.8 9.425 6.575Q9.2 6.35 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM18 14.8Q17.65 14.8 17.425 14.575Q17.2 14.35 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM18 18.8Q17.65 18.8 17.425 18.575Q17.2 18.35 17.2 18Q17.2 17.65 17.425 17.425Q17.65 17.2 18 17.2Q18.35 17.2 18.575 17.425Q18.8 17.65 18.8 18Q18.8 18.35 18.575 18.575Q18.35 18.8 18 18.8ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.1Q9.55 11.1 9.225 10.775Q8.9 10.45 8.9 10Q8.9 9.55 9.225 9.225Q9.55 8.9 10 8.9Q10.45 8.9 10.775 9.225Q11.1 9.55 11.1 10Q11.1 10.45 10.775 10.775Q10.45 11.1 10 11.1ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM14 15.1Q13.55 15.1 13.225 14.775Q12.9 14.45 12.9 14Q12.9 13.55 13.225 13.225Q13.55 12.9 14 12.9Q14.45 12.9 14.775 13.225Q15.1 13.55 15.1 14Q15.1 14.45 14.775 14.775Q14.45 15.1 14 15.1ZM14 11.1Q13.55 11.1 13.225 10.775Q12.9 10.45 12.9 10Q12.9 9.55 13.225 9.225Q13.55 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.45 14.775 10.775Q14.45 11.1 14 11.1Z"}))});IconMaterialLensBlurRoundedW100.displayName="AmauiIconMaterialLensBlurRoundedW100";var IconMaterialLensBlurRoundedW100$1 = IconMaterialLensBlurRoundedW100;

  const IconMaterialLensBlurRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurRoundedW100Filled",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 6.8Q5.65 6.8 5.425 6.575Q5.2 6.35 5.2 6Q5.2 5.65 5.425 5.425Q5.65 5.2 6 5.2Q6.35 5.2 6.575 5.425Q6.8 5.65 6.8 6Q6.8 6.35 6.575 6.575Q6.35 6.8 6 6.8ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 6.8Q9.65 6.8 9.425 6.575Q9.2 6.35 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM18 14.8Q17.65 14.8 17.425 14.575Q17.2 14.35 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM18 18.8Q17.65 18.8 17.425 18.575Q17.2 18.35 17.2 18Q17.2 17.65 17.425 17.425Q17.65 17.2 18 17.2Q18.35 17.2 18.575 17.425Q18.8 17.65 18.8 18Q18.8 18.35 18.575 18.575Q18.35 18.8 18 18.8ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.1Q9.55 11.1 9.225 10.775Q8.9 10.45 8.9 10Q8.9 9.55 9.225 9.225Q9.55 8.9 10 8.9Q10.45 8.9 10.775 9.225Q11.1 9.55 11.1 10Q11.1 10.45 10.775 10.775Q10.45 11.1 10 11.1ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM14 15.1Q13.55 15.1 13.225 14.775Q12.9 14.45 12.9 14Q12.9 13.55 13.225 13.225Q13.55 12.9 14 12.9Q14.45 12.9 14.775 13.225Q15.1 13.55 15.1 14Q15.1 14.45 14.775 14.775Q14.45 15.1 14 15.1ZM14 11.1Q13.55 11.1 13.225 10.775Q12.9 10.45 12.9 10Q12.9 9.55 13.225 9.225Q13.55 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.45 14.775 10.775Q14.45 11.1 14 11.1Z"}))});IconMaterialLensBlurRoundedW100Filled.displayName="AmauiIconMaterialLensBlurRoundedW100Filled";var IconMaterialLensBlurRoundedW100Filled$1 = IconMaterialLensBlurRoundedW100Filled;

  const IconMaterialLensBlurSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurSharp",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 7Q5.575 7 5.287 6.713Q5 6.425 5 6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.425 6.713 6.713Q6.425 7 6 7ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 7Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7ZM10 15.5Q9.375 15.5 8.938 15.062Q8.5 14.625 8.5 14Q8.5 13.375 8.938 12.938Q9.375 12.5 10 12.5Q10.625 12.5 11.062 12.938Q11.5 13.375 11.5 14Q11.5 14.625 11.062 15.062Q10.625 15.5 10 15.5ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.5Q9.375 11.5 8.938 11.062Q8.5 10.625 8.5 10Q8.5 9.375 8.938 8.938Q9.375 8.5 10 8.5Q10.625 8.5 11.062 8.938Q11.5 9.375 11.5 10Q11.5 10.625 11.062 11.062Q10.625 11.5 10 11.5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM14 15.5Q13.375 15.5 12.938 15.062Q12.5 14.625 12.5 14Q12.5 13.375 12.938 12.938Q13.375 12.5 14 12.5Q14.625 12.5 15.062 12.938Q15.5 13.375 15.5 14Q15.5 14.625 15.062 15.062Q14.625 15.5 14 15.5ZM14 11.5Q13.375 11.5 12.938 11.062Q12.5 10.625 12.5 10Q12.5 9.375 12.938 8.938Q13.375 8.5 14 8.5Q14.625 8.5 15.062 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.062 11.062Q14.625 11.5 14 11.5Z"}))});IconMaterialLensBlurSharp.displayName="AmauiIconMaterialLensBlurSharp";var IconMaterialLensBlurSharp$1 = IconMaterialLensBlurSharp;

  const IconMaterialLensBlurSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurSharpFilled",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13Q6.425 13 6.713 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17Q6.425 17 6.713 17.288Q7 17.575 7 18Q7 18.425 6.713 18.712Q6.425 19 6 19ZM6 11Q5.575 11 5.287 10.712Q5 10.425 5 10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10Q7 10.425 6.713 10.712Q6.425 11 6 11ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 7Q5.575 7 5.287 6.713Q5 6.425 5 6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.425 6.713 6.713Q6.425 7 6 7ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 7Q13.575 7 13.288 6.713Q13 6.425 13 6Q13 5.575 13.288 5.287Q13.575 5 14 5Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 7Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.713 6.713Q10.425 7 10 7ZM10 15.5Q9.375 15.5 8.938 15.062Q8.5 14.625 8.5 14Q8.5 13.375 8.938 12.938Q9.375 12.5 10 12.5Q10.625 12.5 11.062 12.938Q11.5 13.375 11.5 14Q11.5 14.625 11.062 15.062Q10.625 15.5 10 15.5ZM18 15Q17.575 15 17.288 14.712Q17 14.425 17 14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.287Q19 13.575 19 14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM18 11Q17.575 11 17.288 10.712Q17 10.425 17 10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10Q19 10.425 18.712 10.712Q18.425 11 18 11ZM18 7Q17.575 7 17.288 6.713Q17 6.425 17 6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18Q13 17.575 13.288 17.288Q13.575 17 14 17Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.5Q9.375 11.5 8.938 11.062Q8.5 10.625 8.5 10Q8.5 9.375 8.938 8.938Q9.375 8.5 10 8.5Q10.625 8.5 11.062 8.938Q11.5 9.375 11.5 10Q11.5 10.625 11.062 11.062Q10.625 11.5 10 11.5ZM10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.713 18.712Q10.425 19 10 19ZM14 15.5Q13.375 15.5 12.938 15.062Q12.5 14.625 12.5 14Q12.5 13.375 12.938 12.938Q13.375 12.5 14 12.5Q14.625 12.5 15.062 12.938Q15.5 13.375 15.5 14Q15.5 14.625 15.062 15.062Q14.625 15.5 14 15.5ZM14 11.5Q13.375 11.5 12.938 11.062Q12.5 10.625 12.5 10Q12.5 9.375 12.938 8.938Q13.375 8.5 14 8.5Q14.625 8.5 15.062 8.938Q15.5 9.375 15.5 10Q15.5 10.625 15.062 11.062Q14.625 11.5 14 11.5Z"}))});IconMaterialLensBlurSharpFilled.displayName="AmauiIconMaterialLensBlurSharpFilled";var IconMaterialLensBlurSharpFilled$1 = IconMaterialLensBlurSharpFilled;

  const IconMaterialLensBlurSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurSharpW100",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 6.8Q5.65 6.8 5.425 6.575Q5.2 6.35 5.2 6Q5.2 5.65 5.425 5.425Q5.65 5.2 6 5.2Q6.35 5.2 6.575 5.425Q6.8 5.65 6.8 6Q6.8 6.35 6.575 6.575Q6.35 6.8 6 6.8ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 6.8Q9.65 6.8 9.425 6.575Q9.2 6.35 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM18 14.8Q17.65 14.8 17.425 14.575Q17.2 14.35 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM18 18.8Q17.65 18.8 17.425 18.575Q17.2 18.35 17.2 18Q17.2 17.65 17.425 17.425Q17.65 17.2 18 17.2Q18.35 17.2 18.575 17.425Q18.8 17.65 18.8 18Q18.8 18.35 18.575 18.575Q18.35 18.8 18 18.8ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.1Q9.55 11.1 9.225 10.775Q8.9 10.45 8.9 10Q8.9 9.55 9.225 9.225Q9.55 8.9 10 8.9Q10.45 8.9 10.775 9.225Q11.1 9.55 11.1 10Q11.1 10.45 10.775 10.775Q10.45 11.1 10 11.1ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM14 15.1Q13.55 15.1 13.225 14.775Q12.9 14.45 12.9 14Q12.9 13.55 13.225 13.225Q13.55 12.9 14 12.9Q14.45 12.9 14.775 13.225Q15.1 13.55 15.1 14Q15.1 14.45 14.775 14.775Q14.45 15.1 14 15.1ZM14 11.1Q13.55 11.1 13.225 10.775Q12.9 10.45 12.9 10Q12.9 9.55 13.225 9.225Q13.55 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.45 14.775 10.775Q14.45 11.1 14 11.1Z"}))});IconMaterialLensBlurSharpW100.displayName="AmauiIconMaterialLensBlurSharpW100";var IconMaterialLensBlurSharpW100$1 = IconMaterialLensBlurSharpW100;

  const IconMaterialLensBlurSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurSharpW100Filled",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14.8Q5.65 14.8 5.425 14.575Q5.2 14.35 5.2 14Q5.2 13.65 5.425 13.425Q5.65 13.2 6 13.2Q6.35 13.2 6.575 13.425Q6.8 13.65 6.8 14Q6.8 14.35 6.575 14.575Q6.35 14.8 6 14.8ZM6 18.8Q5.65 18.8 5.425 18.575Q5.2 18.35 5.2 18Q5.2 17.65 5.425 17.425Q5.65 17.2 6 17.2Q6.35 17.2 6.575 17.425Q6.8 17.65 6.8 18Q6.8 18.35 6.575 18.575Q6.35 18.8 6 18.8ZM6 10.8Q5.65 10.8 5.425 10.575Q5.2 10.35 5.2 10Q5.2 9.65 5.425 9.425Q5.65 9.2 6 9.2Q6.35 9.2 6.575 9.425Q6.8 9.65 6.8 10Q6.8 10.35 6.575 10.575Q6.35 10.8 6 10.8ZM3 10.5Q2.8 10.5 2.65 10.35Q2.5 10.2 2.5 10Q2.5 9.8 2.65 9.65Q2.8 9.5 3 9.5Q3.2 9.5 3.35 9.65Q3.5 9.8 3.5 10Q3.5 10.2 3.35 10.35Q3.2 10.5 3 10.5ZM6 6.8Q5.65 6.8 5.425 6.575Q5.2 6.35 5.2 6Q5.2 5.65 5.425 5.425Q5.65 5.2 6 5.2Q6.35 5.2 6.575 5.425Q6.8 5.65 6.8 6Q6.8 6.35 6.575 6.575Q6.35 6.8 6 6.8ZM21 10.5Q20.8 10.5 20.65 10.35Q20.5 10.2 20.5 10Q20.5 9.8 20.65 9.65Q20.8 9.5 21 9.5Q21.2 9.5 21.35 9.65Q21.5 9.8 21.5 10Q21.5 10.2 21.35 10.35Q21.2 10.5 21 10.5ZM14 6.8Q13.65 6.8 13.425 6.575Q13.2 6.35 13.2 6Q13.2 5.65 13.425 5.425Q13.65 5.2 14 5.2Q14.35 5.2 14.575 5.425Q14.8 5.65 14.8 6Q14.8 6.35 14.575 6.575Q14.35 6.8 14 6.8ZM14 3.5Q13.8 3.5 13.65 3.35Q13.5 3.2 13.5 3Q13.5 2.8 13.65 2.65Q13.8 2.5 14 2.5Q14.2 2.5 14.35 2.65Q14.5 2.8 14.5 3Q14.5 3.2 14.35 3.35Q14.2 3.5 14 3.5ZM3 14.5Q2.8 14.5 2.65 14.35Q2.5 14.2 2.5 14Q2.5 13.8 2.65 13.65Q2.8 13.5 3 13.5Q3.2 13.5 3.35 13.65Q3.5 13.8 3.5 14Q3.5 14.2 3.35 14.35Q3.2 14.5 3 14.5ZM10 21.5Q9.8 21.5 9.65 21.35Q9.5 21.2 9.5 21Q9.5 20.8 9.65 20.65Q9.8 20.5 10 20.5Q10.2 20.5 10.35 20.65Q10.5 20.8 10.5 21Q10.5 21.2 10.35 21.35Q10.2 21.5 10 21.5ZM10 3.5Q9.8 3.5 9.65 3.35Q9.5 3.2 9.5 3Q9.5 2.8 9.65 2.65Q9.8 2.5 10 2.5Q10.2 2.5 10.35 2.65Q10.5 2.8 10.5 3Q10.5 3.2 10.35 3.35Q10.2 3.5 10 3.5ZM10 6.8Q9.65 6.8 9.425 6.575Q9.2 6.35 9.2 6Q9.2 5.65 9.425 5.425Q9.65 5.2 10 5.2Q10.35 5.2 10.575 5.425Q10.8 5.65 10.8 6Q10.8 6.35 10.575 6.575Q10.35 6.8 10 6.8ZM10 15.1Q9.55 15.1 9.225 14.775Q8.9 14.45 8.9 14Q8.9 13.55 9.225 13.225Q9.55 12.9 10 12.9Q10.45 12.9 10.775 13.225Q11.1 13.55 11.1 14Q11.1 14.45 10.775 14.775Q10.45 15.1 10 15.1ZM18 14.8Q17.65 14.8 17.425 14.575Q17.2 14.35 17.2 14Q17.2 13.65 17.425 13.425Q17.65 13.2 18 13.2Q18.35 13.2 18.575 13.425Q18.8 13.65 18.8 14Q18.8 14.35 18.575 14.575Q18.35 14.8 18 14.8ZM18 18.8Q17.65 18.8 17.425 18.575Q17.2 18.35 17.2 18Q17.2 17.65 17.425 17.425Q17.65 17.2 18 17.2Q18.35 17.2 18.575 17.425Q18.8 17.65 18.8 18Q18.8 18.35 18.575 18.575Q18.35 18.8 18 18.8ZM18 10.8Q17.65 10.8 17.425 10.575Q17.2 10.35 17.2 10Q17.2 9.65 17.425 9.425Q17.65 9.2 18 9.2Q18.35 9.2 18.575 9.425Q18.8 9.65 18.8 10Q18.8 10.35 18.575 10.575Q18.35 10.8 18 10.8ZM18 6.8Q17.65 6.8 17.425 6.575Q17.2 6.35 17.2 6Q17.2 5.65 17.425 5.425Q17.65 5.2 18 5.2Q18.35 5.2 18.575 5.425Q18.8 5.65 18.8 6Q18.8 6.35 18.575 6.575Q18.35 6.8 18 6.8ZM21 14.5Q20.8 14.5 20.65 14.35Q20.5 14.2 20.5 14Q20.5 13.8 20.65 13.65Q20.8 13.5 21 13.5Q21.2 13.5 21.35 13.65Q21.5 13.8 21.5 14Q21.5 14.2 21.35 14.35Q21.2 14.5 21 14.5ZM14 18.8Q13.65 18.8 13.425 18.575Q13.2 18.35 13.2 18Q13.2 17.65 13.425 17.425Q13.65 17.2 14 17.2Q14.35 17.2 14.575 17.425Q14.8 17.65 14.8 18Q14.8 18.35 14.575 18.575Q14.35 18.8 14 18.8ZM14 21.5Q13.8 21.5 13.65 21.35Q13.5 21.2 13.5 21Q13.5 20.8 13.65 20.65Q13.8 20.5 14 20.5Q14.2 20.5 14.35 20.65Q14.5 20.8 14.5 21Q14.5 21.2 14.35 21.35Q14.2 21.5 14 21.5ZM10 11.1Q9.55 11.1 9.225 10.775Q8.9 10.45 8.9 10Q8.9 9.55 9.225 9.225Q9.55 8.9 10 8.9Q10.45 8.9 10.775 9.225Q11.1 9.55 11.1 10Q11.1 10.45 10.775 10.775Q10.45 11.1 10 11.1ZM10 18.8Q9.65 18.8 9.425 18.575Q9.2 18.35 9.2 18Q9.2 17.65 9.425 17.425Q9.65 17.2 10 17.2Q10.35 17.2 10.575 17.425Q10.8 17.65 10.8 18Q10.8 18.35 10.575 18.575Q10.35 18.8 10 18.8ZM14 15.1Q13.55 15.1 13.225 14.775Q12.9 14.45 12.9 14Q12.9 13.55 13.225 13.225Q13.55 12.9 14 12.9Q14.45 12.9 14.775 13.225Q15.1 13.55 15.1 14Q15.1 14.45 14.775 14.775Q14.45 15.1 14 15.1ZM14 11.1Q13.55 11.1 13.225 10.775Q12.9 10.45 12.9 10Q12.9 9.55 13.225 9.225Q13.55 8.9 14 8.9Q14.45 8.9 14.775 9.225Q15.1 9.55 15.1 10Q15.1 10.45 14.775 10.775Q14.45 11.1 14 11.1Z"}))});IconMaterialLensBlurSharpW100Filled.displayName="AmauiIconMaterialLensBlurSharpW100Filled";var IconMaterialLensBlurSharpW100Filled$1 = IconMaterialLensBlurSharpW100Filled;

  const IconMaterialLensBlurTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensBlurTwoTone",short_name:"LensBlur"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,13c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1S6.55,13,6,13z M6,17c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1 S6.55,17,6,17z M6,9c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1S6.55,9,6,9z M3,9.5c-0.28,0-0.5,0.22-0.5,0.5s0.22,0.5,0.5,0.5 s0.5-0.22,0.5-0.5S3.28,9.5,3,9.5z M6,5C5.45,5,5,5.45,5,6s0.45,1,1,1s1-0.45,1-1S6.55,5,6,5z M21,10.5c0.28,0,0.5-0.22,0.5-0.5 S21.28,9.5,21,9.5s-0.5,0.22-0.5,0.5S20.72,10.5,21,10.5z M14,7c0.55,0,1-0.45,1-1s-0.45-1-1-1s-1,0.45-1,1S13.45,7,14,7z M14,3.5 c0.28,0,0.5-0.22,0.5-0.5S14.28,2.5,14,2.5S13.5,2.72,13.5,3S13.72,3.5,14,3.5z M3,13.5c-0.28,0-0.5,0.22-0.5,0.5 s0.22,0.5,0.5,0.5s0.5-0.22,0.5-0.5S3.28,13.5,3,13.5z M10,20.5c-0.28,0-0.5,0.22-0.5,0.5s0.22,0.5,0.5,0.5s0.5-0.22,0.5-0.5 S10.28,20.5,10,20.5z M10,3.5c0.28,0,0.5-0.22,0.5-0.5S10.28,2.5,10,2.5S9.5,2.72,9.5,3S9.72,3.5,10,3.5z M10,7c0.55,0,1-0.45,1-1 s-0.45-1-1-1S9,5.45,9,6S9.45,7,10,7z M10,12.5c-0.83,0-1.5,0.67-1.5,1.5s0.67,1.5,1.5,1.5s1.5-0.67,1.5-1.5S10.83,12.5,10,12.5z M18,13c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1S18.55,13,18,13z M18,17c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1 S18.55,17,18,17z M18,9c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1S18.55,9,18,9z M18,5c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1 S18.55,5,18,5z M21,13.5c-0.28,0-0.5,0.22-0.5,0.5s0.22,0.5,0.5,0.5s0.5-0.22,0.5-0.5S21.28,13.5,21,13.5z M14,17 c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1S14.55,17,14,17z M14,20.5c-0.28,0-0.5,0.22-0.5,0.5s0.22,0.5,0.5,0.5s0.5-0.22,0.5-0.5 S14.28,20.5,14,20.5z M10,8.5c-0.83,0-1.5,0.67-1.5,1.5s0.67,1.5,1.5,1.5s1.5-0.67,1.5-1.5S10.83,8.5,10,8.5z M10,17 c-0.55,0-1,0.45-1,1s0.45,1,1,1s1-0.45,1-1S10.55,17,10,17z M14,12.5c-0.83,0-1.5,0.67-1.5,1.5s0.67,1.5,1.5,1.5s1.5-0.67,1.5-1.5 S14.83,12.5,14,12.5z M14,8.5c-0.83,0-1.5,0.67-1.5,1.5s0.67,1.5,1.5,1.5s1.5-0.67,1.5-1.5S14.83,8.5,14,8.5z"}))))});IconMaterialLensBlurTwoTone.displayName="AmauiIconMaterialLensBlurTwoTone";var IconMaterialLensBlurTwoTone$1 = IconMaterialLensBlurTwoTone;

  const IconMaterialLensRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensRounded",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialLensRounded.displayName="AmauiIconMaterialLensRounded";var IconMaterialLensRounded$1 = IconMaterialLensRounded;

  const IconMaterialLensRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensRoundedFilled",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialLensRoundedFilled.displayName="AmauiIconMaterialLensRoundedFilled";var IconMaterialLensRoundedFilled$1 = IconMaterialLensRoundedFilled;

  const IconMaterialLensRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensRoundedW100",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialLensRoundedW100.displayName="AmauiIconMaterialLensRoundedW100";var IconMaterialLensRoundedW100$1 = IconMaterialLensRoundedW100;

  const IconMaterialLensRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensRoundedW100Filled",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialLensRoundedW100Filled.displayName="AmauiIconMaterialLensRoundedW100Filled";var IconMaterialLensRoundedW100Filled$1 = IconMaterialLensRoundedW100Filled;

  const IconMaterialLensSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensSharp",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialLensSharp.displayName="AmauiIconMaterialLensSharp";var IconMaterialLensSharp$1 = IconMaterialLensSharp;

  const IconMaterialLensSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensSharpFilled",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialLensSharpFilled.displayName="AmauiIconMaterialLensSharpFilled";var IconMaterialLensSharpFilled$1 = IconMaterialLensSharpFilled;

  const IconMaterialLensSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensSharpW100",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialLensSharpW100.displayName="AmauiIconMaterialLensSharpW100";var IconMaterialLensSharpW100$1 = IconMaterialLensSharpW100;

  const IconMaterialLensSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensSharpW100Filled",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialLensSharpW100Filled.displayName="AmauiIconMaterialLensSharpW100Filled";var IconMaterialLensSharpW100Filled$1 = IconMaterialLensSharpW100Filled;

  const IconMaterialLensTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LensTwoTone",short_name:"Lens"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"}))});IconMaterialLensTwoTone.displayName="AmauiIconMaterialLensTwoTone";var IconMaterialLensTwoTone$1 = IconMaterialLensTwoTone;

  const IconMaterialLibraryAddCheckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckRounded",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.35Q12.3 13.65 12.7 13.65Q13.1 13.65 13.4 13.35L17.65 9.1Q17.95 8.8 17.95 8.387Q17.95 7.975 17.65 7.675Q17.35 7.375 16.938 7.375Q16.525 7.375 16.225 7.675L12.7 11.2L11.25 9.775Q10.975 9.5 10.562 9.5Q10.15 9.5 9.85 9.8Q9.575 10.075 9.575 10.5Q9.575 10.925 9.85 11.2ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialLibraryAddCheckRounded.displayName="AmauiIconMaterialLibraryAddCheckRounded";var IconMaterialLibraryAddCheckRounded$1 = IconMaterialLibraryAddCheckRounded;

  const IconMaterialLibraryAddCheckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckRoundedFilled",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 11.2 11.25 9.775Q10.95 9.5 10.55 9.5Q10.15 9.5 9.85 9.8Q9.575 10.075 9.575 10.5Q9.575 10.925 9.85 11.2L12 13.35Q12.275 13.625 12.7 13.625Q13.125 13.625 13.4 13.35L17.65 9.1Q17.95 8.8 17.95 8.387Q17.95 7.975 17.65 7.675Q17.35 7.375 16.938 7.375Q16.525 7.375 16.225 7.675ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialLibraryAddCheckRoundedFilled.displayName="AmauiIconMaterialLibraryAddCheckRoundedFilled";var IconMaterialLibraryAddCheckRoundedFilled$1 = IconMaterialLibraryAddCheckRoundedFilled;

  const IconMaterialLibraryAddCheckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckRoundedW100",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 12.575Q11.75 12.8 12.05 12.8Q12.35 12.8 12.575 12.575L16.575 8.575Q16.675 8.475 16.675 8.35Q16.675 8.225 16.55 8.1Q16.425 7.975 16.3 7.975Q16.175 7.975 16.05 8.1L12.05 12.1L10.125 10.175Q10.025 10.075 9.9 10.075Q9.775 10.075 9.65 10.2Q9.525 10.325 9.525 10.45Q9.525 10.575 9.65 10.7ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialLibraryAddCheckRoundedW100.displayName="AmauiIconMaterialLibraryAddCheckRoundedW100";var IconMaterialLibraryAddCheckRoundedW100$1 = IconMaterialLibraryAddCheckRoundedW100;

  const IconMaterialLibraryAddCheckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckRoundedW100Filled",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 12.1 10.125 10.175Q10.025 10.075 9.9 10.075Q9.775 10.075 9.65 10.2Q9.525 10.325 9.525 10.45Q9.525 10.575 9.65 10.7L11.525 12.575Q11.75 12.8 12.05 12.8Q12.35 12.8 12.575 12.575L16.575 8.575Q16.675 8.475 16.675 8.35Q16.675 8.225 16.55 8.1Q16.425 7.975 16.3 7.975Q16.175 7.975 16.05 8.1ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialLibraryAddCheckRoundedW100Filled.displayName="AmauiIconMaterialLibraryAddCheckRoundedW100Filled";var IconMaterialLibraryAddCheckRoundedW100Filled$1 = IconMaterialLibraryAddCheckRoundedW100Filled;

  const IconMaterialLibraryAddCheckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckSharp",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 14.05 18.35 8.4 16.95 6.95 12.7 11.2 10.55 9.1 9.15 10.5ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialLibraryAddCheckSharp.displayName="AmauiIconMaterialLibraryAddCheckSharp";var IconMaterialLibraryAddCheckSharp$1 = IconMaterialLibraryAddCheckSharp;

  const IconMaterialLibraryAddCheckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckSharpFilled",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 14.05 18.35 8.4 16.95 6.95 12.7 11.2 10.55 9.1 9.15 10.5ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialLibraryAddCheckSharpFilled.displayName="AmauiIconMaterialLibraryAddCheckSharpFilled";var IconMaterialLibraryAddCheckSharpFilled$1 = IconMaterialLibraryAddCheckSharpFilled;

  const IconMaterialLibraryAddCheckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckSharpW100",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 13.1 16.8 8.35 16.3 7.85 12.05 12.1 9.9 9.95 9.4 10.45ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialLibraryAddCheckSharpW100.displayName="AmauiIconMaterialLibraryAddCheckSharpW100";var IconMaterialLibraryAddCheckSharpW100$1 = IconMaterialLibraryAddCheckSharpW100;

  const IconMaterialLibraryAddCheckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckSharpW100Filled",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 13.1 16.8 8.35 16.3 7.85 12.05 12.1 9.9 9.95 9.4 10.45ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialLibraryAddCheckSharpW100Filled.displayName="AmauiIconMaterialLibraryAddCheckSharpW100Filled";var IconMaterialLibraryAddCheckSharpW100Filled$1 = IconMaterialLibraryAddCheckSharpW100Filled;

  const IconMaterialLibraryAddCheckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddCheckTwoTone",short_name:"LibraryAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,16h12V4H8V16z M10.4,9.09l2.07,2.08L17.6,6L19,7.41L12.47,14L9,10.5L10.4,9.09z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H8C6.9,2,6,2.9,6,4v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,16H8V4h12V16z M12.47,14 L9,10.5l1.4-1.41l2.07,2.08L17.6,6L19,7.41L12.47,14z M4,20h14v2H4c-1.1,0-2-0.9-2-2V6h2V20z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})))});IconMaterialLibraryAddCheckTwoTone.displayName="AmauiIconMaterialLibraryAddCheckTwoTone";var IconMaterialLibraryAddCheckTwoTone$1 = IconMaterialLibraryAddCheckTwoTone;

  const IconMaterialLibraryAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddRounded",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14Q14.425 14 14.713 13.712Q15 13.425 15 13V11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H15V7Q15 6.575 14.713 6.287Q14.425 6 14 6Q13.575 6 13.288 6.287Q13 6.575 13 7V9H11Q10.575 9 10.288 9.287Q10 9.575 10 10Q10 10.425 10.288 10.712Q10.575 11 11 11H13V13Q13 13.425 13.288 13.712Q13.575 14 14 14ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialLibraryAddRounded.displayName="AmauiIconMaterialLibraryAddRounded";var IconMaterialLibraryAddRounded$1 = IconMaterialLibraryAddRounded;

  const IconMaterialLibraryAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddRoundedFilled",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14Q14.425 14 14.713 13.712Q15 13.425 15 13V11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H15V7Q15 6.575 14.713 6.287Q14.425 6 14 6Q13.575 6 13.288 6.287Q13 6.575 13 7V9H11Q10.575 9 10.288 9.287Q10 9.575 10 10Q10 10.425 10.288 10.712Q10.575 11 11 11H13V13Q13 13.425 13.288 13.712Q13.575 14 14 14ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialLibraryAddRoundedFilled.displayName="AmauiIconMaterialLibraryAddRoundedFilled";var IconMaterialLibraryAddRoundedFilled$1 = IconMaterialLibraryAddRoundedFilled;

  const IconMaterialLibraryAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddRoundedW100",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 13.35Q13.5 13.35 13.6 13.25Q13.7 13.15 13.7 13V10.35H16.35Q16.5 10.35 16.6 10.25Q16.7 10.15 16.7 10Q16.7 9.85 16.6 9.75Q16.5 9.65 16.35 9.65H13.7V7Q13.7 6.85 13.6 6.75Q13.5 6.65 13.35 6.65Q13.2 6.65 13.1 6.75Q13 6.85 13 7V9.65H10.35Q10.2 9.65 10.1 9.75Q10 9.85 10 10Q10 10.15 10.1 10.25Q10.2 10.35 10.35 10.35H13V13Q13 13.15 13.1 13.25Q13.2 13.35 13.35 13.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialLibraryAddRoundedW100.displayName="AmauiIconMaterialLibraryAddRoundedW100";var IconMaterialLibraryAddRoundedW100$1 = IconMaterialLibraryAddRoundedW100;

  const IconMaterialLibraryAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddRoundedW100Filled",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 13.35Q13.5 13.35 13.6 13.25Q13.7 13.15 13.7 13V10.35H16.35Q16.5 10.35 16.6 10.25Q16.7 10.15 16.7 10Q16.7 9.85 16.6 9.75Q16.5 9.65 16.35 9.65H13.7V7Q13.7 6.85 13.6 6.75Q13.5 6.65 13.35 6.65Q13.2 6.65 13.1 6.75Q13 6.85 13 7V9.65H10.35Q10.2 9.65 10.1 9.75Q10 9.85 10 10Q10 10.15 10.1 10.25Q10.2 10.35 10.35 10.35H13V13Q13 13.15 13.1 13.25Q13.2 13.35 13.35 13.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialLibraryAddRoundedW100Filled.displayName="AmauiIconMaterialLibraryAddRoundedW100Filled";var IconMaterialLibraryAddRoundedW100Filled$1 = IconMaterialLibraryAddRoundedW100Filled;

  const IconMaterialLibraryAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddSharp",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 14H15V11H18V9H15V6H13V9H10V11H13ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialLibraryAddSharp.displayName="AmauiIconMaterialLibraryAddSharp";var IconMaterialLibraryAddSharp$1 = IconMaterialLibraryAddSharp;

  const IconMaterialLibraryAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddSharpFilled",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 14H15V11H18V9H15V6H13V9H10V11H13ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialLibraryAddSharpFilled.displayName="AmauiIconMaterialLibraryAddSharpFilled";var IconMaterialLibraryAddSharpFilled$1 = IconMaterialLibraryAddSharpFilled;

  const IconMaterialLibraryAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddSharpW100",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 13.35H13.7V10.35H16.7V9.65H13.7V6.65H13V9.65H10V10.35H13ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialLibraryAddSharpW100.displayName="AmauiIconMaterialLibraryAddSharpW100";var IconMaterialLibraryAddSharpW100$1 = IconMaterialLibraryAddSharpW100;

  const IconMaterialLibraryAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddSharpW100Filled",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 13.35H13.7V10.35H16.7V9.65H13.7V6.65H13V9.65H10V10.35H13ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialLibraryAddSharpW100Filled.displayName="AmauiIconMaterialLibraryAddSharpW100Filled";var IconMaterialLibraryAddSharpW100Filled$1 = IconMaterialLibraryAddSharpW100Filled;

  const IconMaterialLibraryAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryAddTwoTone",short_name:"LibraryAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16h12V4H8v12zm2-7h3V6h2v3h3v2h-3v3h-2v-3h-3V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2zM8 2c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H8zm12 14H8V4h12v12zm-7-2h2v-3h3V9h-3V6h-2v3h-3v2h3z"}))});IconMaterialLibraryAddTwoTone.displayName="AmauiIconMaterialLibraryAddTwoTone";var IconMaterialLibraryAddTwoTone$1 = IconMaterialLibraryAddTwoTone;

  const IconMaterialLibraryBooksRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksRounded",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H11Q10.575 9 10.288 9.287Q10 9.575 10 10Q10 10.425 10.288 10.712Q10.575 11 11 11ZM11 14H13Q13.425 14 13.713 13.712Q14 13.425 14 13Q14 12.575 13.713 12.287Q13.425 12 13 12H11Q10.575 12 10.288 12.287Q10 12.575 10 13Q10 13.425 10.288 13.712Q10.575 14 11 14ZM11 8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H11Q10.575 6 10.288 6.287Q10 6.575 10 7Q10 7.425 10.288 7.713Q10.575 8 11 8ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialLibraryBooksRounded.displayName="AmauiIconMaterialLibraryBooksRounded";var IconMaterialLibraryBooksRounded$1 = IconMaterialLibraryBooksRounded;

  const IconMaterialLibraryBooksRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksRoundedFilled",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H11Q10.575 9 10.288 9.287Q10 9.575 10 10Q10 10.425 10.288 10.712Q10.575 11 11 11ZM11 14H13Q13.425 14 13.713 13.712Q14 13.425 14 13Q14 12.575 13.713 12.287Q13.425 12 13 12H11Q10.575 12 10.288 12.287Q10 12.575 10 13Q10 13.425 10.288 13.712Q10.575 14 11 14ZM11 8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H11Q10.575 6 10.288 6.287Q10 6.575 10 7Q10 7.425 10.288 7.713Q10.575 8 11 8ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialLibraryBooksRoundedFilled.displayName="AmauiIconMaterialLibraryBooksRoundedFilled";var IconMaterialLibraryBooksRoundedFilled$1 = IconMaterialLibraryBooksRoundedFilled;

  const IconMaterialLibraryBooksRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksRoundedW100",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 10.35H16.3Q16.45 10.35 16.55 10.25Q16.65 10.15 16.65 10Q16.65 9.85 16.55 9.75Q16.45 9.65 16.3 9.65H10.35Q10.2 9.65 10.1 9.75Q10 9.85 10 10Q10 10.15 10.1 10.25Q10.2 10.35 10.35 10.35ZM10.35 13.35H12.975Q13.125 13.35 13.225 13.25Q13.325 13.15 13.325 13Q13.325 12.85 13.225 12.75Q13.125 12.65 12.975 12.65H10.35Q10.2 12.65 10.1 12.75Q10 12.85 10 13Q10 13.15 10.1 13.25Q10.2 13.35 10.35 13.35ZM10.35 7.35H16.3Q16.45 7.35 16.55 7.25Q16.65 7.15 16.65 7Q16.65 6.85 16.55 6.75Q16.45 6.65 16.3 6.65H10.35Q10.2 6.65 10.1 6.75Q10 6.85 10 7Q10 7.15 10.1 7.25Q10.2 7.35 10.35 7.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialLibraryBooksRoundedW100.displayName="AmauiIconMaterialLibraryBooksRoundedW100";var IconMaterialLibraryBooksRoundedW100$1 = IconMaterialLibraryBooksRoundedW100;

  const IconMaterialLibraryBooksRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksRoundedW100Filled",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 10.35H16.3Q16.45 10.35 16.55 10.25Q16.65 10.15 16.65 10Q16.65 9.85 16.55 9.75Q16.45 9.65 16.3 9.65H10.35Q10.2 9.65 10.1 9.75Q10 9.85 10 10Q10 10.15 10.1 10.25Q10.2 10.35 10.35 10.35ZM10.35 13.35H12.975Q13.125 13.35 13.225 13.25Q13.325 13.15 13.325 13Q13.325 12.85 13.225 12.75Q13.125 12.65 12.975 12.65H10.35Q10.2 12.65 10.1 12.75Q10 12.85 10 13Q10 13.15 10.1 13.25Q10.2 13.35 10.35 13.35ZM10.35 7.35H16.3Q16.45 7.35 16.55 7.25Q16.65 7.15 16.65 7Q16.65 6.85 16.55 6.75Q16.45 6.65 16.3 6.65H10.35Q10.2 6.65 10.1 6.75Q10 6.85 10 7Q10 7.15 10.1 7.25Q10.2 7.35 10.35 7.35ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialLibraryBooksRoundedW100Filled.displayName="AmauiIconMaterialLibraryBooksRoundedW100Filled";var IconMaterialLibraryBooksRoundedW100Filled$1 = IconMaterialLibraryBooksRoundedW100Filled;

  const IconMaterialLibraryBooksSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksSharp",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11H18V9H10ZM10 14H14V12H10ZM10 8H18V6H10ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialLibraryBooksSharp.displayName="AmauiIconMaterialLibraryBooksSharp";var IconMaterialLibraryBooksSharp$1 = IconMaterialLibraryBooksSharp;

  const IconMaterialLibraryBooksSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksSharpFilled",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11H18V9H10ZM10 14H14V12H10ZM10 8H18V6H10ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialLibraryBooksSharpFilled.displayName="AmauiIconMaterialLibraryBooksSharpFilled";var IconMaterialLibraryBooksSharpFilled$1 = IconMaterialLibraryBooksSharpFilled;

  const IconMaterialLibraryBooksSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksSharpW100",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10.35H16.65V9.65H10ZM10 13.35H13.325V12.65H10ZM10 7.35H16.65V6.65H10ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialLibraryBooksSharpW100.displayName="AmauiIconMaterialLibraryBooksSharpW100";var IconMaterialLibraryBooksSharpW100$1 = IconMaterialLibraryBooksSharpW100;

  const IconMaterialLibraryBooksSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksSharpW100Filled",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10.35H16.65V9.65H10ZM10 13.35H13.325V12.65H10ZM10 7.35H16.65V6.65H10ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialLibraryBooksSharpW100Filled.displayName="AmauiIconMaterialLibraryBooksSharpW100Filled";var IconMaterialLibraryBooksSharpW100Filled$1 = IconMaterialLibraryBooksSharpW100Filled;

  const IconMaterialLibraryBooksTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryBooksTwoTone",short_name:"LibraryBooks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16h12V4H8v12zm2-10h8v2h-8V6zm0 3h8v2h-8V9zm0 3h4v2h-4v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2zM6 4v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2zm14 12H8V4h12v12zM10 9h8v2h-8zm0 3h4v2h-4zm0-6h8v2h-8z"}))});IconMaterialLibraryBooksTwoTone.displayName="AmauiIconMaterialLibraryBooksTwoTone";var IconMaterialLibraryBooksTwoTone$1 = IconMaterialLibraryBooksTwoTone;

  const IconMaterialLibraryMusicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicRounded",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 15Q13.55 15 14.275 14.275Q15 13.55 15 12.5V7H17.025Q17.45 7 17.725 6.713Q18 6.425 18 6Q18 5.575 17.712 5.287Q17.425 5 17 5H15Q14.575 5 14.288 5.287Q14 5.575 14 6V10.5Q13.675 10.25 13.3 10.125Q12.925 10 12.5 10Q11.45 10 10.725 10.725Q10 11.45 10 12.5Q10 13.55 10.725 14.275Q11.45 15 12.5 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialLibraryMusicRounded.displayName="AmauiIconMaterialLibraryMusicRounded";var IconMaterialLibraryMusicRounded$1 = IconMaterialLibraryMusicRounded;

  const IconMaterialLibraryMusicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicRoundedFilled",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 15Q13.55 15 14.275 14.275Q15 13.55 15 12.5V7H17.025Q17.45 7 17.725 6.713Q18 6.425 18 6Q18 5.575 17.712 5.287Q17.425 5 17 5H15Q14.575 5 14.288 5.287Q14 5.575 14 6V10.5Q13.675 10.25 13.3 10.125Q12.925 10 12.5 10Q11.45 10 10.725 10.725Q10 11.45 10 12.5Q10 13.55 10.725 14.275Q11.45 15 12.5 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V6.975Q2 6.55 2.288 6.275Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17.025Q17.45 20 17.725 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialLibraryMusicRoundedFilled.displayName="AmauiIconMaterialLibraryMusicRoundedFilled";var IconMaterialLibraryMusicRoundedFilled$1 = IconMaterialLibraryMusicRoundedFilled;

  const IconMaterialLibraryMusicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicRoundedW100",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 14.6Q12.875 14.6 13.413 14.062Q13.95 13.525 13.95 12.75V6.95H15.925Q16.2 6.95 16.4 6.75Q16.6 6.55 16.6 6.25Q16.6 5.975 16.388 5.762Q16.175 5.55 15.9 5.55H14Q13.675 5.55 13.463 5.762Q13.25 5.975 13.25 6.3V11.45Q13.025 11.175 12.738 11.037Q12.45 10.9 12.1 10.9Q11.325 10.9 10.788 11.438Q10.25 11.975 10.25 12.75Q10.25 13.525 10.788 14.062Q11.325 14.6 12.1 14.6ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialLibraryMusicRoundedW100.displayName="AmauiIconMaterialLibraryMusicRoundedW100";var IconMaterialLibraryMusicRoundedW100$1 = IconMaterialLibraryMusicRoundedW100;

  const IconMaterialLibraryMusicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicRoundedW100Filled",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 14.6Q12.875 14.6 13.413 14.062Q13.95 13.525 13.95 12.75V6.95H15.925Q16.2 6.95 16.4 6.75Q16.6 6.55 16.6 6.25Q16.6 5.975 16.388 5.762Q16.175 5.55 15.9 5.55H14Q13.675 5.55 13.463 5.762Q13.25 5.975 13.25 6.3V11.45Q13.025 11.175 12.738 11.037Q12.45 10.9 12.1 10.9Q11.325 10.9 10.788 11.438Q10.25 11.975 10.25 12.75Q10.25 13.525 10.788 14.062Q11.325 14.6 12.1 14.6ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.125Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.225Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialLibraryMusicRoundedW100Filled.displayName="AmauiIconMaterialLibraryMusicRoundedW100Filled";var IconMaterialLibraryMusicRoundedW100Filled$1 = IconMaterialLibraryMusicRoundedW100Filled;

  const IconMaterialLibraryMusicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicSharp",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 15Q13.55 15 14.275 14.275Q15 13.55 15 12.5V7H18V5H14V10.5Q13.675 10.25 13.3 10.125Q12.925 10 12.5 10Q11.45 10 10.725 10.725Q10 11.45 10 12.5Q10 13.55 10.725 14.275Q11.45 15 12.5 15ZM6 2H22V18H6ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 4V16Z"}))});IconMaterialLibraryMusicSharp.displayName="AmauiIconMaterialLibraryMusicSharp";var IconMaterialLibraryMusicSharp$1 = IconMaterialLibraryMusicSharp;

  const IconMaterialLibraryMusicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicSharpFilled",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 15Q13.55 15 14.275 14.275Q15 13.55 15 12.5V7H18V5H14V10.5Q13.675 10.25 13.3 10.125Q12.925 10 12.5 10Q11.45 10 10.725 10.725Q10 11.45 10 12.5Q10 13.55 10.725 14.275Q11.45 15 12.5 15ZM6 2H22V18H6ZM2 22V6H4V20H18V22Z"}))});IconMaterialLibraryMusicSharpFilled.displayName="AmauiIconMaterialLibraryMusicSharpFilled";var IconMaterialLibraryMusicSharpFilled$1 = IconMaterialLibraryMusicSharpFilled;

  const IconMaterialLibraryMusicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicSharpW100",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 14.6Q12.875 14.6 13.413 14.062Q13.95 13.525 13.95 12.75V6.95H16.6V5.55H13.25V11.45Q13.025 11.175 12.738 11.037Q12.45 10.9 12.1 10.9Q11.325 10.9 10.788 11.438Q10.25 11.975 10.25 12.75Q10.25 13.525 10.788 14.062Q11.325 14.6 12.1 14.6ZM6.65 3.3H20.05V16.7H6.65ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 4V16Z"}))});IconMaterialLibraryMusicSharpW100.displayName="AmauiIconMaterialLibraryMusicSharpW100";var IconMaterialLibraryMusicSharpW100$1 = IconMaterialLibraryMusicSharpW100;

  const IconMaterialLibraryMusicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicSharpW100Filled",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 14.6Q12.875 14.6 13.413 14.062Q13.95 13.525 13.95 12.75V6.95H16.6V5.55H13.25V11.45Q13.025 11.175 12.738 11.037Q12.45 10.9 12.1 10.9Q11.325 10.9 10.788 11.438Q10.25 11.975 10.25 12.75Q10.25 13.525 10.788 14.062Q11.325 14.6 12.1 14.6ZM6.65 3.3H20.05V16.7H6.65ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialLibraryMusicSharpW100Filled.displayName="AmauiIconMaterialLibraryMusicSharpW100Filled";var IconMaterialLibraryMusicSharpW100Filled$1 = IconMaterialLibraryMusicSharpW100Filled;

  const IconMaterialLibraryMusicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LibraryMusicTwoTone",short_name:"LibraryMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16h12V4H8v12zm4.5-6c.57 0 1.08.19 1.5.51V5h4v2h-3v5.5c0 1.38-1.12 2.5-2.5 2.5S10 13.88 10 12.5s1.12-2.5 2.5-2.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12zm-7.5-1c1.38 0 2.5-1.12 2.5-2.5V7h3V5h-4v5.51c-.42-.32-.93-.51-1.5-.51-1.38 0-2.5 1.12-2.5 2.5s1.12 2.5 2.5 2.5zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z"}))});IconMaterialLibraryMusicTwoTone.displayName="AmauiIconMaterialLibraryMusicTwoTone";var IconMaterialLibraryMusicTwoTone$1 = IconMaterialLibraryMusicTwoTone;

  const IconMaterialLiftToTalkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkRounded",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 22Q12.925 22 12.75 21.962Q12.575 21.925 12.4 21.875L6.325 19.625Q5.725 19.4 5.375 18.887Q5.025 18.375 5.025 17.775Q5.025 17.65 5.15 17.075L7.675 10H6.2L8.85 6.025Q8.975 5.875 8.938 5.7Q8.9 5.525 8.775 5.4L8.425 5.05L3.35 9.45Q2.925 9.8 2.713 10.287Q2.5 10.775 2.5 11.325V17.5H1V11.325Q1 10.45 1.363 9.662Q1.725 8.875 2.375 8.3L8.5 3L9.725 4.225L10.05 3.325Q10.275 2.725 10.788 2.362Q11.3 2 11.925 2Q12.125 2 12.288 2.025Q12.45 2.05 12.65 2.125L18.725 4.375Q19.325 4.6 19.675 5.125Q20.025 5.65 20.025 6.25Q20.025 6.4 19.9 6.925L19.325 8.525Q20.05 8.65 20.525 9.2Q21 9.75 21 10.5Q21 10.625 20.988 10.75Q20.975 10.875 20.925 11H21Q21.825 11 22.413 11.587Q23 12.175 23 13Q23 13.6 22.688 14.075Q22.375 14.55 21.875 14.8Q21.925 14.975 21.962 15.137Q22 15.3 22 15.5Q22 16.325 21.413 16.913Q20.825 17.5 20 17.5H19.925Q19.975 17.625 19.988 17.75Q20 17.875 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.225L15 20.675Q14.8 21.3 14.263 21.65Q13.725 22 13.1 22ZM18.45 11H19Q19.2 11 19.35 10.85Q19.5 10.7 19.5 10.5Q19.5 10.3 19.35 10.15Q19.2 10 19 10H18.8ZM13.75 18.175 17.35 8.1 11.275 5.85 7.675 15.925ZM15.75 18.5H18Q18.2 18.5 18.35 18.35Q18.5 18.2 18.5 18Q18.5 17.8 18.35 17.65Q18.2 17.5 18 17.5H16.125ZM16.65 16H20Q20.2 16 20.35 15.85Q20.5 15.7 20.5 15.5Q20.5 15.3 20.35 15.15Q20.2 15 20 15H17.025ZM17.55 13.5H21Q21.2 13.5 21.35 13.35Q21.5 13.2 21.5 13Q21.5 12.8 21.35 12.65Q21.2 12.5 21 12.5H17.9Z"}))});IconMaterialLiftToTalkRounded.displayName="AmauiIconMaterialLiftToTalkRounded";var IconMaterialLiftToTalkRounded$1 = IconMaterialLiftToTalkRounded;

  const IconMaterialLiftToTalkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkRoundedFilled",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 22Q12.925 22 12.75 21.962Q12.575 21.925 12.4 21.875L6.325 19.625Q5.725 19.4 5.375 18.887Q5.025 18.375 5.025 17.775Q5.025 17.65 5.15 17.075L7.675 10H6.2L8.85 6.025Q8.975 5.875 8.938 5.7Q8.9 5.525 8.775 5.4L8.425 5.05L3.35 9.45Q2.925 9.8 2.713 10.287Q2.5 10.775 2.5 11.325V17.5H1V11.325Q1 10.45 1.363 9.662Q1.725 8.875 2.375 8.3L8.5 3L9.725 4.225L10.05 3.325Q10.275 2.725 10.788 2.362Q11.3 2 11.925 2Q12.125 2 12.288 2.025Q12.45 2.05 12.65 2.125L18.725 4.375Q19.325 4.6 19.675 5.125Q20.025 5.65 20.025 6.25Q20.025 6.4 19.9 6.925L19.325 8.525Q20.05 8.65 20.525 9.2Q21 9.75 21 10.5Q21 10.625 20.988 10.75Q20.975 10.875 20.925 11H21Q21.825 11 22.413 11.587Q23 12.175 23 13Q23 13.6 22.688 14.075Q22.375 14.55 21.875 14.8Q21.925 14.975 21.962 15.137Q22 15.3 22 15.5Q22 16.325 21.413 16.913Q20.825 17.5 20 17.5H19.925Q19.975 17.625 19.988 17.75Q20 17.875 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.225L15 20.675Q14.8 21.3 14.263 21.65Q13.725 22 13.1 22ZM18.45 11H19Q19.2 11 19.35 10.85Q19.5 10.7 19.5 10.5Q19.5 10.3 19.35 10.15Q19.2 10 19 10H18.8ZM13.75 18.175 17.35 8.1 11.275 5.85 7.675 15.925ZM15.75 18.5H18Q18.2 18.5 18.35 18.35Q18.5 18.2 18.5 18Q18.5 17.8 18.35 17.65Q18.2 17.5 18 17.5H16.125ZM16.65 16H20Q20.2 16 20.35 15.85Q20.5 15.7 20.5 15.5Q20.5 15.3 20.35 15.15Q20.2 15 20 15H17.025ZM17.55 13.5H21Q21.2 13.5 21.35 13.35Q21.5 13.2 21.5 13Q21.5 12.8 21.35 12.65Q21.2 12.5 21 12.5H17.9Z"}))});IconMaterialLiftToTalkRoundedFilled.displayName="AmauiIconMaterialLiftToTalkRoundedFilled";var IconMaterialLiftToTalkRoundedFilled$1 = IconMaterialLiftToTalkRoundedFilled;

  const IconMaterialLiftToTalkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkRoundedW100",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.575 21.475Q11.45 21.475 11.3 21.45Q11.15 21.425 11.025 21.375L6 19.475Q5.525 19.275 5.25 18.875Q4.975 18.475 4.975 18Q4.975 17.95 5.075 17.475L7.75 9.95H6.575L8.6 6.95Q8.775 6.7 8.725 6.4Q8.675 6.1 8.475 5.9L8.375 5.8L4.975 8.75Q4.525 9.15 4.275 9.688Q4.025 10.225 4.025 10.825V15.675H3.3V10.825Q3.3 10.075 3.613 9.387Q3.925 8.7 4.5 8.2L8.425 4.8L9.275 5.675L9.775 4.275Q9.95 3.775 10.363 3.5Q10.775 3.225 11.25 3.225Q11.375 3.225 11.538 3.262Q11.7 3.3 11.825 3.35L16.85 5.25Q17.325 5.45 17.587 5.85Q17.85 6.25 17.85 6.725Q17.85 6.9 17.75 7.25L17.05 9.25Q17.85 9.275 18.312 9.75Q18.775 10.225 18.775 10.8Q18.775 11.025 18.713 11.237Q18.65 11.45 18.525 11.65H19.15Q19.8 11.65 20.25 12.1Q20.7 12.55 20.7 13.2Q20.7 13.775 20.35 14.162Q20 14.55 19.475 14.725Q19.625 14.925 19.675 15.162Q19.725 15.4 19.725 15.6Q19.725 16.25 19.288 16.7Q18.85 17.15 18.2 17.15H17.55Q17.675 17.325 17.75 17.562Q17.825 17.8 17.825 18Q17.825 18.65 17.375 19.1Q16.925 19.55 16.275 19.55H13.35L13.05 20.45Q12.875 20.95 12.475 21.212Q12.075 21.475 11.575 21.475ZM16.2 11.65H17.225Q17.575 11.65 17.825 11.4Q18.075 11.15 18.075 10.8Q18.075 10.45 17.825 10.2Q17.575 9.95 17.225 9.95H16.8ZM12.7 19.25 16.725 8 10.125 5.5 6.1 16.75ZM13.6 18.85H16.275Q16.625 18.85 16.875 18.6Q17.125 18.35 17.125 18Q17.125 17.65 16.875 17.4Q16.625 17.15 16.275 17.15H14.225ZM14.45 16.45H18.2Q18.55 16.45 18.788 16.2Q19.025 15.95 19.025 15.6Q19.025 15.25 18.788 15Q18.55 14.75 18.2 14.75H15.1ZM15.325 14.05H19.15Q19.5 14.05 19.75 13.8Q20 13.55 20 13.2Q20 12.85 19.75 12.6Q19.5 12.35 19.15 12.35H15.925Z"}))});IconMaterialLiftToTalkRoundedW100.displayName="AmauiIconMaterialLiftToTalkRoundedW100";var IconMaterialLiftToTalkRoundedW100$1 = IconMaterialLiftToTalkRoundedW100;

  const IconMaterialLiftToTalkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkRoundedW100Filled",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.575 21.475Q11.45 21.475 11.3 21.45Q11.15 21.425 11.025 21.375L6 19.475Q5.525 19.275 5.25 18.875Q4.975 18.475 4.975 18Q4.975 17.95 5.075 17.475L7.75 9.95H6.575L8.6 6.95Q8.775 6.7 8.725 6.4Q8.675 6.1 8.475 5.9L8.375 5.8L4.975 8.75Q4.525 9.15 4.275 9.688Q4.025 10.225 4.025 10.825V15.675H3.3V10.825Q3.3 10.075 3.613 9.387Q3.925 8.7 4.5 8.2L8.425 4.8L9.275 5.675L9.775 4.275Q9.95 3.775 10.363 3.5Q10.775 3.225 11.25 3.225Q11.375 3.225 11.538 3.262Q11.7 3.3 11.825 3.35L16.85 5.25Q17.325 5.45 17.587 5.85Q17.85 6.25 17.85 6.725Q17.85 6.9 17.75 7.25L17.05 9.25Q17.85 9.275 18.312 9.75Q18.775 10.225 18.775 10.8Q18.775 11.025 18.713 11.237Q18.65 11.45 18.525 11.65H19.15Q19.8 11.65 20.25 12.1Q20.7 12.55 20.7 13.2Q20.7 13.775 20.35 14.162Q20 14.55 19.475 14.725Q19.625 14.925 19.675 15.162Q19.725 15.4 19.725 15.6Q19.725 16.25 19.288 16.7Q18.85 17.15 18.2 17.15H17.55Q17.675 17.325 17.75 17.562Q17.825 17.8 17.825 18Q17.825 18.65 17.375 19.1Q16.925 19.55 16.275 19.55H13.35L13.05 20.45Q12.875 20.95 12.475 21.212Q12.075 21.475 11.575 21.475ZM16.2 11.65H17.225Q17.575 11.65 17.825 11.4Q18.075 11.15 18.075 10.8Q18.075 10.45 17.825 10.2Q17.575 9.95 17.225 9.95H16.8ZM12.7 19.25 16.725 8 10.125 5.5 6.1 16.75ZM13.6 18.85H16.275Q16.625 18.85 16.875 18.6Q17.125 18.35 17.125 18Q17.125 17.65 16.875 17.4Q16.625 17.15 16.275 17.15H14.225ZM14.45 16.45H18.2Q18.55 16.45 18.788 16.2Q19.025 15.95 19.025 15.6Q19.025 15.25 18.788 15Q18.55 14.75 18.2 14.75H15.1ZM15.325 14.05H19.15Q19.5 14.05 19.75 13.8Q20 13.55 20 13.2Q20 12.85 19.75 12.6Q19.5 12.35 19.15 12.35H15.925Z"}))});IconMaterialLiftToTalkRoundedW100Filled.displayName="AmauiIconMaterialLiftToTalkRoundedW100Filled";var IconMaterialLiftToTalkRoundedW100Filled$1 = IconMaterialLiftToTalkRoundedW100Filled;

  const IconMaterialLiftToTalkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkSharp",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 22Q12.925 22 12.75 21.962Q12.575 21.925 12.4 21.875L6.325 19.625Q5.725 19.4 5.375 18.887Q5.025 18.375 5.025 17.775Q5.025 17.65 5.15 17.075L7.675 10H6.2L8.85 6.025Q8.975 5.875 8.938 5.7Q8.9 5.525 8.775 5.4L8.425 5.05L3.35 9.45Q2.925 9.8 2.713 10.287Q2.5 10.775 2.5 11.325V17.5H1V11.325Q1 10.45 1.363 9.662Q1.725 8.875 2.375 8.3L8.5 3L9.725 4.225L10.05 3.325Q10.275 2.725 10.788 2.362Q11.3 2 11.925 2Q12.125 2 12.288 2.025Q12.45 2.05 12.65 2.125L18.725 4.375Q19.325 4.6 19.675 5.125Q20.025 5.65 20.025 6.25Q20.025 6.4 19.9 6.925L19.325 8.525Q20.05 8.65 20.525 9.2Q21 9.75 21 10.5Q21 10.625 20.988 10.75Q20.975 10.875 20.925 11H21Q21.825 11 22.413 11.587Q23 12.175 23 13Q23 13.6 22.688 14.075Q22.375 14.55 21.875 14.8Q21.925 14.975 21.962 15.137Q22 15.3 22 15.5Q22 16.325 21.413 16.913Q20.825 17.5 20 17.5H19.925Q19.975 17.625 19.988 17.75Q20 17.875 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.225L15 20.675Q14.8 21.3 14.263 21.65Q13.725 22 13.1 22ZM18.45 11H19Q19.2 11 19.35 10.85Q19.5 10.7 19.5 10.5Q19.5 10.3 19.35 10.15Q19.2 10 19 10H18.8ZM13.75 18.175 17.35 8.1 11.275 5.85 7.675 15.925ZM15.75 18.5H18Q18.2 18.5 18.35 18.35Q18.5 18.2 18.5 18Q18.5 17.8 18.35 17.65Q18.2 17.5 18 17.5H16.125ZM16.65 16H20Q20.2 16 20.35 15.85Q20.5 15.7 20.5 15.5Q20.5 15.3 20.35 15.15Q20.2 15 20 15H17.025ZM17.55 13.5H21Q21.2 13.5 21.35 13.35Q21.5 13.2 21.5 13Q21.5 12.8 21.35 12.65Q21.2 12.5 21 12.5H17.9Z"}))});IconMaterialLiftToTalkSharp.displayName="AmauiIconMaterialLiftToTalkSharp";var IconMaterialLiftToTalkSharp$1 = IconMaterialLiftToTalkSharp;

  const IconMaterialLiftToTalkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkSharpFilled",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 22Q12.925 22 12.75 21.962Q12.575 21.925 12.4 21.875L6.325 19.625Q5.725 19.4 5.375 18.887Q5.025 18.375 5.025 17.775Q5.025 17.65 5.15 17.075L7.675 10H6.2L8.85 6.025Q8.975 5.875 8.938 5.7Q8.9 5.525 8.775 5.4L8.425 5.05L3.35 9.45Q2.925 9.8 2.713 10.287Q2.5 10.775 2.5 11.325V17.5H1V11.325Q1 10.45 1.363 9.662Q1.725 8.875 2.375 8.3L8.5 3L9.725 4.225L10.05 3.325Q10.275 2.725 10.788 2.362Q11.3 2 11.925 2Q12.125 2 12.288 2.025Q12.45 2.05 12.65 2.125L18.725 4.375Q19.325 4.6 19.675 5.125Q20.025 5.65 20.025 6.25Q20.025 6.4 19.9 6.925L19.325 8.525Q20.05 8.65 20.525 9.2Q21 9.75 21 10.5Q21 10.625 20.988 10.75Q20.975 10.875 20.925 11H21Q21.825 11 22.413 11.587Q23 12.175 23 13Q23 13.6 22.688 14.075Q22.375 14.55 21.875 14.8Q21.925 14.975 21.962 15.137Q22 15.3 22 15.5Q22 16.325 21.413 16.913Q20.825 17.5 20 17.5H19.925Q19.975 17.625 19.988 17.75Q20 17.875 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.225L15 20.675Q14.8 21.3 14.263 21.65Q13.725 22 13.1 22ZM18.45 11H19Q19.2 11 19.35 10.85Q19.5 10.7 19.5 10.5Q19.5 10.3 19.35 10.15Q19.2 10 19 10H18.8ZM13.75 18.175 17.35 8.1 11.275 5.85 7.675 15.925ZM15.75 18.5H18Q18.2 18.5 18.35 18.35Q18.5 18.2 18.5 18Q18.5 17.8 18.35 17.65Q18.2 17.5 18 17.5H16.125ZM16.65 16H20Q20.2 16 20.35 15.85Q20.5 15.7 20.5 15.5Q20.5 15.3 20.35 15.15Q20.2 15 20 15H17.025ZM17.55 13.5H21Q21.2 13.5 21.35 13.35Q21.5 13.2 21.5 13Q21.5 12.8 21.35 12.65Q21.2 12.5 21 12.5H17.9Z"}))});IconMaterialLiftToTalkSharpFilled.displayName="AmauiIconMaterialLiftToTalkSharpFilled";var IconMaterialLiftToTalkSharpFilled$1 = IconMaterialLiftToTalkSharpFilled;

  const IconMaterialLiftToTalkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkSharpW100",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.575 21.475Q11.45 21.475 11.3 21.45Q11.15 21.425 11.025 21.375L6 19.475Q5.525 19.275 5.25 18.875Q4.975 18.475 4.975 18Q4.975 17.95 5.075 17.475L7.75 9.95H6.575L8.6 6.95Q8.775 6.7 8.725 6.4Q8.675 6.1 8.475 5.9L8.375 5.8L4.975 8.75Q4.525 9.15 4.275 9.688Q4.025 10.225 4.025 10.825V15.675H3.3V10.825Q3.3 10.075 3.613 9.387Q3.925 8.7 4.5 8.2L8.425 4.8L9.275 5.675L9.775 4.275Q9.95 3.775 10.363 3.5Q10.775 3.225 11.25 3.225Q11.375 3.225 11.538 3.262Q11.7 3.3 11.825 3.35L16.85 5.25Q17.325 5.45 17.587 5.85Q17.85 6.25 17.85 6.725Q17.85 6.9 17.75 7.25L17.05 9.25Q17.85 9.275 18.312 9.75Q18.775 10.225 18.775 10.8Q18.775 11.025 18.713 11.237Q18.65 11.45 18.525 11.65H19.15Q19.8 11.65 20.25 12.1Q20.7 12.55 20.7 13.2Q20.7 13.775 20.35 14.162Q20 14.55 19.475 14.725Q19.625 14.925 19.675 15.162Q19.725 15.4 19.725 15.6Q19.725 16.25 19.288 16.7Q18.85 17.15 18.2 17.15H17.55Q17.675 17.325 17.75 17.562Q17.825 17.8 17.825 18Q17.825 18.65 17.375 19.1Q16.925 19.55 16.275 19.55H13.35L13.05 20.45Q12.875 20.95 12.475 21.212Q12.075 21.475 11.575 21.475ZM16.2 11.65H17.225Q17.575 11.65 17.825 11.4Q18.075 11.15 18.075 10.8Q18.075 10.45 17.825 10.2Q17.575 9.95 17.225 9.95H16.8ZM12.7 19.25 16.725 8 10.125 5.5 6.1 16.75ZM13.6 18.85H16.275Q16.625 18.85 16.875 18.6Q17.125 18.35 17.125 18Q17.125 17.65 16.875 17.4Q16.625 17.15 16.275 17.15H14.225ZM14.45 16.45H18.2Q18.55 16.45 18.788 16.2Q19.025 15.95 19.025 15.6Q19.025 15.25 18.788 15Q18.55 14.75 18.2 14.75H15.1ZM15.325 14.05H19.15Q19.5 14.05 19.75 13.8Q20 13.55 20 13.2Q20 12.85 19.75 12.6Q19.5 12.35 19.15 12.35H15.925Z"}))});IconMaterialLiftToTalkSharpW100.displayName="AmauiIconMaterialLiftToTalkSharpW100";var IconMaterialLiftToTalkSharpW100$1 = IconMaterialLiftToTalkSharpW100;

  const IconMaterialLiftToTalkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkSharpW100Filled",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.575 21.475Q11.45 21.475 11.3 21.45Q11.15 21.425 11.025 21.375L6 19.475Q5.525 19.275 5.25 18.875Q4.975 18.475 4.975 18Q4.975 17.95 5.075 17.475L7.75 9.95H6.575L8.6 6.95Q8.775 6.7 8.725 6.4Q8.675 6.1 8.475 5.9L8.375 5.8L4.975 8.75Q4.525 9.15 4.275 9.688Q4.025 10.225 4.025 10.825V15.675H3.3V10.825Q3.3 10.075 3.613 9.387Q3.925 8.7 4.5 8.2L8.425 4.8L9.275 5.675L9.775 4.275Q9.95 3.775 10.363 3.5Q10.775 3.225 11.25 3.225Q11.375 3.225 11.538 3.262Q11.7 3.3 11.825 3.35L16.85 5.25Q17.325 5.45 17.587 5.85Q17.85 6.25 17.85 6.725Q17.85 6.9 17.75 7.25L17.05 9.25Q17.85 9.275 18.312 9.75Q18.775 10.225 18.775 10.8Q18.775 11.025 18.713 11.237Q18.65 11.45 18.525 11.65H19.15Q19.8 11.65 20.25 12.1Q20.7 12.55 20.7 13.2Q20.7 13.775 20.35 14.162Q20 14.55 19.475 14.725Q19.625 14.925 19.675 15.162Q19.725 15.4 19.725 15.6Q19.725 16.25 19.288 16.7Q18.85 17.15 18.2 17.15H17.55Q17.675 17.325 17.75 17.562Q17.825 17.8 17.825 18Q17.825 18.65 17.375 19.1Q16.925 19.55 16.275 19.55H13.35L13.05 20.45Q12.875 20.95 12.475 21.212Q12.075 21.475 11.575 21.475ZM16.2 11.65H17.225Q17.575 11.65 17.825 11.4Q18.075 11.15 18.075 10.8Q18.075 10.45 17.825 10.2Q17.575 9.95 17.225 9.95H16.8ZM12.7 19.25 16.725 8 10.125 5.5 6.1 16.75ZM13.6 18.85H16.275Q16.625 18.85 16.875 18.6Q17.125 18.35 17.125 18Q17.125 17.65 16.875 17.4Q16.625 17.15 16.275 17.15H14.225ZM14.45 16.45H18.2Q18.55 16.45 18.788 16.2Q19.025 15.95 19.025 15.6Q19.025 15.25 18.788 15Q18.55 14.75 18.2 14.75H15.1ZM15.325 14.05H19.15Q19.5 14.05 19.75 13.8Q20 13.55 20 13.2Q20 12.85 19.75 12.6Q19.5 12.35 19.15 12.35H15.925Z"}))});IconMaterialLiftToTalkSharpW100Filled.displayName="AmauiIconMaterialLiftToTalkSharpW100Filled";var IconMaterialLiftToTalkSharpW100Filled$1 = IconMaterialLiftToTalkSharpW100Filled;

  const IconMaterialLiftToTalkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiftToTalkTwoTone",short_name:"LiftToTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 22Q12.925 22 12.75 21.962Q12.575 21.925 12.4 21.875L6.325 19.625Q5.725 19.4 5.375 18.887Q5.025 18.375 5.025 17.775Q5.025 17.65 5.15 17.075L7.675 10H6.2L8.85 6.025Q8.975 5.875 8.938 5.7Q8.9 5.525 8.775 5.4L8.425 5.05L3.35 9.45Q2.925 9.8 2.713 10.287Q2.5 10.775 2.5 11.325V17.5H1V11.325Q1 10.45 1.363 9.662Q1.725 8.875 2.375 8.3L8.5 3L9.725 4.225L10.05 3.325Q10.275 2.725 10.788 2.362Q11.3 2 11.925 2Q12.125 2 12.288 2.025Q12.45 2.05 12.65 2.125L18.725 4.375Q19.325 4.6 19.675 5.125Q20.025 5.65 20.025 6.25Q20.025 6.4 19.9 6.925L19.325 8.525Q20.05 8.65 20.525 9.2Q21 9.75 21 10.5Q21 10.625 20.988 10.75Q20.975 10.875 20.925 11H21Q21.825 11 22.413 11.587Q23 12.175 23 13Q23 13.6 22.688 14.075Q22.375 14.55 21.875 14.8Q21.925 14.975 21.962 15.137Q22 15.3 22 15.5Q22 16.325 21.413 16.913Q20.825 17.5 20 17.5H19.925Q19.975 17.625 19.988 17.75Q20 17.875 20 18Q20 18.825 19.413 19.413Q18.825 20 18 20H15.225L15 20.675Q14.8 21.3 14.263 21.65Q13.725 22 13.1 22ZM18.45 11H19Q19.2 11 19.35 10.85Q19.5 10.7 19.5 10.5Q19.5 10.3 19.35 10.15Q19.2 10 19 10H18.8ZM13.75 18.175 17.35 8.1 11.275 5.85 7.675 15.925ZM15.75 18.5H18Q18.2 18.5 18.35 18.35Q18.5 18.2 18.5 18Q18.5 17.8 18.35 17.65Q18.2 17.5 18 17.5H16.125ZM16.65 16H20Q20.2 16 20.35 15.85Q20.5 15.7 20.5 15.5Q20.5 15.3 20.35 15.15Q20.2 15 20 15H17.025ZM17.55 13.5H21Q21.2 13.5 21.35 13.35Q21.5 13.2 21.5 13Q21.5 12.8 21.35 12.65Q21.2 12.5 21 12.5H17.9Z"}))});IconMaterialLiftToTalkTwoTone.displayName="AmauiIconMaterialLiftToTalkTwoTone";var IconMaterialLiftToTalkTwoTone$1 = IconMaterialLiftToTalkTwoTone;

  const IconMaterialLightGroupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupRounded",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22q-.425 0-.712-.288Q3 21.425 3 21t.288-.712Q3.575 20 4 20h6q.425 0 .713.288.287.287.287.712t-.287.712Q10.425 22 10 22Zm13-1q-.825 0-1.412-.587Q15 19.825 15 19h-3q-.425 0-.712-.288Q11 18.425 11 18q-.05-2.25 1.4-3.9t3.6-2V3q0-.425.288-.713Q16.575 2 17 2t.712.287Q18 2.575 18 3v9.1q2.175.35 3.613 2Q23.05 15.75 23 18q0 .425-.288.712Q22.425 19 22 19h-3q0 .825-.575 1.413Q17.85 21 17 21ZM7 19q-.425 0-.713-.288Q6 18.425 6 18v-7H2q-.5 0-.788-.387-.287-.388-.162-.863l1.875-7q.1-.325.363-.538Q3.55 2 3.9 2h6.225q.35 0 .613.212.262.213.362.538l1.875 7q.125.475-.163.863-.287.387-.787.387H8v7q0 .425-.287.712Q7.425 19 7 19Zm6.1-2h7.8q-.3-1.35-1.4-2.175Q18.4 14 17 14q-1.375 0-2.475.825T13.1 17ZM3.3 9h7.4L9.375 4H4.65ZM7 6.5Zm10 9Z"}))});IconMaterialLightGroupRounded.displayName="AmauiIconMaterialLightGroupRounded";var IconMaterialLightGroupRounded$1 = IconMaterialLightGroupRounded;

  const IconMaterialLightGroupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupRoundedFilled",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22q-.425 0-.712-.288Q3 21.425 3 21t.288-.712Q3.575 20 4 20h6q.425 0 .713.288.287.287.287.712t-.287.712Q10.425 22 10 22Zm13-1q-.825 0-1.412-.587Q15 19.825 15 19h-3q-.425 0-.712-.288Q11 18.425 11 18q-.05-2.25 1.4-3.9t3.6-2V3q0-.425.288-.713Q16.575 2 17 2t.712.287Q18 2.575 18 3v9.1q2.175.35 3.613 2Q23.05 15.75 23 18q0 .425-.288.712Q22.425 19 22 19h-3q0 .825-.575 1.413Q17.85 21 17 21ZM7 19q-.425 0-.713-.288Q6 18.425 6 18v-7H2q-.5 0-.788-.387-.287-.388-.162-.863l1.875-7q.1-.325.363-.538Q3.55 2 3.9 2h6.225q.35 0 .613.212.262.213.362.538l1.875 7q.125.475-.163.863-.287.387-.787.387H8v7q0 .425-.287.712Q7.425 19 7 19Z"}))});IconMaterialLightGroupRoundedFilled.displayName="AmauiIconMaterialLightGroupRoundedFilled";var IconMaterialLightGroupRoundedFilled$1 = IconMaterialLightGroupRoundedFilled;

  const IconMaterialLightGroupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupRoundedW100",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25T4 20h6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm13-.95q-.575 0-.987-.425-.413-.425-.413-1h-2.5q-.3 0-.525-.175-.225-.175-.225-.45.05-1.55 1.338-2.575 1.287-1.025 2.962-1.15v-9.05q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v9.05q1.7.125 2.987 1.15 1.288 1.025 1.338 2.575 0 .275-.225.45t-.525.175h-2.5q0 .575-.412 1-.413.425-1.013.425Zm-10-1.4q-.15 0-.25-.1t-.1-.25v-7H3.375q-.375 0-.6-.3-.225-.3-.125-.65l1.3-4.9q.05-.25.25-.4.2-.15.475-.15H9.35q.275 0 .475.15.2.15.25.4l1.3 4.9q.1.35-.125.65-.225.3-.6.3h-3.3v7q0 .15-.1.25t-.25.1Zm6.1-.7h7.8q-.125-1.4-1.275-2.2-1.15-.8-2.625-.8-1.45 0-2.612.8-1.163.8-1.288 2.2ZM3.3 10.3h7.4l-1.325-5H4.65ZM7 7.8Zm10 8.35Z"}))});IconMaterialLightGroupRoundedW100.displayName="AmauiIconMaterialLightGroupRoundedW100";var IconMaterialLightGroupRoundedW100$1 = IconMaterialLightGroupRoundedW100;

  const IconMaterialLightGroupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupRoundedW100Filled",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25T4 20h6q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm13-.95q-.575 0-.987-.425-.413-.425-.413-1h-2.5q-.3 0-.525-.175-.225-.175-.225-.45.05-1.55 1.338-2.575 1.287-1.025 2.962-1.15v-9.05q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v9.05q1.7.125 2.987 1.15 1.288 1.025 1.338 2.575 0 .275-.225.45t-.525.175h-2.5q0 .575-.412 1-.413.425-1.013.425Zm-10-1.4q-.15 0-.25-.1t-.1-.25v-7H3.375q-.375 0-.6-.3-.225-.3-.125-.65l1.3-4.9q.05-.25.25-.4.2-.15.475-.15H9.35q.275 0 .475.15.2.15.25.4l1.3 4.9q.1.35-.125.65-.225.3-.6.3h-3.3v7q0 .15-.1.25t-.25.1Z"}))});IconMaterialLightGroupRoundedW100Filled.displayName="AmauiIconMaterialLightGroupRoundedW100Filled";var IconMaterialLightGroupRoundedW100Filled$1 = IconMaterialLightGroupRoundedW100Filled;

  const IconMaterialLightGroupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupSharp",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22v-2h8v2Zm14-1q-.825 0-1.412-.587Q15 19.825 15 19h-4v-1q-.05-2.25 1.4-3.9t3.6-2V2h2v10.1q2.175.35 3.613 2Q23.05 15.75 23 18v1h-4q0 .825-.575 1.413Q17.85 21 17 21ZM6 19v-8H.725l2.4-9H10.9l2.4 9H8v8Zm7.1-2h7.8q-.3-1.35-1.4-2.175Q18.4 14 17 14q-1.375 0-2.475.825T13.1 17ZM3.3 9h7.4L9.375 4H4.65ZM7 6.5Zm10 9Z"}))});IconMaterialLightGroupSharp.displayName="AmauiIconMaterialLightGroupSharp";var IconMaterialLightGroupSharp$1 = IconMaterialLightGroupSharp;

  const IconMaterialLightGroupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupSharpFilled",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22v-2h8v2Zm14-1q-.825 0-1.412-.587Q15 19.825 15 19h-4v-1q-.05-2.25 1.4-3.9t3.6-2V2h2v10.1q2.175.35 3.613 2Q23.05 15.75 23 18v1h-4q0 .825-.575 1.413Q17.85 21 17 21ZM6 19v-8H.725l2.4-9H10.9l2.4 9H8v8Z"}))});IconMaterialLightGroupSharpFilled.displayName="AmauiIconMaterialLightGroupSharpFilled";var IconMaterialLightGroupSharpFilled$1 = IconMaterialLightGroupSharpFilled;

  const IconMaterialLightGroupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupSharpW100",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.7V20h6.7v.7ZM17 19.75q-.575 0-.987-.425-.413-.425-.413-1h-3.25V17.7q.05-1.55 1.338-2.575 1.287-1.025 2.962-1.15v-9.4h.7v9.4q1.7.125 2.987 1.15 1.288 1.025 1.338 2.575v.625h-3.25q0 .575-.412 1-.413.425-1.013.425Zm-10.35-1.4V11H2.4l1.7-6.4h5.825l1.7 6.4H7.35v7.35Zm6.45-.7h7.8q-.125-1.4-1.275-2.2-1.15-.8-2.625-.8-1.45 0-2.612.8-1.163.8-1.288 2.2ZM3.3 10.3h7.4l-1.325-5H4.65ZM7 7.8Zm10 8.35Z"}))});IconMaterialLightGroupSharpW100.displayName="AmauiIconMaterialLightGroupSharpW100";var IconMaterialLightGroupSharpW100$1 = IconMaterialLightGroupSharpW100;

  const IconMaterialLightGroupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupSharpW100Filled",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.7V20h6.7v.7ZM17 19.75q-.575 0-.987-.425-.413-.425-.413-1h-3.25V17.7q.05-1.55 1.338-2.575 1.287-1.025 2.962-1.15v-9.4h.7v9.4q1.7.125 2.987 1.15 1.288 1.025 1.338 2.575v.625h-3.25q0 .575-.412 1-.413.425-1.013.425Zm-10.35-1.4V11H2.4l1.7-6.4h5.825l1.7 6.4H7.35v7.35Z"}))});IconMaterialLightGroupSharpW100Filled.displayName="AmauiIconMaterialLightGroupSharpW100Filled";var IconMaterialLightGroupSharpW100Filled$1 = IconMaterialLightGroupSharpW100Filled;

  const IconMaterialLightGroupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightGroupTwoTone",short_name:"LightGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22q-.425 0-.712-.288Q3 21.425 3 21t.288-.712Q3.575 20 4 20h6q.425 0 .713.288.287.287.287.712t-.287.712Q10.425 22 10 22Zm13-1q-.825 0-1.412-.587Q15 19.825 15 19h-3q-.425 0-.712-.288Q11 18.425 11 18q-.05-2.25 1.4-3.9t3.6-2V3q0-.425.288-.713Q16.575 2 17 2t.712.287Q18 2.575 18 3v9.1q2.175.35 3.613 2Q23.05 15.75 23 18q0 .425-.288.712Q22.425 19 22 19h-3q0 .825-.575 1.413Q17.85 21 17 21ZM7 19q-.425 0-.713-.288Q6 18.425 6 18v-7H2q-.5 0-.788-.387-.287-.388-.162-.863l1.875-7q.1-.325.363-.538Q3.55 2 3.9 2h6.225q.35 0 .613.212.262.213.362.538l1.875 7q.125.475-.163.863-.287.387-.787.387H8v7q0 .425-.287.712Q7.425 19 7 19Zm6.1-2h7.8q-.3-1.35-1.4-2.175Q18.4 14 17 14q-1.375 0-2.475.825T13.1 17ZM3.3 9h7.4L9.375 4H4.65ZM7 6.5Zm10 9Z"}))});IconMaterialLightGroupTwoTone.displayName="AmauiIconMaterialLightGroupTwoTone";var IconMaterialLightGroupTwoTone$1 = IconMaterialLightGroupTwoTone;

  const IconMaterialLightModeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeRounded",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM2 13Q1.575 13 1.288 12.712Q1 12.425 1 12Q1 11.575 1.288 11.287Q1.575 11 2 11H4Q4.425 11 4.713 11.287Q5 11.575 5 12Q5 12.425 4.713 12.712Q4.425 13 4 13ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12Q19 11.575 19.288 11.287Q19.575 11 20 11H22Q22.425 11 22.712 11.287Q23 11.575 23 12Q23 12.425 22.712 12.712Q22.425 13 22 13ZM12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V4Q13 4.425 12.713 4.712Q12.425 5 12 5ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20V22Q13 22.425 12.713 22.712Q12.425 23 12 23ZM5.65 7.05 4.575 6Q4.275 5.725 4.287 5.3Q4.3 4.875 4.575 4.575Q4.875 4.275 5.3 4.275Q5.725 4.275 6 4.575L7.05 5.65Q7.325 5.95 7.325 6.35Q7.325 6.75 7.05 7.05Q6.775 7.35 6.363 7.337Q5.95 7.325 5.65 7.05ZM18 19.425 16.95 18.35Q16.675 18.05 16.675 17.638Q16.675 17.225 16.95 16.95Q17.225 16.65 17.638 16.663Q18.05 16.675 18.35 16.95L19.425 18Q19.725 18.275 19.713 18.7Q19.7 19.125 19.425 19.425Q19.125 19.725 18.7 19.725Q18.275 19.725 18 19.425ZM16.95 7.05Q16.65 6.775 16.663 6.362Q16.675 5.95 16.95 5.65L18 4.575Q18.275 4.275 18.7 4.287Q19.125 4.3 19.425 4.575Q19.725 4.875 19.725 5.3Q19.725 5.725 19.425 6L18.35 7.05Q18.05 7.325 17.65 7.325Q17.25 7.325 16.95 7.05ZM4.575 19.425Q4.275 19.125 4.275 18.7Q4.275 18.275 4.575 18L5.65 16.95Q5.95 16.675 6.363 16.675Q6.775 16.675 7.05 16.95Q7.35 17.225 7.338 17.638Q7.325 18.05 7.05 18.35L6 19.425Q5.725 19.725 5.3 19.712Q4.875 19.7 4.575 19.425ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLightModeRounded.displayName="AmauiIconMaterialLightModeRounded";var IconMaterialLightModeRounded$1 = IconMaterialLightModeRounded;

  const IconMaterialLightModeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeRoundedFilled",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM2 13Q1.575 13 1.288 12.712Q1 12.425 1 12Q1 11.575 1.288 11.287Q1.575 11 2 11H4Q4.425 11 4.713 11.287Q5 11.575 5 12Q5 12.425 4.713 12.712Q4.425 13 4 13ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12Q19 11.575 19.288 11.287Q19.575 11 20 11H22Q22.425 11 22.712 11.287Q23 11.575 23 12Q23 12.425 22.712 12.712Q22.425 13 22 13ZM12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V4Q13 4.425 12.713 4.712Q12.425 5 12 5ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20V22Q13 22.425 12.713 22.712Q12.425 23 12 23ZM5.65 7.05 4.575 6Q4.275 5.725 4.287 5.3Q4.3 4.875 4.575 4.575Q4.875 4.275 5.3 4.275Q5.725 4.275 6 4.575L7.05 5.65Q7.325 5.95 7.325 6.35Q7.325 6.75 7.05 7.05Q6.775 7.35 6.363 7.337Q5.95 7.325 5.65 7.05ZM18 19.425 16.95 18.35Q16.675 18.05 16.675 17.638Q16.675 17.225 16.95 16.95Q17.225 16.65 17.638 16.663Q18.05 16.675 18.35 16.95L19.425 18Q19.725 18.275 19.713 18.7Q19.7 19.125 19.425 19.425Q19.125 19.725 18.7 19.725Q18.275 19.725 18 19.425ZM16.95 7.05Q16.65 6.775 16.663 6.362Q16.675 5.95 16.95 5.65L18 4.575Q18.275 4.275 18.7 4.287Q19.125 4.3 19.425 4.575Q19.725 4.875 19.725 5.3Q19.725 5.725 19.425 6L18.35 7.05Q18.05 7.325 17.65 7.325Q17.25 7.325 16.95 7.05ZM4.575 19.425Q4.275 19.125 4.275 18.7Q4.275 18.275 4.575 18L5.65 16.95Q5.95 16.675 6.363 16.675Q6.775 16.675 7.05 16.95Q7.35 17.225 7.338 17.638Q7.325 18.05 7.05 18.35L6 19.425Q5.725 19.725 5.3 19.712Q4.875 19.7 4.575 19.425Z"}))});IconMaterialLightModeRoundedFilled.displayName="AmauiIconMaterialLightModeRoundedFilled";var IconMaterialLightModeRoundedFilled$1 = IconMaterialLightModeRoundedFilled;

  const IconMaterialLightModeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeRoundedW100",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM2 12.35Q1.85 12.35 1.75 12.25Q1.65 12.15 1.65 12Q1.65 11.85 1.75 11.75Q1.85 11.65 2 11.65H4.65Q4.8 11.65 4.9 11.75Q5 11.85 5 12Q5 12.15 4.9 12.25Q4.8 12.35 4.65 12.35ZM19.35 12.35Q19.2 12.35 19.1 12.25Q19 12.15 19 12Q19 11.85 19.1 11.75Q19.2 11.65 19.35 11.65H22Q22.15 11.65 22.25 11.75Q22.35 11.85 22.35 12Q22.35 12.15 22.25 12.25Q22.15 12.35 22 12.35ZM12 5Q11.85 5 11.75 4.9Q11.65 4.8 11.65 4.65V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V4.65Q12.35 4.8 12.25 4.9Q12.15 5 12 5ZM12 22.35Q11.85 22.35 11.75 22.25Q11.65 22.15 11.65 22V19.35Q11.65 19.2 11.75 19.1Q11.85 19 12 19Q12.15 19 12.25 19.1Q12.35 19.2 12.35 19.35V22Q12.35 22.15 12.25 22.25Q12.15 22.35 12 22.35ZM6.575 7.025 5.025 5.525Q4.925 5.425 4.925 5.287Q4.925 5.15 5.025 5.025Q5.15 4.9 5.275 4.9Q5.4 4.9 5.525 5.025L7.05 6.55Q7.175 6.675 7.175 6.8Q7.175 6.925 7.075 7.05Q6.95 7.175 6.825 7.162Q6.7 7.15 6.575 7.025ZM18.475 18.975 16.95 17.45Q16.825 17.325 16.825 17.2Q16.825 17.075 16.95 16.95Q17.05 16.825 17.175 16.837Q17.3 16.85 17.425 16.975L18.975 18.475Q19.075 18.575 19.075 18.712Q19.075 18.85 18.975 18.975Q18.85 19.1 18.725 19.1Q18.6 19.1 18.475 18.975ZM16.95 7.05Q16.825 6.95 16.837 6.825Q16.85 6.7 16.975 6.575L18.475 5.025Q18.575 4.925 18.712 4.925Q18.85 4.925 18.975 5.025Q19.1 5.15 19.1 5.275Q19.1 5.4 18.975 5.525L17.45 7.05Q17.325 7.175 17.2 7.175Q17.075 7.175 16.95 7.05ZM5.025 18.975Q4.9 18.85 4.9 18.725Q4.9 18.6 5.025 18.475L6.55 16.95Q6.675 16.825 6.8 16.825Q6.925 16.825 7.05 16.95Q7.15 17.025 7.138 17.163Q7.125 17.3 7.025 17.425L5.525 18.975Q5.4 19.1 5.275 19.1Q5.15 19.1 5.025 18.975ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLightModeRoundedW100.displayName="AmauiIconMaterialLightModeRoundedW100";var IconMaterialLightModeRoundedW100$1 = IconMaterialLightModeRoundedW100;

  const IconMaterialLightModeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeRoundedW100Filled",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM2 12.35Q1.85 12.35 1.75 12.25Q1.65 12.15 1.65 12Q1.65 11.85 1.75 11.75Q1.85 11.65 2 11.65H4.65Q4.8 11.65 4.9 11.75Q5 11.85 5 12Q5 12.15 4.9 12.25Q4.8 12.35 4.65 12.35ZM19.35 12.35Q19.2 12.35 19.1 12.25Q19 12.15 19 12Q19 11.85 19.1 11.75Q19.2 11.65 19.35 11.65H22Q22.15 11.65 22.25 11.75Q22.35 11.85 22.35 12Q22.35 12.15 22.25 12.25Q22.15 12.35 22 12.35ZM12 5Q11.85 5 11.75 4.9Q11.65 4.8 11.65 4.65V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V4.65Q12.35 4.8 12.25 4.9Q12.15 5 12 5ZM12 22.35Q11.85 22.35 11.75 22.25Q11.65 22.15 11.65 22V19.35Q11.65 19.2 11.75 19.1Q11.85 19 12 19Q12.15 19 12.25 19.1Q12.35 19.2 12.35 19.35V22Q12.35 22.15 12.25 22.25Q12.15 22.35 12 22.35ZM6.575 7.025 5.025 5.525Q4.925 5.425 4.925 5.287Q4.925 5.15 5.025 5.025Q5.15 4.9 5.275 4.9Q5.4 4.9 5.525 5.025L7.05 6.55Q7.175 6.675 7.175 6.8Q7.175 6.925 7.075 7.05Q6.95 7.175 6.825 7.162Q6.7 7.15 6.575 7.025ZM18.475 18.975 16.95 17.45Q16.825 17.325 16.825 17.2Q16.825 17.075 16.95 16.95Q17.05 16.825 17.175 16.837Q17.3 16.85 17.425 16.975L18.975 18.475Q19.075 18.575 19.075 18.712Q19.075 18.85 18.975 18.975Q18.85 19.1 18.725 19.1Q18.6 19.1 18.475 18.975ZM16.95 7.05Q16.825 6.95 16.837 6.825Q16.85 6.7 16.975 6.575L18.475 5.025Q18.575 4.925 18.712 4.925Q18.85 4.925 18.975 5.025Q19.1 5.15 19.1 5.275Q19.1 5.4 18.975 5.525L17.45 7.05Q17.325 7.175 17.2 7.175Q17.075 7.175 16.95 7.05ZM5.025 18.975Q4.9 18.85 4.9 18.725Q4.9 18.6 5.025 18.475L6.55 16.95Q6.675 16.825 6.8 16.825Q6.925 16.825 7.05 16.95Q7.15 17.025 7.138 17.163Q7.125 17.3 7.025 17.425L5.525 18.975Q5.4 19.1 5.275 19.1Q5.15 19.1 5.025 18.975Z"}))});IconMaterialLightModeRoundedW100Filled.displayName="AmauiIconMaterialLightModeRoundedW100Filled";var IconMaterialLightModeRoundedW100Filled$1 = IconMaterialLightModeRoundedW100Filled;

  const IconMaterialLightModeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeSharp",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM1 13V11H5V13ZM19 13V11H23V13ZM11 5V1H13V5ZM11 23V19H13V23ZM6.35 7.75 3.875 5.275 5.275 3.875 7.75 6.35ZM18.725 20.125 16.25 17.65 17.65 16.25 20.125 18.725ZM17.65 7.75 16.25 6.35 18.725 3.875 20.125 5.275ZM5.275 20.125 3.875 18.725 6.35 16.25 7.75 17.65ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLightModeSharp.displayName="AmauiIconMaterialLightModeSharp";var IconMaterialLightModeSharp$1 = IconMaterialLightModeSharp;

  const IconMaterialLightModeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeSharpFilled",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM1 13V11H5V13ZM19 13V11H23V13ZM11 5V1H13V5ZM11 23V19H13V23ZM6.35 7.75 3.875 5.275 5.275 3.875 7.75 6.35ZM18.725 20.125 16.25 17.65 17.65 16.25 20.125 18.725ZM17.65 7.75 16.25 6.35 18.725 3.875 20.125 5.275ZM5.275 20.125 3.875 18.725 6.35 16.25 7.75 17.65Z"}))});IconMaterialLightModeSharpFilled.displayName="AmauiIconMaterialLightModeSharpFilled";var IconMaterialLightModeSharpFilled$1 = IconMaterialLightModeSharpFilled;

  const IconMaterialLightModeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeSharpW100",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM1.65 12.35V11.65H5V12.35ZM19 12.35V11.65H22.35V12.35ZM11.65 5V1.65H12.35V5ZM11.65 22.35V19H12.35V22.35ZM6.8 7.3 4.775 5.275 5.275 4.775 7.3 6.8ZM18.725 19.225 16.7 17.2 17.2 16.7 19.225 18.725ZM17.2 7.3 16.7 6.8 18.725 4.775 19.225 5.275ZM5.275 19.225 4.775 18.725 6.8 16.7 7.3 17.2ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLightModeSharpW100.displayName="AmauiIconMaterialLightModeSharpW100";var IconMaterialLightModeSharpW100$1 = IconMaterialLightModeSharpW100;

  const IconMaterialLightModeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeSharpW100Filled",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.45 9.375 9.375Q10.45 8.3 12 8.3Q13.55 8.3 14.625 9.375Q15.7 10.45 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM1.65 12.35V11.65H5V12.35ZM19 12.35V11.65H22.35V12.35ZM11.65 5V1.65H12.35V5ZM11.65 22.35V19H12.35V22.35ZM6.8 7.3 4.775 5.275 5.275 4.775 7.3 6.8ZM18.725 19.225 16.7 17.2 17.2 16.7 19.225 18.725ZM17.2 7.3 16.7 6.8 18.725 4.775 19.225 5.275ZM5.275 19.225 4.775 18.725 6.8 16.7 7.3 17.2Z"}))});IconMaterialLightModeSharpW100Filled.displayName="AmauiIconMaterialLightModeSharpW100Filled";var IconMaterialLightModeSharpW100Filled$1 = IconMaterialLightModeSharpW100Filled;

  const IconMaterialLightModeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightModeTwoTone",short_name:"LightMode"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,9c1.65,0,3,1.35,3,3s-1.35,3-3,3s-3-1.35-3-3S10.35,9,12,9 M12,7c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5 S14.76,7,12,7L12,7z M2,13l2,0c0.55,0,1-0.45,1-1s-0.45-1-1-1l-2,0c-0.55,0-1,0.45-1,1S1.45,13,2,13z M20,13l2,0c0.55,0,1-0.45,1-1 s-0.45-1-1-1l-2,0c-0.55,0-1,0.45-1,1S19.45,13,20,13z M11,2v2c0,0.55,0.45,1,1,1s1-0.45,1-1V2c0-0.55-0.45-1-1-1S11,1.45,11,2z M11,20v2c0,0.55,0.45,1,1,1s1-0.45,1-1v-2c0-0.55-0.45-1-1-1C11.45,19,11,19.45,11,20z M5.99,4.58c-0.39-0.39-1.03-0.39-1.41,0 c-0.39,0.39-0.39,1.03,0,1.41l1.06,1.06c0.39,0.39,1.03,0.39,1.41,0s0.39-1.03,0-1.41L5.99,4.58z M18.36,16.95 c-0.39-0.39-1.03-0.39-1.41,0c-0.39,0.39-0.39,1.03,0,1.41l1.06,1.06c0.39,0.39,1.03,0.39,1.41,0c0.39-0.39,0.39-1.03,0-1.41 L18.36,16.95z M19.42,5.99c0.39-0.39,0.39-1.03,0-1.41c-0.39-0.39-1.03-0.39-1.41,0l-1.06,1.06c-0.39,0.39-0.39,1.03,0,1.41 s1.03,0.39,1.41,0L19.42,5.99z M7.05,18.36c0.39-0.39,0.39-1.03,0-1.41c-0.39-0.39-1.03-0.39-1.41,0l-1.06,1.06 c-0.39,0.39-0.39,1.03,0,1.41s1.03,0.39,1.41,0L7.05,18.36z"}))});IconMaterialLightModeTwoTone.displayName="AmauiIconMaterialLightModeTwoTone";var IconMaterialLightModeTwoTone$1 = IconMaterialLightModeTwoTone;

  const IconMaterialLightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightRounded",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17H5Q4.175 17 3.587 16.413Q3 15.825 3 15Q3 11.5 5.3 8.963Q7.6 6.425 11 6.05V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V6.05Q16.4 6.425 18.7 8.963Q21 11.5 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17H16Q16 18.65 14.825 19.825Q13.65 21 12 21ZM5 15H19Q19 12.1 16.95 10.05Q14.9 8 12 8Q9.1 8 7.05 10.05Q5 12.1 5 15ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17H10Q10 17.825 10.588 18.413Q11.175 19 12 19ZM12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Z"}))});IconMaterialLightRounded.displayName="AmauiIconMaterialLightRounded";var IconMaterialLightRounded$1 = IconMaterialLightRounded;

  const IconMaterialLightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightRoundedFilled",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17H5Q4.175 17 3.587 16.413Q3 15.825 3 15Q3 11.5 5.3 8.963Q7.6 6.425 11 6.05V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V6.05Q16.4 6.425 18.7 8.963Q21 11.5 21 15Q21 15.825 20.413 16.413Q19.825 17 19 17H16Q16 18.65 14.825 19.825Q13.65 21 12 21ZM5 15H19Q19 12.1 16.95 10.05Q14.9 8 12 8Q9.1 8 7.05 10.05Q5 12.1 5 15ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17H10Q10 17.825 10.588 18.413Q11.175 19 12 19ZM12 19Q11.175 19 10.588 18.413Q10 17.825 10 17H14Q14 17.825 13.413 18.413Q12.825 19 12 19Z"}))});IconMaterialLightRoundedFilled.displayName="AmauiIconMaterialLightRoundedFilled";var IconMaterialLightRoundedFilled$1 = IconMaterialLightRoundedFilled;

  const IconMaterialLightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightRoundedW100",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q10.825 18.5 10.013 17.688Q9.2 16.875 9.2 15.7H5Q4.7 15.7 4.5 15.5Q4.3 15.3 4.3 15Q4.3 11.975 6.425 9.7Q8.55 7.425 11.65 7.3V5.15Q11.65 5 11.75 4.9Q11.85 4.8 12 4.8Q12.15 4.8 12.25 4.9Q12.35 5 12.35 5.15V7.3Q15.45 7.425 17.575 9.7Q19.7 11.975 19.7 15Q19.7 15.3 19.5 15.5Q19.3 15.7 19 15.7H14.8Q14.8 16.875 13.988 17.688Q13.175 18.5 12 18.5ZM5 15H19Q19 12.1 16.95 10.05Q14.9 8 12 8Q9.1 8 7.05 10.05Q5 12.1 5 15ZM12 17.8Q12.875 17.8 13.488 17.188Q14.1 16.575 14.1 15.7H9.9Q9.9 16.575 10.512 17.188Q11.125 17.8 12 17.8ZM12 15.7Q12 15.7 12 15.7Q12 15.7 12 15.7Q12 15.7 12 15.7Q12 15.7 12 15.7Z"}))});IconMaterialLightRoundedW100.displayName="AmauiIconMaterialLightRoundedW100";var IconMaterialLightRoundedW100$1 = IconMaterialLightRoundedW100;

  const IconMaterialLightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightRoundedW100Filled",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q10.825 18.5 10.013 17.688Q9.2 16.875 9.2 15.7H5Q4.7 15.7 4.5 15.5Q4.3 15.3 4.3 15Q4.3 11.975 6.425 9.7Q8.55 7.425 11.65 7.3V5.15Q11.65 5 11.75 4.9Q11.85 4.8 12 4.8Q12.15 4.8 12.25 4.9Q12.35 5 12.35 5.15V7.3Q15.45 7.425 17.575 9.7Q19.7 11.975 19.7 15Q19.7 15.3 19.5 15.5Q19.3 15.7 19 15.7H14.8Q14.8 16.875 13.988 17.688Q13.175 18.5 12 18.5ZM5 15H19Q19 12.1 16.95 10.05Q14.9 8 12 8Q9.1 8 7.05 10.05Q5 12.1 5 15ZM12 17.8Q12.875 17.8 13.488 17.188Q14.1 16.575 14.1 15.7H9.9Q9.9 16.575 10.512 17.188Q11.125 17.8 12 17.8ZM12 17.8Q11.125 17.8 10.512 17.188Q9.9 16.575 9.9 15.7H14.1Q14.1 16.575 13.488 17.188Q12.875 17.8 12 17.8Z"}))});IconMaterialLightRoundedW100Filled.displayName="AmauiIconMaterialLightRoundedW100Filled";var IconMaterialLightRoundedW100Filled$1 = IconMaterialLightRoundedW100Filled;

  const IconMaterialLightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightSharp",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17H3.225Q3.125 16.6 3.062 16.087Q3 15.575 3 15Q3.05 11.5 5.325 8.963Q7.6 6.425 11 6.05V3H13V6.05Q16.4 6.425 18.675 8.963Q20.95 11.5 21 15Q21 15.575 20.938 16.087Q20.875 16.6 20.775 17H16Q16 18.65 14.825 19.825Q13.65 21 12 21ZM5 15H19Q19 12.1 16.95 10.05Q14.9 8 12 8Q9.1 8 7.05 10.05Q5 12.1 5 15ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17H10Q10 17.825 10.588 18.413Q11.175 19 12 19ZM12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Q12 17 12 17Z"}))});IconMaterialLightSharp.displayName="AmauiIconMaterialLightSharp";var IconMaterialLightSharp$1 = IconMaterialLightSharp;

  const IconMaterialLightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightSharpFilled",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17H3.225Q3.125 16.6 3.062 16.087Q3 15.575 3 15Q3.05 11.5 5.325 8.963Q7.6 6.425 11 6.05V3H13V6.05Q16.4 6.425 18.675 8.963Q20.95 11.5 21 15Q21 15.575 20.938 16.087Q20.875 16.6 20.775 17H16Q16 18.65 14.825 19.825Q13.65 21 12 21ZM5 15H19Q19 12.1 16.95 10.05Q14.9 8 12 8Q9.1 8 7.05 10.05Q5 12.1 5 15ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17H10Q10 17.825 10.588 18.413Q11.175 19 12 19ZM12 19Q11.175 19 10.588 18.413Q10 17.825 10 17H14Q14 17.825 13.413 18.413Q12.825 19 12 19Z"}))});IconMaterialLightSharpFilled.displayName="AmauiIconMaterialLightSharpFilled";var IconMaterialLightSharpFilled$1 = IconMaterialLightSharpFilled;

  const IconMaterialLightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightSharpW100",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q10.825 18.5 10.013 17.688Q9.2 16.875 9.2 15.7H4.35Q4.325 15.55 4.312 15.375Q4.3 15.2 4.3 15Q4.3 11.975 6.425 9.7Q8.55 7.425 11.65 7.3V4.8H12.35V7.3Q15.45 7.425 17.575 9.7Q19.7 11.975 19.7 15Q19.7 15.2 19.688 15.375Q19.675 15.55 19.65 15.7H14.8Q14.8 16.875 13.988 17.688Q13.175 18.5 12 18.5ZM5 15H19Q19 12.1 16.95 10.05Q14.9 8 12 8Q9.1 8 7.05 10.05Q5 12.1 5 15ZM12 17.8Q12.875 17.8 13.488 17.188Q14.1 16.575 14.1 15.7H9.9Q9.9 16.575 10.512 17.188Q11.125 17.8 12 17.8ZM12 15.7Q12 15.7 12 15.7Q12 15.7 12 15.7Q12 15.7 12 15.7Q12 15.7 12 15.7Z"}))});IconMaterialLightSharpW100.displayName="AmauiIconMaterialLightSharpW100";var IconMaterialLightSharpW100$1 = IconMaterialLightSharpW100;

  const IconMaterialLightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightSharpW100Filled",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q10.825 18.5 10.013 17.688Q9.2 16.875 9.2 15.7H4.35Q4.325 15.55 4.312 15.375Q4.3 15.2 4.3 15Q4.3 11.975 6.425 9.7Q8.55 7.425 11.65 7.3V4.8H12.35V7.3Q15.45 7.425 17.575 9.7Q19.7 11.975 19.7 15Q19.7 15.2 19.688 15.375Q19.675 15.55 19.65 15.7H14.8Q14.8 16.875 13.988 17.688Q13.175 18.5 12 18.5ZM5 15H19Q19 12.1 16.95 10.05Q14.9 8 12 8Q9.1 8 7.05 10.05Q5 12.1 5 15ZM12 17.8Q12.875 17.8 13.488 17.188Q14.1 16.575 14.1 15.7H9.9Q9.9 16.575 10.512 17.188Q11.125 17.8 12 17.8ZM12 17.8Q11.125 17.8 10.512 17.188Q9.9 16.575 9.9 15.7H14.1Q14.1 16.575 13.488 17.188Q12.875 17.8 12 17.8Z"}))});IconMaterialLightSharpW100Filled.displayName="AmauiIconMaterialLightSharpW100Filled";var IconMaterialLightSharpW100Filled$1 = IconMaterialLightSharpW100Filled;

  const IconMaterialLightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightTwoTone",short_name:"Light"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,17c0,1.1,0.9,2,2,2s2-0.9,2-2h-2H10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,6.06V3h-2v3.06c-4.5,0.5-8,4.31-8,8.93C3,16.1,3.9,17,5.01,17H8c0,2.21,1.79,4,4,4s4-1.79,4-4h2.99 C20.1,17,21,16.1,21,14.99C21,10.37,17.5,6.56,13,6.06z M12,19c-1.1,0-2-0.9-2-2h2h2C14,18.1,13.1,19,12,19z M12,15H5 c0-3.86,3.14-7,7-7s7,3.14,7,7H12z"}))))});IconMaterialLightTwoTone.displayName="AmauiIconMaterialLightTwoTone";var IconMaterialLightTwoTone$1 = IconMaterialLightTwoTone;

  const IconMaterialLightbulbCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleRounded",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 14H14.975Q15.9 13.325 16.45 12.287Q17 11.25 17 10Q17 7.925 15.538 6.463Q14.075 5 12 5Q9.925 5 8.463 6.463Q7 7.925 7 10Q7 11.25 7.55 12.287Q8.1 13.325 9.025 14ZM9.575 12.5Q9.075 12 8.788 11.363Q8.5 10.725 8.5 10Q8.5 8.55 9.525 7.525Q10.55 6.5 12 6.5Q13.45 6.5 14.475 7.525Q15.5 8.55 15.5 10Q15.5 10.725 15.213 11.363Q14.925 12 14.425 12.5ZM9.75 16.5H14.25Q14.575 16.5 14.788 16.288Q15 16.075 15 15.75Q15 15.425 14.788 15.212Q14.575 15 14.25 15H9.75Q9.425 15 9.213 15.212Q9 15.425 9 15.75Q9 16.075 9.213 16.288Q9.425 16.5 9.75 16.5ZM12 19Q12.625 19 13.062 18.562Q13.5 18.125 13.5 17.5H10.5Q10.5 18.125 10.938 18.562Q11.375 19 12 19ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Z"}))});IconMaterialLightbulbCircleRounded.displayName="AmauiIconMaterialLightbulbCircleRounded";var IconMaterialLightbulbCircleRounded$1 = IconMaterialLightbulbCircleRounded;

  const IconMaterialLightbulbCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleRoundedFilled",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 14H14.975Q15.9 13.325 16.45 12.287Q17 11.25 17 10Q17 7.925 15.538 6.463Q14.075 5 12 5Q9.925 5 8.463 6.463Q7 7.925 7 10Q7 11.25 7.55 12.287Q8.1 13.325 9.025 14ZM9.575 12.5Q9.075 12 8.788 11.363Q8.5 10.725 8.5 10Q8.5 8.55 9.525 7.525Q10.55 6.5 12 6.5Q13.45 6.5 14.475 7.525Q15.5 8.55 15.5 10Q15.5 10.725 15.213 11.363Q14.925 12 14.425 12.5ZM9.75 16.5H14.25Q14.575 16.5 14.788 16.288Q15 16.075 15 15.75Q15 15.425 14.788 15.212Q14.575 15 14.25 15H9.75Q9.425 15 9.213 15.212Q9 15.425 9 15.75Q9 16.075 9.213 16.288Q9.425 16.5 9.75 16.5ZM12 19Q12.625 19 13.062 18.562Q13.5 18.125 13.5 17.5H10.5Q10.5 18.125 10.938 18.562Q11.375 19 12 19ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialLightbulbCircleRoundedFilled.displayName="AmauiIconMaterialLightbulbCircleRoundedFilled";var IconMaterialLightbulbCircleRoundedFilled$1 = IconMaterialLightbulbCircleRoundedFilled;

  const IconMaterialLightbulbCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleRoundedW100",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 13.9H14.85Q15.65 13.275 16.125 12.337Q16.6 11.4 16.6 10.3Q16.6 8.4 15.25 7.05Q13.9 5.7 12 5.7Q10.1 5.7 8.75 7.05Q7.4 8.4 7.4 10.3Q7.4 11.4 7.875 12.337Q8.35 13.275 9.15 13.9ZM9.425 13.2Q8.8 12.6 8.45 11.85Q8.1 11.1 8.1 10.3Q8.1 8.675 9.238 7.537Q10.375 6.4 12 6.4Q13.625 6.4 14.762 7.537Q15.9 8.675 15.9 10.3Q15.9 11.1 15.55 11.85Q15.2 12.6 14.575 13.2ZM9.75 16.1H14.25Q14.4 16.1 14.5 16Q14.6 15.9 14.6 15.75Q14.6 15.6 14.5 15.5Q14.4 15.4 14.25 15.4H9.75Q9.6 15.4 9.5 15.5Q9.4 15.6 9.4 15.75Q9.4 15.9 9.5 16Q9.6 16.1 9.75 16.1ZM12 18.3Q12.35 18.3 12.625 18.113Q12.9 17.925 13.025 17.6H10.975Q11.1 17.925 11.375 18.113Q11.65 18.3 12 18.3ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Z"}))});IconMaterialLightbulbCircleRoundedW100.displayName="AmauiIconMaterialLightbulbCircleRoundedW100";var IconMaterialLightbulbCircleRoundedW100$1 = IconMaterialLightbulbCircleRoundedW100;

  const IconMaterialLightbulbCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleRoundedW100Filled",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 13.9H14.85Q15.65 13.275 16.125 12.337Q16.6 11.4 16.6 10.3Q16.6 8.4 15.25 7.05Q13.9 5.7 12 5.7Q10.1 5.7 8.75 7.05Q7.4 8.4 7.4 10.3Q7.4 11.4 7.875 12.337Q8.35 13.275 9.15 13.9ZM9.425 13.2Q8.8 12.6 8.45 11.85Q8.1 11.1 8.1 10.3Q8.1 8.675 9.238 7.537Q10.375 6.4 12 6.4Q13.625 6.4 14.762 7.537Q15.9 8.675 15.9 10.3Q15.9 11.1 15.55 11.85Q15.2 12.6 14.575 13.2ZM9.75 16.1H14.25Q14.4 16.1 14.5 16Q14.6 15.9 14.6 15.75Q14.6 15.6 14.5 15.5Q14.4 15.4 14.25 15.4H9.75Q9.6 15.4 9.5 15.5Q9.4 15.6 9.4 15.75Q9.4 15.9 9.5 16Q9.6 16.1 9.75 16.1ZM12 18.3Q12.35 18.3 12.625 18.113Q12.9 17.925 13.025 17.6H10.975Q11.1 17.925 11.375 18.113Q11.65 18.3 12 18.3ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialLightbulbCircleRoundedW100Filled.displayName="AmauiIconMaterialLightbulbCircleRoundedW100Filled";var IconMaterialLightbulbCircleRoundedW100Filled$1 = IconMaterialLightbulbCircleRoundedW100Filled;

  const IconMaterialLightbulbCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleSharp",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 14H14.975Q15.9 13.325 16.45 12.287Q17 11.25 17 10Q17 7.925 15.538 6.463Q14.075 5 12 5Q9.925 5 8.463 6.463Q7 7.925 7 10Q7 11.25 7.55 12.287Q8.1 13.325 9.025 14ZM9.575 12.5Q9.075 12 8.788 11.363Q8.5 10.725 8.5 10Q8.5 8.55 9.525 7.525Q10.55 6.5 12 6.5Q13.45 6.5 14.475 7.525Q15.5 8.55 15.5 10Q15.5 10.725 15.213 11.363Q14.925 12 14.425 12.5ZM9 16.5H15V15H9ZM12 19Q12.625 19 13.062 18.562Q13.5 18.125 13.5 17.5H10.5Q10.5 18.125 10.938 18.562Q11.375 19 12 19ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Z"}))});IconMaterialLightbulbCircleSharp.displayName="AmauiIconMaterialLightbulbCircleSharp";var IconMaterialLightbulbCircleSharp$1 = IconMaterialLightbulbCircleSharp;

  const IconMaterialLightbulbCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleSharpFilled",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 14H14.975Q15.9 13.325 16.45 12.287Q17 11.25 17 10Q17 7.925 15.538 6.463Q14.075 5 12 5Q9.925 5 8.463 6.463Q7 7.925 7 10Q7 11.25 7.55 12.287Q8.1 13.325 9.025 14ZM9.575 12.5Q9.075 12 8.788 11.363Q8.5 10.725 8.5 10Q8.5 8.55 9.525 7.525Q10.55 6.5 12 6.5Q13.45 6.5 14.475 7.525Q15.5 8.55 15.5 10Q15.5 10.725 15.213 11.363Q14.925 12 14.425 12.5ZM9 16.5H15V15H9ZM12 19Q12.625 19 13.062 18.562Q13.5 18.125 13.5 17.5H10.5Q10.5 18.125 10.938 18.562Q11.375 19 12 19ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialLightbulbCircleSharpFilled.displayName="AmauiIconMaterialLightbulbCircleSharpFilled";var IconMaterialLightbulbCircleSharpFilled$1 = IconMaterialLightbulbCircleSharpFilled;

  const IconMaterialLightbulbCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleSharpW100",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 13.9H14.85Q15.65 13.275 16.125 12.337Q16.6 11.4 16.6 10.3Q16.6 8.4 15.25 7.05Q13.9 5.7 12 5.7Q10.1 5.7 8.75 7.05Q7.4 8.4 7.4 10.3Q7.4 11.4 7.875 12.337Q8.35 13.275 9.15 13.9ZM9.425 13.2Q8.8 12.6 8.45 11.85Q8.1 11.1 8.1 10.3Q8.1 8.675 9.238 7.537Q10.375 6.4 12 6.4Q13.625 6.4 14.762 7.537Q15.9 8.675 15.9 10.3Q15.9 11.1 15.55 11.85Q15.2 12.6 14.575 13.2ZM9.4 16.1H14.6V15.4H9.4ZM12 18.3Q12.35 18.3 12.625 18.113Q12.9 17.925 13.025 17.6H10.975Q11.1 17.925 11.375 18.113Q11.65 18.3 12 18.3ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Z"}))});IconMaterialLightbulbCircleSharpW100.displayName="AmauiIconMaterialLightbulbCircleSharpW100";var IconMaterialLightbulbCircleSharpW100$1 = IconMaterialLightbulbCircleSharpW100;

  const IconMaterialLightbulbCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleSharpW100Filled",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 13.9H14.85Q15.65 13.275 16.125 12.337Q16.6 11.4 16.6 10.3Q16.6 8.4 15.25 7.05Q13.9 5.7 12 5.7Q10.1 5.7 8.75 7.05Q7.4 8.4 7.4 10.3Q7.4 11.4 7.875 12.337Q8.35 13.275 9.15 13.9ZM9.425 13.2Q8.8 12.6 8.45 11.85Q8.1 11.1 8.1 10.3Q8.1 8.675 9.238 7.537Q10.375 6.4 12 6.4Q13.625 6.4 14.762 7.537Q15.9 8.675 15.9 10.3Q15.9 11.1 15.55 11.85Q15.2 12.6 14.575 13.2ZM9.4 16.1H14.6V15.4H9.4ZM12 18.3Q12.35 18.3 12.625 18.113Q12.9 17.925 13.025 17.6H10.975Q11.1 17.925 11.375 18.113Q11.65 18.3 12 18.3ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialLightbulbCircleSharpW100Filled.displayName="AmauiIconMaterialLightbulbCircleSharpW100Filled";var IconMaterialLightbulbCircleSharpW100Filled$1 = IconMaterialLightbulbCircleSharpW100Filled;

  const IconMaterialLightbulbCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbCircleTwoTone",short_name:"LightbulbCircle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8s8-3.59,8-8S16.41,4,12,4z M12,19c-0.83,0-1.5-0.67-1.5-1.5h3 C13.5,18.33,12.83,19,12,19z M15,16.5H9V15h6V16.5z M14.97,14H9.03C7.8,13.09,7,11.64,7,10c0-2.76,2.24-5,5-5s5,2.24,5,5 C17,11.64,16.2,13.09,14.97,14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8 S16.41,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,19c0.83,0,1.5-0.67,1.5-1.5h-3C10.5,18.33,11.17,19,12,19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",width:"6",x:"9",y:"15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5c-2.76,0-5,2.24-5,5c0,1.64,0.8,3.09,2.03,4h5.95C16.2,13.09,17,11.64,17,10C17,7.24,14.76,5,12,5z M14.43,12.5H9.57 C8.89,11.84,8.5,10.95,8.5,10c0-1.93,1.57-3.5,3.5-3.5s3.5,1.57,3.5,3.5C15.5,10.95,15.11,11.84,14.43,12.5z"}))))});IconMaterialLightbulbCircleTwoTone.displayName="AmauiIconMaterialLightbulbCircleTwoTone";var IconMaterialLightbulbCircleTwoTone$1 = IconMaterialLightbulbCircleTwoTone;

  const IconMaterialLightbulbRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbRounded",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM9 19Q8.575 19 8.288 18.712Q8 18.425 8 18Q8 17.575 8.288 17.288Q8.575 17 9 17H15Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.425 15.713 18.712Q15.425 19 15 19ZM8.25 16Q6.525 14.975 5.513 13.25Q4.5 11.525 4.5 9.5Q4.5 6.375 6.688 4.188Q8.875 2 12 2Q15.125 2 17.312 4.188Q19.5 6.375 19.5 9.5Q19.5 11.525 18.488 13.25Q17.475 14.975 15.75 16ZM8.85 14H15.15Q16.275 13.2 16.888 12.025Q17.5 10.85 17.5 9.5Q17.5 7.2 15.9 5.6Q14.3 4 12 4Q9.7 4 8.1 5.6Q6.5 7.2 6.5 9.5Q6.5 10.85 7.113 12.025Q7.725 13.2 8.85 14ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialLightbulbRounded.displayName="AmauiIconMaterialLightbulbRounded";var IconMaterialLightbulbRounded$1 = IconMaterialLightbulbRounded;

  const IconMaterialLightbulbRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbRoundedFilled",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM9 19Q8.575 19 8.288 18.712Q8 18.425 8 18Q8 17.575 8.288 17.288Q8.575 17 9 17H15Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.425 15.713 18.712Q15.425 19 15 19ZM8.25 16Q6.525 14.975 5.513 13.25Q4.5 11.525 4.5 9.5Q4.5 6.375 6.688 4.188Q8.875 2 12 2Q15.125 2 17.312 4.188Q19.5 6.375 19.5 9.5Q19.5 11.525 18.488 13.25Q17.475 14.975 15.75 16Z"}))});IconMaterialLightbulbRoundedFilled.displayName="AmauiIconMaterialLightbulbRoundedFilled";var IconMaterialLightbulbRoundedFilled$1 = IconMaterialLightbulbRoundedFilled;

  const IconMaterialLightbulbRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbRoundedW100",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9Q11.35 20.9 10.863 20.475Q10.375 20.05 10.25 19.4H13.75Q13.625 20.05 13.137 20.475Q12.65 20.9 12 20.9ZM9 17.4Q8.85 17.4 8.75 17.3Q8.65 17.2 8.65 17.05Q8.65 16.9 8.75 16.8Q8.85 16.7 9 16.7H15Q15.15 16.7 15.25 16.8Q15.35 16.9 15.35 17.05Q15.35 17.2 15.25 17.3Q15.15 17.4 15 17.4ZM8.65 14.7Q7.325 13.8 6.562 12.462Q5.8 11.125 5.8 9.5Q5.8 6.9 7.6 5.1Q9.4 3.3 12 3.3Q14.6 3.3 16.4 5.1Q18.2 6.9 18.2 9.5Q18.2 11.125 17.438 12.462Q16.675 13.8 15.35 14.7ZM8.85 14H15.15Q16.275 13.2 16.888 12.025Q17.5 10.85 17.5 9.5Q17.5 7.2 15.9 5.6Q14.3 4 12 4Q9.7 4 8.1 5.6Q6.5 7.2 6.5 9.5Q6.5 10.85 7.113 12.025Q7.725 13.2 8.85 14ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialLightbulbRoundedW100.displayName="AmauiIconMaterialLightbulbRoundedW100";var IconMaterialLightbulbRoundedW100$1 = IconMaterialLightbulbRoundedW100;

  const IconMaterialLightbulbRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbRoundedW100Filled",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9Q11.35 20.9 10.863 20.475Q10.375 20.05 10.25 19.4H13.75Q13.625 20.05 13.137 20.475Q12.65 20.9 12 20.9ZM9 17.4Q8.85 17.4 8.75 17.3Q8.65 17.2 8.65 17.05Q8.65 16.9 8.75 16.8Q8.85 16.7 9 16.7H15Q15.15 16.7 15.25 16.8Q15.35 16.9 15.35 17.05Q15.35 17.2 15.25 17.3Q15.15 17.4 15 17.4ZM8.65 14.7Q7.325 13.8 6.562 12.462Q5.8 11.125 5.8 9.5Q5.8 6.9 7.6 5.1Q9.4 3.3 12 3.3Q14.6 3.3 16.4 5.1Q18.2 6.9 18.2 9.5Q18.2 11.125 17.438 12.462Q16.675 13.8 15.35 14.7Z"}))});IconMaterialLightbulbRoundedW100Filled.displayName="AmauiIconMaterialLightbulbRoundedW100Filled";var IconMaterialLightbulbRoundedW100Filled$1 = IconMaterialLightbulbRoundedW100Filled;

  const IconMaterialLightbulbSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbSharp",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 19V17H16V19ZM8.25 16Q6.525 14.975 5.513 13.25Q4.5 11.525 4.5 9.5Q4.5 6.375 6.688 4.188Q8.875 2 12 2Q15.125 2 17.312 4.188Q19.5 6.375 19.5 9.5Q19.5 11.525 18.488 13.25Q17.475 14.975 15.75 16ZM8.85 14H15.15Q16.275 13.2 16.888 12.025Q17.5 10.85 17.5 9.5Q17.5 7.2 15.9 5.6Q14.3 4 12 4Q9.7 4 8.1 5.6Q6.5 7.2 6.5 9.5Q6.5 10.85 7.113 12.025Q7.725 13.2 8.85 14ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialLightbulbSharp.displayName="AmauiIconMaterialLightbulbSharp";var IconMaterialLightbulbSharp$1 = IconMaterialLightbulbSharp;

  const IconMaterialLightbulbSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbSharpFilled",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 19V17H16V19ZM8.25 16Q6.525 14.975 5.513 13.25Q4.5 11.525 4.5 9.5Q4.5 6.375 6.688 4.188Q8.875 2 12 2Q15.125 2 17.312 4.188Q19.5 6.375 19.5 9.5Q19.5 11.525 18.488 13.25Q17.475 14.975 15.75 16Z"}))});IconMaterialLightbulbSharpFilled.displayName="AmauiIconMaterialLightbulbSharpFilled";var IconMaterialLightbulbSharpFilled$1 = IconMaterialLightbulbSharpFilled;

  const IconMaterialLightbulbSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbSharpW100",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9Q11.35 20.9 10.863 20.475Q10.375 20.05 10.25 19.4H13.75Q13.625 20.05 13.137 20.475Q12.65 20.9 12 20.9ZM8.65 17.4V16.7H15.35V17.4ZM8.65 14.7Q7.325 13.8 6.562 12.462Q5.8 11.125 5.8 9.5Q5.8 6.9 7.6 5.1Q9.4 3.3 12 3.3Q14.6 3.3 16.4 5.1Q18.2 6.9 18.2 9.5Q18.2 11.125 17.438 12.462Q16.675 13.8 15.35 14.7ZM8.85 14H15.15Q16.275 13.2 16.888 12.025Q17.5 10.85 17.5 9.5Q17.5 7.2 15.9 5.6Q14.3 4 12 4Q9.7 4 8.1 5.6Q6.5 7.2 6.5 9.5Q6.5 10.85 7.113 12.025Q7.725 13.2 8.85 14ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialLightbulbSharpW100.displayName="AmauiIconMaterialLightbulbSharpW100";var IconMaterialLightbulbSharpW100$1 = IconMaterialLightbulbSharpW100;

  const IconMaterialLightbulbSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbSharpW100Filled",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9Q11.35 20.9 10.863 20.475Q10.375 20.05 10.25 19.4H13.75Q13.625 20.05 13.137 20.475Q12.65 20.9 12 20.9ZM8.65 17.4V16.7H15.35V17.4ZM8.65 14.7Q7.325 13.8 6.562 12.462Q5.8 11.125 5.8 9.5Q5.8 6.9 7.6 5.1Q9.4 3.3 12 3.3Q14.6 3.3 16.4 5.1Q18.2 6.9 18.2 9.5Q18.2 11.125 17.438 12.462Q16.675 13.8 15.35 14.7Z"}))});IconMaterialLightbulbSharpW100Filled.displayName="AmauiIconMaterialLightbulbSharpW100Filled";var IconMaterialLightbulbSharpW100Filled$1 = IconMaterialLightbulbSharpW100Filled;

  const IconMaterialLightbulbTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LightbulbTwoTone",short_name:"Lightbulb"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4C8.97,4,6.5,6.47,6.5,9.5c0,2.47,1.49,3.89,2.35,4.5h6.3 c0.86-0.61,2.35-2.03,2.35-4.5C17.5,6.47,15.03,4,12,4z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,22c1.1,0,2-0.9,2-2h-4C10,21.1,10.9,22,12,22z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"8",x:"8",y:"17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C7.86,2,4.5,5.36,4.5,9.5c0,3.82,2.66,5.86,3.77,6.5h7.46c1.11-0.64,3.77-2.68,3.77-6.5C19.5,5.36,16.14,2,12,2z M15.15,14h-6.3C7.99,13.39,6.5,11.97,6.5,9.5C6.5,6.47,8.97,4,12,4s5.5,2.47,5.5,5.5C17.5,11.97,16.01,13.39,15.15,14z"}))))});IconMaterialLightbulbTwoTone.displayName="AmauiIconMaterialLightbulbTwoTone";var IconMaterialLightbulbTwoTone$1 = IconMaterialLightbulbTwoTone;

  const IconMaterialLineStyleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleRounded",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 18Q4.45 18 4.725 18.288Q5 18.575 5 19Q5 19.425 4.7 19.712Q4.4 20 3.975 20Q3.55 20 3.275 19.712Q3 19.425 3 19Q3 18.575 3.3 18.288Q3.6 18 4.025 18ZM8.025 18Q8.45 18 8.725 18.288Q9 18.575 9 19Q9 19.425 8.7 19.712Q8.4 20 7.975 20Q7.55 20 7.275 19.712Q7 19.425 7 19Q7 18.575 7.3 18.288Q7.6 18 8.025 18ZM12 18Q12.425 18 12.713 18.288Q13 18.575 13 19Q13 19.425 12.7 19.712Q12.4 20 11.975 20Q11.55 20 11.275 19.712Q11 19.425 11 19Q11 18.575 11.288 18.288Q11.575 18 12 18ZM16.025 18Q16.45 18 16.725 18.288Q17 18.575 17 19Q17 19.425 16.712 19.712Q16.425 20 16 20Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.3 18.288Q15.6 18 16.025 18ZM20 18Q20.425 18 20.712 18.288Q21 18.575 21 19Q21 19.425 20.712 19.712Q20.425 20 20 20Q19.575 20 19.288 19.712Q19 19.425 19 19Q19 18.575 19.288 18.288Q19.575 18 20 18ZM7.025 14Q7.45 14 7.725 14.287Q8 14.575 8 15Q8 15.425 7.713 15.712Q7.425 16 7 16H3.975Q3.55 16 3.275 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14ZM13.525 14Q13.95 14 14.225 14.287Q14.5 14.575 14.5 15Q14.5 15.425 14.213 15.712Q13.925 16 13.5 16H10.475Q10.05 16 9.775 15.712Q9.5 15.425 9.5 15Q9.5 14.575 9.788 14.287Q10.075 14 10.5 14ZM20.025 14Q20.45 14 20.725 14.287Q21 14.575 21 15Q21 15.425 20.712 15.712Q20.425 16 20 16H16.975Q16.55 16 16.275 15.712Q16 15.425 16 15Q16 14.575 16.288 14.287Q16.575 14 17 14ZM10.025 10Q10.45 10 10.725 10.287Q11 10.575 11 11Q11 11.425 10.713 11.712Q10.425 12 10 12H3.975Q3.55 12 3.275 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10ZM20.025 10Q20.45 10 20.725 10.287Q21 10.575 21 11Q21 11.425 20.712 11.712Q20.425 12 20 12H13.975Q13.55 12 13.275 11.712Q13 11.425 13 11Q13 10.575 13.288 10.287Q13.575 10 14 10ZM20 4Q20.425 4 20.712 4.287Q21 4.575 21 5V7Q21 7.425 20.712 7.713Q20.425 8 20 8H4Q3.575 8 3.288 7.713Q3 7.425 3 7V5Q3 4.575 3.288 4.287Q3.575 4 4 4Z"}))});IconMaterialLineStyleRounded.displayName="AmauiIconMaterialLineStyleRounded";var IconMaterialLineStyleRounded$1 = IconMaterialLineStyleRounded;

  const IconMaterialLineStyleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleRoundedFilled",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 18Q4.45 18 4.725 18.288Q5 18.575 5 19Q5 19.425 4.7 19.712Q4.4 20 3.975 20Q3.55 20 3.275 19.712Q3 19.425 3 19Q3 18.575 3.3 18.288Q3.6 18 4.025 18ZM8.025 18Q8.45 18 8.725 18.288Q9 18.575 9 19Q9 19.425 8.7 19.712Q8.4 20 7.975 20Q7.55 20 7.275 19.712Q7 19.425 7 19Q7 18.575 7.3 18.288Q7.6 18 8.025 18ZM12 18Q12.425 18 12.713 18.288Q13 18.575 13 19Q13 19.425 12.7 19.712Q12.4 20 11.975 20Q11.55 20 11.275 19.712Q11 19.425 11 19Q11 18.575 11.288 18.288Q11.575 18 12 18ZM16.025 18Q16.45 18 16.725 18.288Q17 18.575 17 19Q17 19.425 16.712 19.712Q16.425 20 16 20Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.3 18.288Q15.6 18 16.025 18ZM20 18Q20.425 18 20.712 18.288Q21 18.575 21 19Q21 19.425 20.712 19.712Q20.425 20 20 20Q19.575 20 19.288 19.712Q19 19.425 19 19Q19 18.575 19.288 18.288Q19.575 18 20 18ZM7.025 14Q7.45 14 7.725 14.287Q8 14.575 8 15Q8 15.425 7.713 15.712Q7.425 16 7 16H3.975Q3.55 16 3.275 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14ZM13.525 14Q13.95 14 14.225 14.287Q14.5 14.575 14.5 15Q14.5 15.425 14.213 15.712Q13.925 16 13.5 16H10.475Q10.05 16 9.775 15.712Q9.5 15.425 9.5 15Q9.5 14.575 9.788 14.287Q10.075 14 10.5 14ZM20.025 14Q20.45 14 20.725 14.287Q21 14.575 21 15Q21 15.425 20.712 15.712Q20.425 16 20 16H16.975Q16.55 16 16.275 15.712Q16 15.425 16 15Q16 14.575 16.288 14.287Q16.575 14 17 14ZM10.025 10Q10.45 10 10.725 10.287Q11 10.575 11 11Q11 11.425 10.713 11.712Q10.425 12 10 12H3.975Q3.55 12 3.275 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10ZM20.025 10Q20.45 10 20.725 10.287Q21 10.575 21 11Q21 11.425 20.712 11.712Q20.425 12 20 12H13.975Q13.55 12 13.275 11.712Q13 11.425 13 11Q13 10.575 13.288 10.287Q13.575 10 14 10ZM20 4Q20.425 4 20.712 4.287Q21 4.575 21 5V7Q21 7.425 20.712 7.713Q20.425 8 20 8H4Q3.575 8 3.288 7.713Q3 7.425 3 7V5Q3 4.575 3.288 4.287Q3.575 4 4 4Z"}))});IconMaterialLineStyleRoundedFilled.displayName="AmauiIconMaterialLineStyleRoundedFilled";var IconMaterialLineStyleRoundedFilled$1 = IconMaterialLineStyleRoundedFilled;

  const IconMaterialLineStyleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleRoundedW100",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 17.05Q6.75 17.05 6.85 17.15Q6.95 17.25 6.95 17.4Q6.95 17.55 6.838 17.65Q6.725 17.75 6.575 17.75Q6.45 17.75 6.35 17.65Q6.25 17.55 6.25 17.4Q6.25 17.25 6.363 17.15Q6.475 17.05 6.625 17.05ZM9.325 17.05Q9.45 17.05 9.55 17.15Q9.65 17.25 9.65 17.4Q9.65 17.55 9.538 17.65Q9.425 17.75 9.275 17.75Q9.15 17.75 9.05 17.65Q8.95 17.55 8.95 17.4Q8.95 17.25 9.062 17.15Q9.175 17.05 9.325 17.05ZM12 17.05Q12.15 17.05 12.25 17.15Q12.35 17.25 12.35 17.4Q12.35 17.55 12.238 17.65Q12.125 17.75 11.975 17.75Q11.85 17.75 11.75 17.65Q11.65 17.55 11.65 17.4Q11.65 17.25 11.75 17.15Q11.85 17.05 12 17.05ZM14.725 17.05Q14.85 17.05 14.95 17.15Q15.05 17.25 15.05 17.4Q15.05 17.55 14.95 17.65Q14.85 17.75 14.7 17.75Q14.55 17.75 14.45 17.65Q14.35 17.55 14.35 17.4Q14.35 17.25 14.463 17.15Q14.575 17.05 14.725 17.05ZM17.4 17.05Q17.55 17.05 17.65 17.15Q17.75 17.25 17.75 17.4Q17.75 17.55 17.65 17.65Q17.55 17.75 17.4 17.75Q17.25 17.75 17.15 17.65Q17.05 17.55 17.05 17.4Q17.05 17.25 17.15 17.15Q17.25 17.05 17.4 17.05ZM8.75 14.35Q8.875 14.35 8.975 14.45Q9.075 14.55 9.075 14.7Q9.075 14.85 8.975 14.95Q8.875 15.05 8.725 15.05H6.575Q6.45 15.05 6.35 14.95Q6.25 14.85 6.25 14.7Q6.25 14.55 6.35 14.45Q6.45 14.35 6.6 14.35ZM13.075 14.35Q13.2 14.35 13.3 14.45Q13.4 14.55 13.4 14.7Q13.4 14.85 13.3 14.95Q13.2 15.05 13.05 15.05H10.9Q10.775 15.05 10.675 14.95Q10.575 14.85 10.575 14.7Q10.575 14.55 10.675 14.45Q10.775 14.35 10.925 14.35ZM17.425 14.35Q17.55 14.35 17.65 14.45Q17.75 14.55 17.75 14.7Q17.75 14.85 17.65 14.95Q17.55 15.05 17.4 15.05H15.225Q15.1 15.05 15 14.95Q14.9 14.85 14.9 14.7Q14.9 14.55 15 14.45Q15.1 14.35 15.25 14.35ZM10.675 11.65Q10.8 11.65 10.9 11.75Q11 11.85 11 12Q11 12.15 10.9 12.25Q10.8 12.35 10.65 12.35H6.575Q6.45 12.35 6.35 12.25Q6.25 12.15 6.25 12Q6.25 11.85 6.35 11.75Q6.45 11.65 6.6 11.65ZM17.425 11.65Q17.55 11.65 17.65 11.75Q17.75 11.85 17.75 12Q17.75 12.15 17.65 12.25Q17.55 12.35 17.4 12.35H13.325Q13.2 12.35 13.1 12.25Q13 12.15 13 12Q13 11.85 13.1 11.75Q13.2 11.65 13.35 11.65ZM17 6.25Q17.325 6.25 17.538 6.463Q17.75 6.675 17.75 7V8.9Q17.75 9.225 17.538 9.438Q17.325 9.65 17 9.65H7Q6.675 9.65 6.463 9.438Q6.25 9.225 6.25 8.9V7Q6.25 6.675 6.463 6.463Q6.675 6.25 7 6.25Z"}))});IconMaterialLineStyleRoundedW100.displayName="AmauiIconMaterialLineStyleRoundedW100";var IconMaterialLineStyleRoundedW100$1 = IconMaterialLineStyleRoundedW100;

  const IconMaterialLineStyleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleRoundedW100Filled",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 17.05Q6.75 17.05 6.85 17.15Q6.95 17.25 6.95 17.4Q6.95 17.55 6.838 17.65Q6.725 17.75 6.575 17.75Q6.45 17.75 6.35 17.65Q6.25 17.55 6.25 17.4Q6.25 17.25 6.363 17.15Q6.475 17.05 6.625 17.05ZM9.325 17.05Q9.45 17.05 9.55 17.15Q9.65 17.25 9.65 17.4Q9.65 17.55 9.538 17.65Q9.425 17.75 9.275 17.75Q9.15 17.75 9.05 17.65Q8.95 17.55 8.95 17.4Q8.95 17.25 9.062 17.15Q9.175 17.05 9.325 17.05ZM12 17.05Q12.15 17.05 12.25 17.15Q12.35 17.25 12.35 17.4Q12.35 17.55 12.238 17.65Q12.125 17.75 11.975 17.75Q11.85 17.75 11.75 17.65Q11.65 17.55 11.65 17.4Q11.65 17.25 11.75 17.15Q11.85 17.05 12 17.05ZM14.725 17.05Q14.85 17.05 14.95 17.15Q15.05 17.25 15.05 17.4Q15.05 17.55 14.95 17.65Q14.85 17.75 14.7 17.75Q14.55 17.75 14.45 17.65Q14.35 17.55 14.35 17.4Q14.35 17.25 14.463 17.15Q14.575 17.05 14.725 17.05ZM17.4 17.05Q17.55 17.05 17.65 17.15Q17.75 17.25 17.75 17.4Q17.75 17.55 17.65 17.65Q17.55 17.75 17.4 17.75Q17.25 17.75 17.15 17.65Q17.05 17.55 17.05 17.4Q17.05 17.25 17.15 17.15Q17.25 17.05 17.4 17.05ZM8.75 14.35Q8.875 14.35 8.975 14.45Q9.075 14.55 9.075 14.7Q9.075 14.85 8.975 14.95Q8.875 15.05 8.725 15.05H6.575Q6.45 15.05 6.35 14.95Q6.25 14.85 6.25 14.7Q6.25 14.55 6.35 14.45Q6.45 14.35 6.6 14.35ZM13.075 14.35Q13.2 14.35 13.3 14.45Q13.4 14.55 13.4 14.7Q13.4 14.85 13.3 14.95Q13.2 15.05 13.05 15.05H10.9Q10.775 15.05 10.675 14.95Q10.575 14.85 10.575 14.7Q10.575 14.55 10.675 14.45Q10.775 14.35 10.925 14.35ZM17.425 14.35Q17.55 14.35 17.65 14.45Q17.75 14.55 17.75 14.7Q17.75 14.85 17.65 14.95Q17.55 15.05 17.4 15.05H15.225Q15.1 15.05 15 14.95Q14.9 14.85 14.9 14.7Q14.9 14.55 15 14.45Q15.1 14.35 15.25 14.35ZM10.675 11.65Q10.8 11.65 10.9 11.75Q11 11.85 11 12Q11 12.15 10.9 12.25Q10.8 12.35 10.65 12.35H6.575Q6.45 12.35 6.35 12.25Q6.25 12.15 6.25 12Q6.25 11.85 6.35 11.75Q6.45 11.65 6.6 11.65ZM17.425 11.65Q17.55 11.65 17.65 11.75Q17.75 11.85 17.75 12Q17.75 12.15 17.65 12.25Q17.55 12.35 17.4 12.35H13.325Q13.2 12.35 13.1 12.25Q13 12.15 13 12Q13 11.85 13.1 11.75Q13.2 11.65 13.35 11.65ZM17 6.25Q17.325 6.25 17.538 6.463Q17.75 6.675 17.75 7V8.9Q17.75 9.225 17.538 9.438Q17.325 9.65 17 9.65H7Q6.675 9.65 6.463 9.438Q6.25 9.225 6.25 8.9V7Q6.25 6.675 6.463 6.463Q6.675 6.25 7 6.25Z"}))});IconMaterialLineStyleRoundedW100Filled.displayName="AmauiIconMaterialLineStyleRoundedW100Filled";var IconMaterialLineStyleRoundedW100Filled$1 = IconMaterialLineStyleRoundedW100Filled;

  const IconMaterialLineStyleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleSharp",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V18H5V20ZM7 20V18H9V20ZM11 20V18H13V20ZM15 20V18H17V20ZM19 20V18H21V20ZM3 16V14H8V16ZM9.5 16V14H14.5V16ZM16 16V14H21V16ZM3 12V10H11V12ZM13 12V10H21V12ZM3 8V4H21V8Z"}))});IconMaterialLineStyleSharp.displayName="AmauiIconMaterialLineStyleSharp";var IconMaterialLineStyleSharp$1 = IconMaterialLineStyleSharp;

  const IconMaterialLineStyleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleSharpFilled",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V18H5V20ZM7 20V18H9V20ZM11 20V18H13V20ZM15 20V18H17V20ZM19 20V18H21V20ZM3 16V14H8V16ZM9.5 16V14H14.5V16ZM16 16V14H21V16ZM3 12V10H11V12ZM13 12V10H21V12ZM3 8V4H21V8Z"}))});IconMaterialLineStyleSharpFilled.displayName="AmauiIconMaterialLineStyleSharpFilled";var IconMaterialLineStyleSharpFilled$1 = IconMaterialLineStyleSharpFilled;

  const IconMaterialLineStyleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleSharpW100",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 17.75V17.05H6.95V17.75ZM8.95 17.75V17.05H9.65V17.75ZM11.65 17.75V17.05H12.35V17.75ZM14.35 17.75V17.05H15.05V17.75ZM17.05 17.75V17.05H17.75V17.75ZM6.25 15.05V14.35H9.075V15.05ZM10.575 15.05V14.35H13.4V15.05ZM14.9 15.05V14.35H17.75V15.05ZM6.25 12.35V11.65H11V12.35ZM13 12.35V11.65H17.75V12.35ZM6.25 9.65V6.25H17.75V9.65Z"}))});IconMaterialLineStyleSharpW100.displayName="AmauiIconMaterialLineStyleSharpW100";var IconMaterialLineStyleSharpW100$1 = IconMaterialLineStyleSharpW100;

  const IconMaterialLineStyleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleSharpW100Filled",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 17.75V17.05H6.95V17.75ZM8.95 17.75V17.05H9.65V17.75ZM11.65 17.75V17.05H12.35V17.75ZM14.35 17.75V17.05H15.05V17.75ZM17.05 17.75V17.05H17.75V17.75ZM6.25 15.05V14.35H9.075V15.05ZM10.575 15.05V14.35H13.4V15.05ZM14.9 15.05V14.35H17.75V15.05ZM6.25 12.35V11.65H11V12.35ZM13 12.35V11.65H17.75V12.35ZM6.25 9.65V6.25H17.75V9.65Z"}))});IconMaterialLineStyleSharpW100Filled.displayName="AmauiIconMaterialLineStyleSharpW100Filled";var IconMaterialLineStyleSharpW100Filled$1 = IconMaterialLineStyleSharpW100Filled;

  const IconMaterialLineStyleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineStyleTwoTone",short_name:"LineStyle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 16h5v-2H3v2zm6.5 0h5v-2h-5v2zm6.5 0h5v-2h-5v2zM3 20h2v-2H3v2zm4 0h2v-2H7v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm4 0h2v-2h-2v2zM3 12h8v-2H3v2zm10 0h8v-2h-8v2zM3 4v4h18V4H3z"}))});IconMaterialLineStyleTwoTone.displayName="AmauiIconMaterialLineStyleTwoTone";var IconMaterialLineStyleTwoTone$1 = IconMaterialLineStyleTwoTone;

  const IconMaterialLineWeightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightRounded",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 17Q3.55 17 3.275 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H20.025Q20.45 15 20.725 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM3.475 20Q3.275 20 3.138 19.85Q3 19.7 3 19.5Q3 19.3 3.15 19.15Q3.3 19 3.5 19H20.525Q20.725 19 20.863 19.15Q21 19.3 21 19.5Q21 19.7 20.85 19.85Q20.7 20 20.5 20ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12V11Q3 10.575 3.288 10.287Q3.575 10 4 10H20Q20.425 10 20.712 10.287Q21 10.575 21 11V12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7V5Q3 4.575 3.288 4.287Q3.575 4 4 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5V7Q21 7.425 20.712 7.713Q20.425 8 20 8Z"}))});IconMaterialLineWeightRounded.displayName="AmauiIconMaterialLineWeightRounded";var IconMaterialLineWeightRounded$1 = IconMaterialLineWeightRounded;

  const IconMaterialLineWeightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightRoundedFilled",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 17Q3.55 17 3.275 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H20.025Q20.45 15 20.725 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM3.475 20Q3.275 20 3.138 19.85Q3 19.7 3 19.5Q3 19.3 3.15 19.15Q3.3 19 3.5 19H20.525Q20.725 19 20.863 19.15Q21 19.3 21 19.5Q21 19.7 20.85 19.85Q20.7 20 20.5 20ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12V11Q3 10.575 3.288 10.287Q3.575 10 4 10H20Q20.425 10 20.712 10.287Q21 10.575 21 11V12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7V5Q3 4.575 3.288 4.287Q3.575 4 4 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5V7Q21 7.425 20.712 7.713Q20.425 8 20 8Z"}))});IconMaterialLineWeightRoundedFilled.displayName="AmauiIconMaterialLineWeightRoundedFilled";var IconMaterialLineWeightRoundedFilled$1 = IconMaterialLineWeightRoundedFilled;

  const IconMaterialLineWeightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightRoundedW100",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.575 15.4Q6.45 15.4 6.35 15.3Q6.25 15.2 6.25 15.05Q6.25 14.9 6.35 14.8Q6.45 14.7 6.6 14.7H17.425Q17.55 14.7 17.65 14.8Q17.75 14.9 17.75 15.05Q17.75 15.2 17.65 15.3Q17.55 15.4 17.4 15.4ZM6.4 17.75Q6.35 17.75 6.3 17.7Q6.25 17.65 6.25 17.575Q6.25 17.5 6.3 17.45Q6.35 17.4 6.425 17.4H17.6Q17.65 17.4 17.7 17.45Q17.75 17.5 17.75 17.575Q17.75 17.65 17.7 17.7Q17.65 17.75 17.575 17.75ZM6.75 12.7Q6.55 12.7 6.4 12.55Q6.25 12.4 6.25 12.2Q6.25 11.975 6.4 11.837Q6.55 11.7 6.75 11.7H17.25Q17.475 11.7 17.613 11.837Q17.75 11.975 17.75 12.2Q17.75 12.4 17.613 12.55Q17.475 12.7 17.25 12.7ZM7 9.65Q6.675 9.65 6.463 9.438Q6.25 9.225 6.25 8.9V7Q6.25 6.675 6.463 6.463Q6.675 6.25 7 6.25H17Q17.325 6.25 17.538 6.463Q17.75 6.675 17.75 7V8.9Q17.75 9.225 17.538 9.438Q17.325 9.65 17 9.65Z"}))});IconMaterialLineWeightRoundedW100.displayName="AmauiIconMaterialLineWeightRoundedW100";var IconMaterialLineWeightRoundedW100$1 = IconMaterialLineWeightRoundedW100;

  const IconMaterialLineWeightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightRoundedW100Filled",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.575 15.4Q6.45 15.4 6.35 15.3Q6.25 15.2 6.25 15.05Q6.25 14.9 6.35 14.8Q6.45 14.7 6.6 14.7H17.425Q17.55 14.7 17.65 14.8Q17.75 14.9 17.75 15.05Q17.75 15.2 17.65 15.3Q17.55 15.4 17.4 15.4ZM6.4 17.75Q6.35 17.75 6.3 17.7Q6.25 17.65 6.25 17.575Q6.25 17.5 6.3 17.45Q6.35 17.4 6.425 17.4H17.6Q17.65 17.4 17.7 17.45Q17.75 17.5 17.75 17.575Q17.75 17.65 17.7 17.7Q17.65 17.75 17.575 17.75ZM6.75 12.7Q6.55 12.7 6.4 12.55Q6.25 12.4 6.25 12.2Q6.25 11.975 6.4 11.837Q6.55 11.7 6.75 11.7H17.25Q17.475 11.7 17.613 11.837Q17.75 11.975 17.75 12.2Q17.75 12.4 17.613 12.55Q17.475 12.7 17.25 12.7ZM7 9.65Q6.675 9.65 6.463 9.438Q6.25 9.225 6.25 8.9V7Q6.25 6.675 6.463 6.463Q6.675 6.25 7 6.25H17Q17.325 6.25 17.538 6.463Q17.75 6.675 17.75 7V8.9Q17.75 9.225 17.538 9.438Q17.325 9.65 17 9.65Z"}))});IconMaterialLineWeightRoundedW100Filled.displayName="AmauiIconMaterialLineWeightRoundedW100Filled";var IconMaterialLineWeightRoundedW100Filled$1 = IconMaterialLineWeightRoundedW100Filled;

  const IconMaterialLineWeightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightSharp",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V15H21V17ZM3 20V19H21V20ZM3 13V10H21V13ZM3 8V4H21V8Z"}))});IconMaterialLineWeightSharp.displayName="AmauiIconMaterialLineWeightSharp";var IconMaterialLineWeightSharp$1 = IconMaterialLineWeightSharp;

  const IconMaterialLineWeightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightSharpFilled",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V15H21V17ZM3 20V19H21V20ZM3 13V10H21V13ZM3 8V4H21V8Z"}))});IconMaterialLineWeightSharpFilled.displayName="AmauiIconMaterialLineWeightSharpFilled";var IconMaterialLineWeightSharpFilled$1 = IconMaterialLineWeightSharpFilled;

  const IconMaterialLineWeightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightSharpW100",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 15.4V14.7H17.75V15.4ZM6.25 17.75V17.4H17.75V17.75ZM6.25 12.7V11.7H17.75V12.7ZM6.25 9.65V6.25H17.75V9.65Z"}))});IconMaterialLineWeightSharpW100.displayName="AmauiIconMaterialLineWeightSharpW100";var IconMaterialLineWeightSharpW100$1 = IconMaterialLineWeightSharpW100;

  const IconMaterialLineWeightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightSharpW100Filled",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 15.4V14.7H17.75V15.4ZM6.25 17.75V17.4H17.75V17.75ZM6.25 12.7V11.7H17.75V12.7ZM6.25 9.65V6.25H17.75V9.65Z"}))});IconMaterialLineWeightSharpW100Filled.displayName="AmauiIconMaterialLineWeightSharpW100Filled";var IconMaterialLineWeightSharpW100Filled$1 = IconMaterialLineWeightSharpW100Filled;

  const IconMaterialLineWeightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LineWeightTwoTone",short_name:"LineWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17h18v-2H3v2zm0 3h18v-1H3v1zm0-7h18v-3H3v3zm0-9v4h18V4H3z"}))});IconMaterialLineWeightTwoTone.displayName="AmauiIconMaterialLineWeightTwoTone";var IconMaterialLineWeightTwoTone$1 = IconMaterialLineWeightTwoTone;

  const IconMaterialLinearScaleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleRounded",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17Q15.2 17 13.825 15.863Q12.45 14.725 12.1 13H6.8Q6.5 13.675 5.875 14.087Q5.25 14.5 4.5 14.5Q3.45 14.5 2.725 13.775Q2 13.05 2 12Q2 10.95 2.725 10.225Q3.45 9.5 4.5 9.5Q5.25 9.5 5.875 9.912Q6.5 10.325 6.8 11H12.1Q12.45 9.275 13.825 8.137Q15.2 7 17 7Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15Z"}))});IconMaterialLinearScaleRounded.displayName="AmauiIconMaterialLinearScaleRounded";var IconMaterialLinearScaleRounded$1 = IconMaterialLinearScaleRounded;

  const IconMaterialLinearScaleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleRoundedFilled",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17Q15.2 17 13.825 15.863Q12.45 14.725 12.1 13H6.8Q6.5 13.675 5.875 14.087Q5.25 14.5 4.5 14.5Q3.45 14.5 2.725 13.775Q2 13.05 2 12Q2 10.95 2.725 10.225Q3.45 9.5 4.5 9.5Q5.25 9.5 5.875 9.912Q6.5 10.325 6.8 11H12.1Q12.45 9.275 13.825 8.137Q15.2 7 17 7Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15Z"}))});IconMaterialLinearScaleRoundedFilled.displayName="AmauiIconMaterialLinearScaleRoundedFilled";var IconMaterialLinearScaleRoundedFilled$1 = IconMaterialLinearScaleRoundedFilled;

  const IconMaterialLinearScaleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleRoundedW100",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 16.1Q15.575 16.1 14.45 15.075Q13.325 14.05 13.1 12.35H6.65Q6.525 13.025 6.013 13.512Q5.5 14 4.7 14Q3.875 14 3.288 13.412Q2.7 12.825 2.7 12Q2.7 11.175 3.288 10.587Q3.875 10 4.7 10Q5.5 10 6.013 10.488Q6.525 10.975 6.65 11.65H13.1Q13.325 9.95 14.45 8.925Q15.575 7.9 17.2 7.9Q18.9 7.9 20.1 9.125Q21.3 10.35 21.3 12.05Q21.3 13.7 20.1 14.9Q18.9 16.1 17.2 16.1ZM17.2 15.4Q18.6 15.4 19.6 14.4Q20.6 13.4 20.6 12Q20.6 10.6 19.6 9.6Q18.6 8.6 17.2 8.6Q15.8 8.6 14.8 9.6Q13.8 10.6 13.8 12Q13.8 13.4 14.8 14.4Q15.8 15.4 17.2 15.4Z"}))});IconMaterialLinearScaleRoundedW100.displayName="AmauiIconMaterialLinearScaleRoundedW100";var IconMaterialLinearScaleRoundedW100$1 = IconMaterialLinearScaleRoundedW100;

  const IconMaterialLinearScaleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleRoundedW100Filled",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 16.1Q15.575 16.1 14.45 15.075Q13.325 14.05 13.1 12.35H6.65Q6.525 13.025 6.013 13.512Q5.5 14 4.7 14Q3.875 14 3.288 13.412Q2.7 12.825 2.7 12Q2.7 11.175 3.288 10.587Q3.875 10 4.7 10Q5.5 10 6.013 10.488Q6.525 10.975 6.65 11.65H13.1Q13.325 9.95 14.45 8.925Q15.575 7.9 17.2 7.9Q18.9 7.9 20.1 9.125Q21.3 10.35 21.3 12.05Q21.3 13.7 20.1 14.9Q18.9 16.1 17.2 16.1ZM17.2 15.4Q18.6 15.4 19.6 14.4Q20.6 13.4 20.6 12Q20.6 10.6 19.6 9.6Q18.6 8.6 17.2 8.6Q15.8 8.6 14.8 9.6Q13.8 10.6 13.8 12Q13.8 13.4 14.8 14.4Q15.8 15.4 17.2 15.4Z"}))});IconMaterialLinearScaleRoundedW100Filled.displayName="AmauiIconMaterialLinearScaleRoundedW100Filled";var IconMaterialLinearScaleRoundedW100Filled$1 = IconMaterialLinearScaleRoundedW100Filled;

  const IconMaterialLinearScaleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleSharp",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17Q15.2 17 13.825 15.863Q12.45 14.725 12.1 13H6.8Q6.5 13.675 5.875 14.087Q5.25 14.5 4.5 14.5Q3.45 14.5 2.725 13.775Q2 13.05 2 12Q2 10.95 2.725 10.225Q3.45 9.5 4.5 9.5Q5.25 9.5 5.875 9.912Q6.5 10.325 6.8 11H12.1Q12.45 9.275 13.825 8.137Q15.2 7 17 7Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15Z"}))});IconMaterialLinearScaleSharp.displayName="AmauiIconMaterialLinearScaleSharp";var IconMaterialLinearScaleSharp$1 = IconMaterialLinearScaleSharp;

  const IconMaterialLinearScaleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleSharpFilled",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17Q15.2 17 13.825 15.863Q12.45 14.725 12.1 13H6.8Q6.5 13.675 5.875 14.087Q5.25 14.5 4.5 14.5Q3.45 14.5 2.725 13.775Q2 13.05 2 12Q2 10.95 2.725 10.225Q3.45 9.5 4.5 9.5Q5.25 9.5 5.875 9.912Q6.5 10.325 6.8 11H12.1Q12.45 9.275 13.825 8.137Q15.2 7 17 7Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15Z"}))});IconMaterialLinearScaleSharpFilled.displayName="AmauiIconMaterialLinearScaleSharpFilled";var IconMaterialLinearScaleSharpFilled$1 = IconMaterialLinearScaleSharpFilled;

  const IconMaterialLinearScaleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleSharpW100",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 16.1Q15.575 16.1 14.45 15.075Q13.325 14.05 13.1 12.35H6.65Q6.525 13.025 6.013 13.512Q5.5 14 4.7 14Q3.875 14 3.288 13.412Q2.7 12.825 2.7 12Q2.7 11.175 3.288 10.587Q3.875 10 4.7 10Q5.5 10 6.013 10.488Q6.525 10.975 6.65 11.65H13.1Q13.325 9.95 14.45 8.925Q15.575 7.9 17.2 7.9Q18.9 7.9 20.1 9.125Q21.3 10.35 21.3 12.05Q21.3 13.7 20.1 14.9Q18.9 16.1 17.2 16.1ZM17.2 15.4Q18.6 15.4 19.6 14.4Q20.6 13.4 20.6 12Q20.6 10.6 19.6 9.6Q18.6 8.6 17.2 8.6Q15.8 8.6 14.8 9.6Q13.8 10.6 13.8 12Q13.8 13.4 14.8 14.4Q15.8 15.4 17.2 15.4Z"}))});IconMaterialLinearScaleSharpW100.displayName="AmauiIconMaterialLinearScaleSharpW100";var IconMaterialLinearScaleSharpW100$1 = IconMaterialLinearScaleSharpW100;

  const IconMaterialLinearScaleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleSharpW100Filled",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 16.1Q15.575 16.1 14.45 15.075Q13.325 14.05 13.1 12.35H6.65Q6.525 13.025 6.013 13.512Q5.5 14 4.7 14Q3.875 14 3.288 13.412Q2.7 12.825 2.7 12Q2.7 11.175 3.288 10.587Q3.875 10 4.7 10Q5.5 10 6.013 10.488Q6.525 10.975 6.65 11.65H13.1Q13.325 9.95 14.45 8.925Q15.575 7.9 17.2 7.9Q18.9 7.9 20.1 9.125Q21.3 10.35 21.3 12.05Q21.3 13.7 20.1 14.9Q18.9 16.1 17.2 16.1ZM17.2 15.4Q18.6 15.4 19.6 14.4Q20.6 13.4 20.6 12Q20.6 10.6 19.6 9.6Q18.6 8.6 17.2 8.6Q15.8 8.6 14.8 9.6Q13.8 10.6 13.8 12Q13.8 13.4 14.8 14.4Q15.8 15.4 17.2 15.4Z"}))});IconMaterialLinearScaleSharpW100Filled.displayName="AmauiIconMaterialLinearScaleSharpW100Filled";var IconMaterialLinearScaleSharpW100Filled$1 = IconMaterialLinearScaleSharpW100Filled;

  const IconMaterialLinearScaleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinearScaleTwoTone",short_name:"LinearScale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 9.5c-1.03 0-1.9.62-2.29 1.5h-2.92c-.39-.88-1.26-1.5-2.29-1.5s-1.9.62-2.29 1.5H6.79c-.39-.88-1.26-1.5-2.29-1.5C3.12 9.5 2 10.62 2 12s1.12 2.5 2.5 2.5c1.03 0 1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5s1.9-.62 2.29-1.5h2.92c.39.88 1.26 1.5 2.29 1.5 1.38 0 2.5-1.12 2.5-2.5s-1.12-2.5-2.5-2.5z"}))});IconMaterialLinearScaleTwoTone.displayName="AmauiIconMaterialLinearScaleTwoTone";var IconMaterialLinearScaleTwoTone$1 = IconMaterialLinearScaleTwoTone;

  const IconMaterialLinkOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffRounded",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.825 13 13.825 11H15.825Q16.25 11 16.538 11.287Q16.825 11.575 16.825 12Q16.825 12.425 16.538 12.712Q16.25 13 15.825 13ZM19.25 16.45 17.75 14.9Q18.725 14.625 19.363 13.837Q20 13.05 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H17Q19.075 7 20.538 8.438Q22 9.875 22 12Q22 13.425 21.25 14.637Q20.5 15.85 19.25 16.45ZM19.1 21.9 2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM10 17H7Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 10.25 3.062 8.912Q4.125 7.575 5.75 7.15L7.6 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM11.6 13H8.175Q7.75 13 7.463 12.712Q7.175 12.425 7.175 12Q7.175 11.575 7.463 11.287Q7.75 11 8.175 11H9.625Z"}))});IconMaterialLinkOffRounded.displayName="AmauiIconMaterialLinkOffRounded";var IconMaterialLinkOffRounded$1 = IconMaterialLinkOffRounded;

  const IconMaterialLinkOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffRoundedFilled",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.825 13 13.825 11H15.825Q16.25 11 16.538 11.287Q16.825 11.575 16.825 12Q16.825 12.425 16.538 12.712Q16.25 13 15.825 13ZM19.25 16.45 17.75 14.9Q18.725 14.625 19.363 13.837Q20 13.05 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H17Q19.075 7 20.538 8.438Q22 9.875 22 12Q22 13.425 21.25 14.637Q20.5 15.85 19.25 16.45ZM19.1 21.9 2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM10 17H7Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 10.25 3.062 8.912Q4.125 7.575 5.75 7.15L7.6 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM11.6 13H8.175Q7.75 13 7.463 12.712Q7.175 12.425 7.175 12Q7.175 11.575 7.463 11.287Q7.75 11 8.175 11H9.625Z"}))});IconMaterialLinkOffRoundedFilled.displayName="AmauiIconMaterialLinkOffRoundedFilled";var IconMaterialLinkOffRoundedFilled$1 = IconMaterialLinkOffRoundedFilled;

  const IconMaterialLinkOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffRoundedW100",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.15 12.35 14.45 11.65H15.15Q15.3 11.65 15.4 11.75Q15.5 11.85 15.5 12Q15.5 12.15 15.4 12.25Q15.3 12.35 15.15 12.35ZM18.35 15.55 17.8 15Q18.75 14.725 19.425 13.887Q20.1 13.05 20.1 12Q20.1 10.725 19.188 9.812Q18.275 8.9 17 8.9H13.8Q13.65 8.9 13.55 8.8Q13.45 8.7 13.45 8.55Q13.45 8.4 13.55 8.3Q13.65 8.2 13.8 8.2H17Q18.575 8.2 19.688 9.312Q20.8 10.425 20.8 12Q20.8 13.275 20.1 14.162Q19.4 15.05 18.35 15.55ZM20.4 21.45 2.5 3.55Q2.4 3.45 2.388 3.312Q2.375 3.175 2.5 3.05Q2.625 2.925 2.75 2.925Q2.875 2.925 3 3.05L20.9 20.95Q21 21.05 21.013 21.188Q21.025 21.325 20.9 21.45Q20.775 21.575 20.65 21.575Q20.525 21.575 20.4 21.45ZM10.15 15.8H7Q5.425 15.8 4.312 14.688Q3.2 13.575 3.2 12Q3.2 10.425 4.312 9.312Q5.425 8.2 7 8.2H7.65L8.35 8.9H7Q5.725 8.9 4.812 9.812Q3.9 10.725 3.9 12Q3.9 13.275 4.812 14.188Q5.725 15.1 7 15.1H10.15Q10.3 15.1 10.4 15.2Q10.5 15.3 10.5 15.45Q10.5 15.6 10.4 15.7Q10.3 15.8 10.15 15.8ZM11.775 12.35H8.85Q8.7 12.35 8.6 12.25Q8.5 12.15 8.5 12Q8.5 11.85 8.6 11.75Q8.7 11.65 8.85 11.65H11.1Z"}))});IconMaterialLinkOffRoundedW100.displayName="AmauiIconMaterialLinkOffRoundedW100";var IconMaterialLinkOffRoundedW100$1 = IconMaterialLinkOffRoundedW100;

  const IconMaterialLinkOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffRoundedW100Filled",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.15 12.35 14.45 11.65H15.15Q15.3 11.65 15.4 11.75Q15.5 11.85 15.5 12Q15.5 12.15 15.4 12.25Q15.3 12.35 15.15 12.35ZM18.35 15.55 17.8 15Q18.75 14.725 19.425 13.887Q20.1 13.05 20.1 12Q20.1 10.725 19.188 9.812Q18.275 8.9 17 8.9H13.8Q13.65 8.9 13.55 8.8Q13.45 8.7 13.45 8.55Q13.45 8.4 13.55 8.3Q13.65 8.2 13.8 8.2H17Q18.575 8.2 19.688 9.312Q20.8 10.425 20.8 12Q20.8 13.275 20.1 14.162Q19.4 15.05 18.35 15.55ZM20.4 21.45 2.5 3.55Q2.4 3.45 2.388 3.312Q2.375 3.175 2.5 3.05Q2.625 2.925 2.75 2.925Q2.875 2.925 3 3.05L20.9 20.95Q21 21.05 21.013 21.188Q21.025 21.325 20.9 21.45Q20.775 21.575 20.65 21.575Q20.525 21.575 20.4 21.45ZM10.15 15.8H7Q5.425 15.8 4.312 14.688Q3.2 13.575 3.2 12Q3.2 10.425 4.312 9.312Q5.425 8.2 7 8.2H7.65L8.35 8.9H7Q5.725 8.9 4.812 9.812Q3.9 10.725 3.9 12Q3.9 13.275 4.812 14.188Q5.725 15.1 7 15.1H10.15Q10.3 15.1 10.4 15.2Q10.5 15.3 10.5 15.45Q10.5 15.6 10.4 15.7Q10.3 15.8 10.15 15.8ZM11.775 12.35H8.85Q8.7 12.35 8.6 12.25Q8.5 12.15 8.5 12Q8.5 11.85 8.6 11.75Q8.7 11.65 8.85 11.65H11.1Z"}))});IconMaterialLinkOffRoundedW100Filled.displayName="AmauiIconMaterialLinkOffRoundedW100Filled";var IconMaterialLinkOffRoundedW100Filled$1 = IconMaterialLinkOffRoundedW100Filled;

  const IconMaterialLinkOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffSharp",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.25 16.45 17.75 14.9Q18.725 14.625 19.363 13.837Q20 13.05 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H13V7H17Q19.075 7 20.538 8.438Q22 9.875 22 12Q22 13.425 21.25 14.637Q20.5 15.85 19.25 16.45ZM15.85 13 13.85 11H16V13ZM19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.2ZM11 17H7Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 10.25 3.062 8.912Q4.125 7.575 5.75 7.15L7.6 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H11ZM8 13V11H9.625L11.6 13Z"}))});IconMaterialLinkOffSharp.displayName="AmauiIconMaterialLinkOffSharp";var IconMaterialLinkOffSharp$1 = IconMaterialLinkOffSharp;

  const IconMaterialLinkOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffSharpFilled",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.25 16.45 17.75 14.9Q18.725 14.625 19.363 13.837Q20 13.05 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H13V7H17Q19.075 7 20.538 8.438Q22 9.875 22 12Q22 13.425 21.25 14.637Q20.5 15.85 19.25 16.45ZM15.85 13 13.85 11H16V13ZM19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.2ZM11 17H7Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 10.25 3.062 8.912Q4.125 7.575 5.75 7.15L7.6 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H11ZM8 13V11H9.625L11.6 13Z"}))});IconMaterialLinkOffSharpFilled.displayName="AmauiIconMaterialLinkOffSharpFilled";var IconMaterialLinkOffSharpFilled$1 = IconMaterialLinkOffSharpFilled;

  const IconMaterialLinkOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffSharpW100",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 15.55 17.8 15Q18.75 14.725 19.4 13.887Q20.05 13.05 20.05 12Q20.05 10.725 19.138 9.812Q18.225 8.9 16.95 8.9H13.45V8.2H16.95Q18.525 8.2 19.638 9.312Q20.75 10.425 20.75 12Q20.75 13.275 20.075 14.162Q19.4 15.05 18.35 15.55ZM15.15 12.35 14.45 11.65H15.3V12.35ZM20.7 21.7 2.3 3.3 2.8 2.8 21.2 21.2ZM10.55 15.8H7.05Q5.475 15.8 4.363 14.688Q3.25 13.575 3.25 12Q3.25 10.425 4.363 9.312Q5.475 8.2 7.05 8.2H7.7L8.4 8.9H7.05Q5.775 8.9 4.863 9.812Q3.95 10.725 3.95 12Q3.95 13.275 4.863 14.188Q5.775 15.1 7.05 15.1H10.55ZM8.7 12.35V11.65H11.15L11.825 12.35Z"}))});IconMaterialLinkOffSharpW100.displayName="AmauiIconMaterialLinkOffSharpW100";var IconMaterialLinkOffSharpW100$1 = IconMaterialLinkOffSharpW100;

  const IconMaterialLinkOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffSharpW100Filled",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 15.55 17.8 15Q18.75 14.725 19.4 13.887Q20.05 13.05 20.05 12Q20.05 10.725 19.138 9.812Q18.225 8.9 16.95 8.9H13.45V8.2H16.95Q18.525 8.2 19.638 9.312Q20.75 10.425 20.75 12Q20.75 13.275 20.075 14.162Q19.4 15.05 18.35 15.55ZM15.15 12.35 14.45 11.65H15.3V12.35ZM20.7 21.7 2.3 3.3 2.8 2.8 21.2 21.2ZM10.55 15.8H7.05Q5.475 15.8 4.363 14.688Q3.25 13.575 3.25 12Q3.25 10.425 4.363 9.312Q5.475 8.2 7.05 8.2H7.7L8.4 8.9H7.05Q5.775 8.9 4.863 9.812Q3.95 10.725 3.95 12Q3.95 13.275 4.863 14.188Q5.775 15.1 7.05 15.1H10.55ZM8.7 12.35V11.65H11.15L11.825 12.35Z"}))});IconMaterialLinkOffSharpW100Filled.displayName="AmauiIconMaterialLinkOffSharpW100Filled";var IconMaterialLinkOffSharpW100Filled$1 = IconMaterialLinkOffSharpW100Filled;

  const IconMaterialLinkOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkOffTwoTone",short_name:"LinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.39 11L16 12.61V11zM17 7h-4v1.9h4c1.71 0 3.1 1.39 3.1 3.1 0 1.27-.77 2.37-1.87 2.84l1.4 1.4C21.05 15.36 22 13.79 22 12c0-2.76-2.24-5-5-5zM2 4.27l3.11 3.11C3.29 8.12 2 9.91 2 12c0 2.76 2.24 5 5 5h4v-1.9H7c-1.71 0-3.1-1.39-3.1-3.1 0-1.59 1.21-2.9 2.76-3.07L8.73 11H8v2h2.73L13 15.27V17h1.73l4.01 4.01 1.41-1.41L3.41 2.86 2 4.27z"}))});IconMaterialLinkOffTwoTone.displayName="AmauiIconMaterialLinkOffTwoTone";var IconMaterialLinkOffTwoTone$1 = IconMaterialLinkOffTwoTone;

  const IconMaterialLinkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkRounded",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H15Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15H17Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17Z"}))});IconMaterialLinkRounded.displayName="AmauiIconMaterialLinkRounded";var IconMaterialLinkRounded$1 = IconMaterialLinkRounded;

  const IconMaterialLinkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkRoundedFilled",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17ZM9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Q8 11.575 8.288 11.287Q8.575 11 9 11H15Q15.425 11 15.713 11.287Q16 11.575 16 12Q16 12.425 15.713 12.712Q15.425 13 15 13ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15H17Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17Z"}))});IconMaterialLinkRoundedFilled.displayName="AmauiIconMaterialLinkRoundedFilled";var IconMaterialLinkRoundedFilled$1 = IconMaterialLinkRoundedFilled;

  const IconMaterialLinkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkRoundedW100",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.8Q5.425 15.8 4.312 14.688Q3.2 13.575 3.2 12Q3.2 10.425 4.312 9.312Q5.425 8.2 7 8.2H10.15Q10.3 8.2 10.4 8.3Q10.5 8.4 10.5 8.55Q10.5 8.7 10.4 8.8Q10.3 8.9 10.15 8.9H7Q5.725 8.9 4.812 9.812Q3.9 10.725 3.9 12Q3.9 13.275 4.812 14.188Q5.725 15.1 7 15.1H10.15Q10.3 15.1 10.4 15.2Q10.5 15.3 10.5 15.45Q10.5 15.6 10.4 15.7Q10.3 15.8 10.15 15.8ZM9 12.35Q8.85 12.35 8.75 12.25Q8.65 12.15 8.65 12Q8.65 11.85 8.75 11.75Q8.85 11.65 9 11.65H15Q15.15 11.65 15.25 11.75Q15.35 11.85 15.35 12Q15.35 12.15 15.25 12.25Q15.15 12.35 15 12.35ZM13.85 15.8Q13.7 15.8 13.6 15.7Q13.5 15.6 13.5 15.45Q13.5 15.3 13.6 15.2Q13.7 15.1 13.85 15.1H17Q18.275 15.1 19.188 14.188Q20.1 13.275 20.1 12Q20.1 10.725 19.188 9.812Q18.275 8.9 17 8.9H13.85Q13.7 8.9 13.6 8.8Q13.5 8.7 13.5 8.55Q13.5 8.4 13.6 8.3Q13.7 8.2 13.85 8.2H17Q18.575 8.2 19.688 9.312Q20.8 10.425 20.8 12Q20.8 13.575 19.688 14.688Q18.575 15.8 17 15.8Z"}))});IconMaterialLinkRoundedW100.displayName="AmauiIconMaterialLinkRoundedW100";var IconMaterialLinkRoundedW100$1 = IconMaterialLinkRoundedW100;

  const IconMaterialLinkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkRoundedW100Filled",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.8Q5.425 15.8 4.312 14.688Q3.2 13.575 3.2 12Q3.2 10.425 4.312 9.312Q5.425 8.2 7 8.2H10.15Q10.3 8.2 10.4 8.3Q10.5 8.4 10.5 8.55Q10.5 8.7 10.4 8.8Q10.3 8.9 10.15 8.9H7Q5.725 8.9 4.812 9.812Q3.9 10.725 3.9 12Q3.9 13.275 4.812 14.188Q5.725 15.1 7 15.1H10.15Q10.3 15.1 10.4 15.2Q10.5 15.3 10.5 15.45Q10.5 15.6 10.4 15.7Q10.3 15.8 10.15 15.8ZM9 12.35Q8.85 12.35 8.75 12.25Q8.65 12.15 8.65 12Q8.65 11.85 8.75 11.75Q8.85 11.65 9 11.65H15Q15.15 11.65 15.25 11.75Q15.35 11.85 15.35 12Q15.35 12.15 15.25 12.25Q15.15 12.35 15 12.35ZM13.85 15.8Q13.7 15.8 13.6 15.7Q13.5 15.6 13.5 15.45Q13.5 15.3 13.6 15.2Q13.7 15.1 13.85 15.1H17Q18.275 15.1 19.188 14.188Q20.1 13.275 20.1 12Q20.1 10.725 19.188 9.812Q18.275 8.9 17 8.9H13.85Q13.7 8.9 13.6 8.8Q13.5 8.7 13.5 8.55Q13.5 8.4 13.6 8.3Q13.7 8.2 13.85 8.2H17Q18.575 8.2 19.688 9.312Q20.8 10.425 20.8 12Q20.8 13.575 19.688 14.688Q18.575 15.8 17 15.8Z"}))});IconMaterialLinkRoundedW100Filled.displayName="AmauiIconMaterialLinkRoundedW100Filled";var IconMaterialLinkRoundedW100Filled$1 = IconMaterialLinkRoundedW100Filled;

  const IconMaterialLinkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkSharp",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H7Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H11V9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H11ZM8 13V11H16V13ZM13 17V15H17Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H13V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17Z"}))});IconMaterialLinkSharp.displayName="AmauiIconMaterialLinkSharp";var IconMaterialLinkSharp$1 = IconMaterialLinkSharp;

  const IconMaterialLinkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkSharpFilled",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H7Q4.925 17 3.463 15.537Q2 14.075 2 12Q2 9.925 3.463 8.462Q4.925 7 7 7H11V9H7Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15H11ZM8 13V11H16V13ZM13 17V15H17Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9H13V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17Z"}))});IconMaterialLinkSharpFilled.displayName="AmauiIconMaterialLinkSharpFilled";var IconMaterialLinkSharpFilled$1 = IconMaterialLinkSharpFilled;

  const IconMaterialLinkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkSharpW100",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 15.8H7Q5.425 15.8 4.312 14.688Q3.2 13.575 3.2 12Q3.2 10.425 4.312 9.312Q5.425 8.2 7 8.2H10.5V8.9H7Q5.725 8.9 4.812 9.812Q3.9 10.725 3.9 12Q3.9 13.275 4.812 14.188Q5.725 15.1 7 15.1H10.5ZM8.65 12.35V11.65H15.35V12.35ZM13.5 15.8V15.1H17Q18.275 15.1 19.188 14.188Q20.1 13.275 20.1 12Q20.1 10.725 19.188 9.812Q18.275 8.9 17 8.9H13.5V8.2H17Q18.575 8.2 19.688 9.312Q20.8 10.425 20.8 12Q20.8 13.575 19.688 14.688Q18.575 15.8 17 15.8Z"}))});IconMaterialLinkSharpW100.displayName="AmauiIconMaterialLinkSharpW100";var IconMaterialLinkSharpW100$1 = IconMaterialLinkSharpW100;

  const IconMaterialLinkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkSharpW100Filled",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 15.8H7Q5.425 15.8 4.312 14.688Q3.2 13.575 3.2 12Q3.2 10.425 4.312 9.312Q5.425 8.2 7 8.2H10.5V8.9H7Q5.725 8.9 4.812 9.812Q3.9 10.725 3.9 12Q3.9 13.275 4.812 14.188Q5.725 15.1 7 15.1H10.5ZM8.65 12.35V11.65H15.35V12.35ZM13.5 15.8V15.1H17Q18.275 15.1 19.188 14.188Q20.1 13.275 20.1 12Q20.1 10.725 19.188 9.812Q18.275 8.9 17 8.9H13.5V8.2H17Q18.575 8.2 19.688 9.312Q20.8 10.425 20.8 12Q20.8 13.575 19.688 14.688Q18.575 15.8 17 15.8Z"}))});IconMaterialLinkSharpW100Filled.displayName="AmauiIconMaterialLinkSharpW100Filled";var IconMaterialLinkSharpW100Filled$1 = IconMaterialLinkSharpW100Filled;

  const IconMaterialLinkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkTwoTone",short_name:"Link"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 7h-4v2h4c1.65 0 3 1.35 3 3s-1.35 3-3 3h-4v2h4c2.76 0 5-2.24 5-5s-2.24-5-5-5zm-6 8H7c-1.65 0-3-1.35-3-3s1.35-3 3-3h4V7H7c-2.76 0-5 2.24-5 5s2.24 5 5 5h4v-2zm-3-4h8v2H8z",opacity:".87"}))});IconMaterialLinkTwoTone.displayName="AmauiIconMaterialLinkTwoTone";var IconMaterialLinkTwoTone$1 = IconMaterialLinkTwoTone;

  const IconMaterialLinkedCameraRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraRounded",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.25Q14.575 3 14.788 3.212Q15 3.425 15 3.75V7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19H20Q20 19 20 19Q20 19 20 19V9Q20 8.575 20.288 8.287Q20.575 8 21 8Q21.425 8 21.712 8.287Q22 8.575 22 9V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM20.6 6.325Q20.6 4.675 19.462 3.537Q18.325 2.4 16.675 2.4Q16.4 2.4 16.2 2.187Q16 1.975 16 1.7Q16 1.425 16.2 1.225Q16.4 1.025 16.675 1.025Q18.875 1.025 20.425 2.575Q21.975 4.125 21.975 6.325Q21.975 6.6 21.775 6.8Q21.575 7 21.3 7Q21.025 7 20.812 6.8Q20.6 6.6 20.6 6.325ZM17.9 6.35Q17.9 5.825 17.538 5.462Q17.175 5.1 16.65 5.1Q16.375 5.1 16.188 4.887Q16 4.675 16 4.4Q16 4.125 16.2 3.925Q16.4 3.725 16.675 3.725Q17.75 3.725 18.513 4.487Q19.275 5.25 19.275 6.325Q19.275 6.6 19.075 6.8Q18.875 7 18.6 7Q18.325 7 18.113 6.812Q17.9 6.625 17.9 6.35ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5Z"}))});IconMaterialLinkedCameraRounded.displayName="AmauiIconMaterialLinkedCameraRounded";var IconMaterialLinkedCameraRounded$1 = IconMaterialLinkedCameraRounded;

  const IconMaterialLinkedCameraRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraRoundedFilled",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.6 6.325Q20.6 4.675 19.462 3.537Q18.325 2.4 16.675 2.4Q16.4 2.4 16.2 2.2Q16 2 16 1.7Q16 1.425 16.2 1.225Q16.4 1.025 16.675 1.025Q18.875 1.025 20.425 2.575Q21.975 4.125 21.975 6.325Q21.975 6.6 21.775 6.8Q21.575 7 21.3 7Q21 7 20.8 6.8Q20.6 6.6 20.6 6.325ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4V6Q15.825 6 16.413 6.588Q17 7.175 17 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM17.9 6.35Q17.9 5.825 17.538 5.462Q17.175 5.1 16.65 5.1Q16.375 5.1 16.188 4.887Q16 4.675 16 4.4Q16 4.125 16.2 3.925Q16.4 3.725 16.675 3.725Q17.75 3.725 18.513 4.487Q19.275 5.25 19.275 6.325Q19.275 6.6 19.075 6.8Q18.875 7 18.6 7Q18.325 7 18.113 6.812Q17.9 6.625 17.9 6.35ZM12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5Z"}))});IconMaterialLinkedCameraRoundedFilled.displayName="AmauiIconMaterialLinkedCameraRoundedFilled";var IconMaterialLinkedCameraRoundedFilled$1 = IconMaterialLinkedCameraRoundedFilled;

  const IconMaterialLinkedCameraRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraRoundedW100",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.325 19.7Q3.675 19.7 3.25 19.275Q2.825 18.85 2.825 18.2V7.8Q2.825 7.15 3.25 6.725Q3.675 6.3 4.325 6.3H7.225L8.625 4.775Q8.85 4.55 9.137 4.425Q9.425 4.3 9.725 4.3H14.3Q14.55 4.3 14.713 4.462Q14.875 4.625 14.875 4.875V7H4.325Q3.975 7 3.75 7.225Q3.525 7.45 3.525 7.8V18.2Q3.525 18.55 3.75 18.775Q3.975 19 4.325 19H18.725Q19.075 19 19.3 18.775Q19.525 18.55 19.525 18.2V8Q19.525 7.85 19.625 7.75Q19.725 7.65 19.875 7.65Q20.025 7.65 20.125 7.75Q20.225 7.85 20.225 8V18.2Q20.225 18.85 19.8 19.275Q19.375 19.7 18.725 19.7ZM20.45 6.3Q20.45 4.55 19.213 3.312Q17.975 2.075 16.225 2.075Q16.075 2.075 15.975 1.962Q15.875 1.85 15.875 1.7Q15.875 1.55 15.975 1.45Q16.075 1.35 16.225 1.35Q18.275 1.35 19.725 2.8Q21.175 4.25 21.175 6.3Q21.175 6.45 21.075 6.55Q20.975 6.65 20.825 6.65Q20.675 6.65 20.562 6.55Q20.45 6.45 20.45 6.3ZM17.8 6.3Q17.8 5.65 17.337 5.187Q16.875 4.725 16.225 4.725Q16.075 4.725 15.975 4.612Q15.875 4.5 15.875 4.375Q15.875 4.225 15.975 4.125Q16.075 4.025 16.225 4.025Q17.175 4.025 17.837 4.687Q18.5 5.35 18.5 6.3Q18.5 6.45 18.4 6.55Q18.3 6.65 18.15 6.65Q18 6.65 17.9 6.55Q17.8 6.45 17.8 6.3ZM11.525 13Q11.525 13 11.525 13Q11.525 13 11.525 13Q11.525 13 11.525 13Q11.525 13 11.525 13Q11.525 13 11.525 13Q11.525 13 11.525 13Q11.525 13 11.525 13Q11.525 13 11.525 13ZM11.525 16.5Q13 16.5 14.012 15.488Q15.025 14.475 15.025 13Q15.025 11.525 14.012 10.512Q13 9.5 11.525 9.5Q10.05 9.5 9.038 10.512Q8.025 11.525 8.025 13Q8.025 14.475 9.038 15.488Q10.05 16.5 11.525 16.5Z"}))});IconMaterialLinkedCameraRoundedW100.displayName="AmauiIconMaterialLinkedCameraRoundedW100";var IconMaterialLinkedCameraRoundedW100$1 = IconMaterialLinkedCameraRoundedW100;

  const IconMaterialLinkedCameraRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraRoundedW100Filled",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 6.3Q20.45 4.55 19.213 3.312Q17.975 2.075 16.225 2.075Q16.075 2.075 15.975 1.962Q15.875 1.85 15.875 1.7Q15.875 1.575 15.975 1.462Q16.075 1.35 16.225 1.35Q18.275 1.35 19.725 2.8Q21.175 4.25 21.175 6.3Q21.175 6.45 21.062 6.55Q20.95 6.65 20.825 6.65Q20.675 6.65 20.562 6.55Q20.45 6.45 20.45 6.3ZM4.325 19.7Q3.675 19.7 3.25 19.275Q2.825 18.85 2.825 18.2V7.8Q2.825 7.15 3.25 6.725Q3.675 6.3 4.325 6.3H7.225L8.625 4.775Q8.85 4.55 9.137 4.425Q9.425 4.3 9.725 4.3H14.525Q14.675 4.3 14.775 4.4Q14.875 4.5 14.875 4.65V5.7Q15.675 5.7 16.25 6.275Q16.825 6.85 16.825 7.65H19.875Q20.025 7.65 20.125 7.75Q20.225 7.85 20.225 8V18.2Q20.225 18.85 19.8 19.275Q19.375 19.7 18.725 19.7ZM17.8 6.3Q17.8 5.65 17.337 5.187Q16.875 4.725 16.225 4.725Q16.075 4.725 15.975 4.612Q15.875 4.5 15.875 4.375Q15.875 4.225 15.975 4.125Q16.075 4.025 16.225 4.025Q17.175 4.025 17.837 4.687Q18.5 5.35 18.5 6.3Q18.5 6.45 18.4 6.55Q18.3 6.65 18.15 6.65Q18 6.65 17.9 6.55Q17.8 6.45 17.8 6.3ZM11.525 16.5Q13 16.5 14.012 15.488Q15.025 14.475 15.025 13Q15.025 11.525 14.012 10.512Q13 9.5 11.525 9.5Q10.05 9.5 9.038 10.512Q8.025 11.525 8.025 13Q8.025 14.475 9.038 15.488Q10.05 16.5 11.525 16.5Z"}))});IconMaterialLinkedCameraRoundedW100Filled.displayName="AmauiIconMaterialLinkedCameraRoundedW100Filled";var IconMaterialLinkedCameraRoundedW100Filled$1 = IconMaterialLinkedCameraRoundedW100Filled;

  const IconMaterialLinkedCameraSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraSharp",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V5H7.15L9 3H15V7H4V19H20V8H22V21ZM20.65 7Q20.65 5.05 19.3 3.7Q17.95 2.35 16 2.35V1Q18.5 1 20.25 2.75Q22 4.5 22 7ZM18 7Q18 6.175 17.413 5.588Q16.825 5 16 5V3.65Q17.375 3.65 18.337 4.625Q19.3 5.6 19.35 7ZM12 13Q12 13 12 13Q12 13 12 13ZM12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5Z"}))});IconMaterialLinkedCameraSharp.displayName="AmauiIconMaterialLinkedCameraSharp";var IconMaterialLinkedCameraSharp$1 = IconMaterialLinkedCameraSharp;

  const IconMaterialLinkedCameraSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraSharpFilled",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 7Q20.65 5.05 19.3 3.7Q17.95 2.35 16 2.35V1Q18.5 1 20.25 2.75Q22 4.5 22 7ZM2 21V5H7.15L9 3H15V6Q15.825 6 16.413 6.588Q17 7.175 17 8H22V21ZM18 7Q18 6.175 17.413 5.588Q16.825 5 16 5V3.65Q17.375 3.65 18.337 4.625Q19.3 5.6 19.35 7ZM12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5Z"}))});IconMaterialLinkedCameraSharpFilled.displayName="AmauiIconMaterialLinkedCameraSharpFilled";var IconMaterialLinkedCameraSharpFilled$1 = IconMaterialLinkedCameraSharpFilled;

  const IconMaterialLinkedCameraSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraSharpW100",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.825 19.7V6.3H7.225L9.075 4.3H14.875V7H3.525V19H19.525V7.65H20.225V19.7ZM20.475 6.65Q20.475 4.725 19.138 3.387Q17.8 2.05 15.875 2.05V1.35Q18.075 1.35 19.625 2.9Q21.175 4.45 21.175 6.65ZM17.825 6.65Q17.825 5.85 17.25 5.275Q16.675 4.7 15.875 4.7V4Q17 4 17.763 4.762Q18.525 5.525 18.525 6.65ZM11.525 13Q11.525 13 11.525 13Q11.525 13 11.525 13ZM11.525 16.5Q13 16.5 14.012 15.488Q15.025 14.475 15.025 13Q15.025 11.525 14.012 10.512Q13 9.5 11.525 9.5Q10.05 9.5 9.038 10.512Q8.025 11.525 8.025 13Q8.025 14.475 9.038 15.488Q10.05 16.5 11.525 16.5Z"}))});IconMaterialLinkedCameraSharpW100.displayName="AmauiIconMaterialLinkedCameraSharpW100";var IconMaterialLinkedCameraSharpW100$1 = IconMaterialLinkedCameraSharpW100;

  const IconMaterialLinkedCameraSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraSharpW100Filled",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 6.65Q20.475 4.725 19.138 3.387Q17.8 2.05 15.875 2.05V1.35Q18.075 1.35 19.625 2.9Q21.175 4.45 21.175 6.65ZM2.825 19.7V6.3H7.225L9.075 4.3H14.875V5.7Q15.675 5.7 16.25 6.275Q16.825 6.85 16.825 7.65H20.225V19.7ZM17.825 6.65Q17.825 5.85 17.25 5.275Q16.675 4.7 15.875 4.7V4Q17 4 17.763 4.762Q18.525 5.525 18.525 6.65ZM11.525 16.5Q13 16.5 14.012 15.488Q15.025 14.475 15.025 13Q15.025 11.525 14.012 10.512Q13 9.5 11.525 9.5Q10.05 9.5 9.038 10.512Q8.025 11.525 8.025 13Q8.025 14.475 9.038 15.488Q10.05 16.5 11.525 16.5Z"}))});IconMaterialLinkedCameraSharpW100Filled.displayName="AmauiIconMaterialLinkedCameraSharpW100Filled";var IconMaterialLinkedCameraSharpW100Filled$1 = IconMaterialLinkedCameraSharpW100Filled;

  const IconMaterialLinkedCameraTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LinkedCameraTwoTone",short_name:"LinkedCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20H4V8h4.05l1.83-2H15V4H9L7.17 6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9h-2v11zM16 2v1.33c2.58 0 4.66 2.09 4.67 4.66H22C21.99 4.68 19.31 2 16 2zm0 2.67V6c1.11 0 1.99.89 2 1.99h1.33c-.01-1.84-1.49-3.32-3.33-3.32z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.98 10.01c-.13-.09-.26-.18-.39-.26.14.08.27.17.39.26zM17 9c0-.37-.11-.71-.28-1.01-.18-.3-.43-.55-.73-.72C15.7 7.1 15.36 7 15 7V6H9.88L8.05 8H4v12h16V9h-3zm-5 10c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"}))});IconMaterialLinkedCameraTwoTone.displayName="AmauiIconMaterialLinkedCameraTwoTone";var IconMaterialLinkedCameraTwoTone$1 = IconMaterialLinkedCameraTwoTone;

  const IconMaterialLiquorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorRounded",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.575 22 3.288 21.712Q3 21.425 3 21Q3 20.575 3.288 20.288Q3.575 20 4 20H5V16.8Q4.125 16.5 3.562 15.738Q3 14.975 3 14V7Q3 6.575 3.288 6.287Q3.575 6 4 6H8Q8.425 6 8.713 6.287Q9 6.575 9 7V14Q9 14.975 8.438 15.738Q7.875 16.5 7 16.8V20H8Q8.425 20 8.713 20.288Q9 20.575 9 21Q9 21.425 8.713 21.712Q8.425 22 8 22ZM5 11H7V8H5ZM6 15Q6.425 15 6.713 14.712Q7 14.425 7 14V13H5V14Q5 14.425 5.287 14.712Q5.575 15 6 15ZM13 22Q12.175 22 11.588 21.413Q11 20.825 11 20V10.45Q11 9.8 11.375 9.287Q11.75 8.775 12.35 8.55L13.3 8.2Q13.65 8.075 13.825 7.837Q14 7.6 14 7.25V3Q14 2.575 14.288 2.287Q14.575 2 15 2H18Q18.425 2 18.712 2.287Q19 2.575 19 3V7.25Q19 7.6 19.175 7.837Q19.35 8.075 19.7 8.2L20.65 8.55Q21.25 8.775 21.625 9.287Q22 9.8 22 10.45V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM16 5H17V4H16ZM13 12H20V10.45L19.05 10.1Q18.1 9.75 17.55 9Q17 8.25 17 7.3V7H16V7.3Q16 8.25 15.45 9Q14.9 9.75 13.95 10.1L13 10.45ZM13 20H20V18H13ZM13 16H20V14H13ZM6 15Q6 15 6 15Q6 15 6 15Q6 15 6 15Q6 15 6 15ZM13 16V14V16Z"}))});IconMaterialLiquorRounded.displayName="AmauiIconMaterialLiquorRounded";var IconMaterialLiquorRounded$1 = IconMaterialLiquorRounded;

  const IconMaterialLiquorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorRoundedFilled",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.575 22 3.288 21.712Q3 21.425 3 21Q3 20.575 3.288 20.288Q3.575 20 4 20H5V16.8Q4.125 16.5 3.562 15.738Q3 14.975 3 14V7Q3 6.575 3.288 6.287Q3.575 6 4 6H8Q8.425 6 8.713 6.287Q9 6.575 9 7V14Q9 14.975 8.438 15.738Q7.875 16.5 7 16.8V20H8Q8.425 20 8.713 20.288Q9 20.575 9 21Q9 21.425 8.713 21.712Q8.425 22 8 22ZM5 11H7V8H5ZM13 22Q12.175 22 11.588 21.413Q11 20.825 11 20V10.45Q11 9.8 11.375 9.287Q11.75 8.775 12.35 8.55L13.3 8.2Q13.65 8.075 13.825 7.837Q14 7.6 14 7.25V3Q14 2.575 14.288 2.287Q14.575 2 15 2H18Q18.425 2 18.712 2.287Q19 2.575 19 3V7.25Q19 7.6 19.175 7.837Q19.35 8.075 19.7 8.2L20.65 8.55Q21.25 8.775 21.625 9.287Q22 9.8 22 10.45V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM16 5H17V4H16ZM13 12H20V10.45L19.05 10.1Q18.1 9.75 17.55 9Q17 8.25 17 7.3V7H16V7.3Q16 8.25 15.45 9Q14.9 9.75 13.95 10.1L13 10.45ZM13 20H20V18H13Z"}))});IconMaterialLiquorRoundedFilled.displayName="AmauiIconMaterialLiquorRoundedFilled";var IconMaterialLiquorRoundedFilled$1 = IconMaterialLiquorRoundedFilled;

  const IconMaterialLiquorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorRoundedW100",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 20.7Q4.6 20.7 4.5 20.6Q4.4 20.5 4.4 20.35Q4.4 20.2 4.5 20.1Q4.6 20 4.75 20H5.95V16.5Q5.2 16.35 4.8 15.838Q4.4 15.325 4.4 14.65V8.9Q4.4 8.575 4.613 8.362Q4.825 8.15 5.15 8.15H7.45Q7.775 8.15 7.988 8.362Q8.2 8.575 8.2 8.9V14.65Q8.2 15.3 7.8 15.825Q7.4 16.35 6.65 16.5V20H7.85Q8 20 8.1 20.1Q8.2 20.2 8.2 20.35Q8.2 20.5 8.1 20.6Q8 20.7 7.85 20.7ZM5.1 12.35H7.5V8.85H5.1ZM6.3 15.85Q6.8 15.85 7.15 15.5Q7.5 15.15 7.5 14.65V13.05H5.1V14.65Q5.1 15.15 5.45 15.5Q5.8 15.85 6.3 15.85ZM12.9 20.7Q12.6 20.7 12.4 20.5Q12.2 20.3 12.2 20V10.45Q12.2 10.225 12.35 10.05Q12.5 9.875 12.7 9.8L13.625 9.45Q14.375 9.175 14.788 8.75Q15.2 8.325 15.2 7.3V4.3Q15.2 4 15.4 3.8Q15.6 3.6 15.9 3.6H16.9Q17.2 3.6 17.4 3.8Q17.6 4 17.6 4.3V7.3Q17.6 8.325 18.025 8.75Q18.45 9.175 19.2 9.45L20.15 9.8Q20.35 9.875 20.475 10.05Q20.6 10.225 20.6 10.45V20Q20.6 20.3 20.4 20.5Q20.2 20.7 19.9 20.7ZM15.9 5.4H16.9V4.3H15.9ZM12.9 12.9H19.9V10.45L18.95 10.1Q18 9.75 17.45 9.162Q16.9 8.575 16.9 7.3V6.1H15.9V7.3Q15.9 8.575 15.35 9.162Q14.8 9.75 13.85 10.1L12.9 10.45ZM12.9 20H19.9V17.15H12.9ZM12.9 16.45H19.9V13.6H12.9ZM6.3 15.85Q6.3 15.85 6.3 15.85Q6.3 15.85 6.3 15.85Q6.3 15.85 6.3 15.85Q6.3 15.85 6.3 15.85ZM12.9 16.45V13.6V16.45Z"}))});IconMaterialLiquorRoundedW100.displayName="AmauiIconMaterialLiquorRoundedW100";var IconMaterialLiquorRoundedW100$1 = IconMaterialLiquorRoundedW100;

  const IconMaterialLiquorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorRoundedW100Filled",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 20.7Q4.6 20.7 4.5 20.6Q4.4 20.5 4.4 20.35Q4.4 20.2 4.5 20.1Q4.6 20 4.75 20H5.95V16.5Q5.2 16.35 4.8 15.838Q4.4 15.325 4.4 14.65V8.9Q4.4 8.575 4.613 8.362Q4.825 8.15 5.15 8.15H7.45Q7.775 8.15 7.988 8.362Q8.2 8.575 8.2 8.9V14.65Q8.2 15.3 7.8 15.825Q7.4 16.35 6.65 16.5V20H7.85Q8 20 8.1 20.1Q8.2 20.2 8.2 20.35Q8.2 20.5 8.1 20.6Q8 20.7 7.85 20.7ZM5.1 12.35H7.5V8.85H5.1ZM12.9 20.7Q12.6 20.7 12.4 20.5Q12.2 20.3 12.2 20V10.45Q12.2 10.225 12.35 10.05Q12.5 9.875 12.7 9.8L13.625 9.45Q14.375 9.175 14.788 8.75Q15.2 8.325 15.2 7.3V4.3Q15.2 4 15.4 3.8Q15.6 3.6 15.9 3.6H16.9Q17.2 3.6 17.4 3.8Q17.6 4 17.6 4.3V7.3Q17.6 8.325 18.025 8.75Q18.45 9.175 19.2 9.45L20.15 9.8Q20.35 9.875 20.475 10.05Q20.6 10.225 20.6 10.45V20Q20.6 20.3 20.4 20.5Q20.2 20.7 19.9 20.7ZM15.9 5.4H16.9V4.3H15.9ZM12.9 12.9H19.9V10.45L18.95 10.1Q18 9.75 17.45 9.162Q16.9 8.575 16.9 7.3V6.1H15.9V7.3Q15.9 8.575 15.35 9.162Q14.8 9.75 13.85 10.1L12.9 10.45ZM12.9 20H19.9V17.15H12.9Z"}))});IconMaterialLiquorRoundedW100Filled.displayName="AmauiIconMaterialLiquorRoundedW100Filled";var IconMaterialLiquorRoundedW100Filled$1 = IconMaterialLiquorRoundedW100Filled;

  const IconMaterialLiquorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorSharp",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V20H5V16.8Q4.125 16.5 3.562 15.738Q3 14.975 3 14V6H9V14Q9 14.975 8.438 15.738Q7.875 16.5 7 16.8V20H9V22ZM5 11H7V8H5ZM6 15Q6.425 15 6.713 14.712Q7 14.425 7 14V13H5V14Q5 14.425 5.287 14.712Q5.575 15 6 15ZM11 22V9.05L14 7.95V2H19V7.95L22 9.05V22ZM16 5H17V4H16ZM13 12H20V10.45L17 9.35V7H16V9.35L13 10.45ZM13 20H20V18H13ZM13 16H20V14H13ZM6 15Q6 15 6 15Q6 15 6 15Q6 15 6 15Q6 15 6 15ZM13 16V14V16Z"}))});IconMaterialLiquorSharp.displayName="AmauiIconMaterialLiquorSharp";var IconMaterialLiquorSharp$1 = IconMaterialLiquorSharp;

  const IconMaterialLiquorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorSharpFilled",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V20H5V16.8Q4.125 16.5 3.562 15.738Q3 14.975 3 14V6H9V14Q9 14.975 8.438 15.738Q7.875 16.5 7 16.8V20H9V22ZM5 11H7V8H5ZM11 22V9.05L14 7.95V2H19V7.95L22 9.05V22ZM16 5H17V4H16ZM13 12H20V10.45L17 9.35V7H16V9.35L13 10.45ZM13 20H20V18H13Z"}))});IconMaterialLiquorSharpFilled.displayName="AmauiIconMaterialLiquorSharpFilled";var IconMaterialLiquorSharpFilled$1 = IconMaterialLiquorSharpFilled;

  const IconMaterialLiquorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorSharpW100",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 20.7V20H5.95V16.5Q5.2 16.35 4.8 15.838Q4.4 15.325 4.4 14.65V8.15H8.2V14.65Q8.2 15.3 7.8 15.825Q7.4 16.35 6.65 16.5V20H8.2V20.7ZM5.1 12.35H7.5V8.85H5.1ZM6.3 15.85Q6.8 15.85 7.15 15.5Q7.5 15.15 7.5 14.65V13.05H5.1V14.65Q5.1 15.15 5.45 15.5Q5.8 15.85 6.3 15.85ZM12.2 20.7V10L15.2 8.85V3.6H17.6V8.85L20.6 9.975V20.7ZM15.9 5.4H16.9V4.3H15.9ZM12.9 12.9H19.9V10.45L16.9 9.35V6.1H15.9V9.35L12.9 10.45ZM12.9 20H19.9V17.15H12.9ZM12.9 16.45H19.9V13.6H12.9ZM6.3 15.85Q6.3 15.85 6.3 15.85Q6.3 15.85 6.3 15.85Q6.3 15.85 6.3 15.85Q6.3 15.85 6.3 15.85ZM12.9 16.45V13.6V16.45Z"}))});IconMaterialLiquorSharpW100.displayName="AmauiIconMaterialLiquorSharpW100";var IconMaterialLiquorSharpW100$1 = IconMaterialLiquorSharpW100;

  const IconMaterialLiquorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorSharpW100Filled",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 20.7V20H5.95V16.5Q5.2 16.35 4.8 15.838Q4.4 15.325 4.4 14.65V8.15H8.2V14.65Q8.2 15.3 7.8 15.825Q7.4 16.35 6.65 16.5V20H8.2V20.7ZM5.1 12.35H7.5V8.85H5.1ZM12.2 20.7V10L15.2 8.85V3.6H17.6V8.85L20.6 9.975V20.7ZM15.9 5.4H16.9V4.3H15.9ZM12.9 12.9H19.9V10.45L16.9 9.35V6.1H15.9V9.35L12.9 10.45ZM12.9 20H19.9V17.15H12.9Z"}))});IconMaterialLiquorSharpW100Filled.displayName="AmauiIconMaterialLiquorSharpW100Filled";var IconMaterialLiquorSharpW100Filled$1 = IconMaterialLiquorSharpW100Filled;

  const IconMaterialLiquorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiquorTwoTone",short_name:"Liquor"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"1",x:"16",y:"4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,15c0.55,0,1-0.45,1-1v-1H5v1C5,14.55,5.45,15,6,15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"7",x:"13",y:"14"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,14c0,1.3,0.84,2.4,2,2.82V20H3v2h6v-2H7v-3.18C8.16,16.4,9,15.3,9,14V6H3V14z M5,8h2v3H5V8z M5,13h2v1 c0,0.55-0.45,1-1,1s-1-0.45-1-1V13z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.64,8.54l-0.96-0.32C19.27,8.08,19,7.7,19,7.27V3c0-0.55-0.45-1-1-1h-3c-0.55,0-1,0.45-1,1v4.28 c0,0.43-0.27,0.81-0.68,0.95l-0.96,0.32C11.55,8.83,11,9.59,11,10.45V20c0,1.1,0.9,2,2,2h7c1.1,0,2-0.9,2-2v-9.56 C22,9.58,21.45,8.82,20.64,8.54z M16,4h1v1h-1V4z M20,20h-7v-2h7V20z M20,16h-7v-2h7V16z M20,12h-7v-1.56l0.95-0.32 C15.18,9.72,16,8.57,16,7.28V7h1v0.28c0,1.29,0.82,2.44,2.05,2.85L20,10.44V12z"}))))});IconMaterialLiquorTwoTone.displayName="AmauiIconMaterialLiquorTwoTone";var IconMaterialLiquorTwoTone$1 = IconMaterialLiquorTwoTone;

  const IconMaterialListAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltRounded",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM8 17Q8.425 17 8.713 16.712Q9 16.425 9 16Q9 15.575 8.713 15.287Q8.425 15 8 15Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM12 17H16Q16.425 17 16.712 16.712Q17 16.425 17 16Q17 15.575 16.712 15.287Q16.425 15 16 15H12Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H12Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 9H16Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7H12Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialListAltRounded.displayName="AmauiIconMaterialListAltRounded";var IconMaterialListAltRounded$1 = IconMaterialListAltRounded;

  const IconMaterialListAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltRoundedFilled",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM8 17Q8.425 17 8.713 16.712Q9 16.425 9 16Q9 15.575 8.713 15.287Q8.425 15 8 15Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM12 17H16Q16.425 17 16.712 16.712Q17 16.425 17 16Q17 15.575 16.712 15.287Q16.425 15 16 15H12Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H12Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 9H16Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7H12Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9Z"}))});IconMaterialListAltRoundedFilled.displayName="AmauiIconMaterialListAltRoundedFilled";var IconMaterialListAltRoundedFilled$1 = IconMaterialListAltRoundedFilled;

  const IconMaterialListAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltRoundedW100",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM8.15 16.4Q8.45 16.4 8.65 16.2Q8.85 16 8.85 15.7Q8.85 15.4 8.65 15.2Q8.45 15 8.15 15Q7.85 15 7.65 15.2Q7.45 15.4 7.45 15.7Q7.45 16 7.65 16.2Q7.85 16.4 8.15 16.4ZM8.15 12.7Q8.45 12.7 8.65 12.5Q8.85 12.3 8.85 12Q8.85 11.7 8.65 11.5Q8.45 11.3 8.15 11.3Q7.85 11.3 7.65 11.5Q7.45 11.7 7.45 12Q7.45 12.3 7.65 12.5Q7.85 12.7 8.15 12.7ZM8.15 9Q8.45 9 8.65 8.8Q8.85 8.6 8.85 8.3Q8.85 8 8.65 7.8Q8.45 7.6 8.15 7.6Q7.85 7.6 7.65 7.8Q7.45 8 7.45 8.3Q7.45 8.6 7.65 8.8Q7.85 9 8.15 9ZM11.6 16.05H16.1Q16.25 16.05 16.35 15.95Q16.45 15.85 16.45 15.7Q16.45 15.55 16.35 15.45Q16.25 15.35 16.1 15.35H11.6Q11.45 15.35 11.35 15.45Q11.25 15.55 11.25 15.7Q11.25 15.85 11.35 15.95Q11.45 16.05 11.6 16.05ZM11.6 12.35H16.1Q16.25 12.35 16.35 12.25Q16.45 12.15 16.45 12Q16.45 11.85 16.35 11.75Q16.25 11.65 16.1 11.65H11.6Q11.45 11.65 11.35 11.75Q11.25 11.85 11.25 12Q11.25 12.15 11.35 12.25Q11.45 12.35 11.6 12.35ZM11.6 8.65H16.1Q16.25 8.65 16.35 8.55Q16.45 8.45 16.45 8.3Q16.45 8.15 16.35 8.05Q16.25 7.95 16.1 7.95H11.6Q11.45 7.95 11.35 8.05Q11.25 8.15 11.25 8.3Q11.25 8.45 11.35 8.55Q11.45 8.65 11.6 8.65ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialListAltRoundedW100.displayName="AmauiIconMaterialListAltRoundedW100";var IconMaterialListAltRoundedW100$1 = IconMaterialListAltRoundedW100;

  const IconMaterialListAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltRoundedW100Filled",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM8.15 16.4Q8.45 16.4 8.65 16.2Q8.85 16 8.85 15.7Q8.85 15.4 8.65 15.2Q8.45 15 8.15 15Q7.85 15 7.65 15.2Q7.45 15.4 7.45 15.7Q7.45 16 7.65 16.2Q7.85 16.4 8.15 16.4ZM8.15 12.7Q8.45 12.7 8.65 12.5Q8.85 12.3 8.85 12Q8.85 11.7 8.65 11.5Q8.45 11.3 8.15 11.3Q7.85 11.3 7.65 11.5Q7.45 11.7 7.45 12Q7.45 12.3 7.65 12.5Q7.85 12.7 8.15 12.7ZM8.15 9Q8.45 9 8.65 8.8Q8.85 8.6 8.85 8.3Q8.85 8 8.65 7.8Q8.45 7.6 8.15 7.6Q7.85 7.6 7.65 7.8Q7.45 8 7.45 8.3Q7.45 8.6 7.65 8.8Q7.85 9 8.15 9ZM11.6 16.05H16.1Q16.25 16.05 16.35 15.95Q16.45 15.85 16.45 15.7Q16.45 15.55 16.35 15.45Q16.25 15.35 16.1 15.35H11.6Q11.45 15.35 11.35 15.45Q11.25 15.55 11.25 15.7Q11.25 15.85 11.35 15.95Q11.45 16.05 11.6 16.05ZM11.6 12.35H16.1Q16.25 12.35 16.35 12.25Q16.45 12.15 16.45 12Q16.45 11.85 16.35 11.75Q16.25 11.65 16.1 11.65H11.6Q11.45 11.65 11.35 11.75Q11.25 11.85 11.25 12Q11.25 12.15 11.35 12.25Q11.45 12.35 11.6 12.35ZM11.6 8.65H16.1Q16.25 8.65 16.35 8.55Q16.45 8.45 16.45 8.3Q16.45 8.15 16.35 8.05Q16.25 7.95 16.1 7.95H11.6Q11.45 7.95 11.35 8.05Q11.25 8.15 11.25 8.3Q11.25 8.45 11.35 8.55Q11.45 8.65 11.6 8.65Z"}))});IconMaterialListAltRoundedW100Filled.displayName="AmauiIconMaterialListAltRoundedW100Filled";var IconMaterialListAltRoundedW100Filled$1 = IconMaterialListAltRoundedW100Filled;

  const IconMaterialListAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltSharp",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H9V15H7ZM7 13H9V11H7ZM7 9H9V7H7ZM11 17H17V15H11ZM11 13H17V11H11ZM11 9H17V7H11ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialListAltSharp.displayName="AmauiIconMaterialListAltSharp";var IconMaterialListAltSharp$1 = IconMaterialListAltSharp;

  const IconMaterialListAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltSharpFilled",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H9V15H7ZM7 13H9V11H7ZM7 9H9V7H7ZM11 17H17V15H11ZM11 13H17V11H11ZM11 9H17V7H11ZM3 21V3H21V21Z"}))});IconMaterialListAltSharpFilled.displayName="AmauiIconMaterialListAltSharpFilled";var IconMaterialListAltSharpFilled$1 = IconMaterialListAltSharpFilled;

  const IconMaterialListAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltSharpW100",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 16.4H8.85V15H7.45ZM7.45 12.7H8.85V11.3H7.45ZM7.45 9H8.85V7.6H7.45ZM11.25 16.05H16.45V15.35H11.25ZM11.25 12.35H16.45V11.65H11.25ZM11.25 8.65H16.45V7.95H11.25ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialListAltSharpW100.displayName="AmauiIconMaterialListAltSharpW100";var IconMaterialListAltSharpW100$1 = IconMaterialListAltSharpW100;

  const IconMaterialListAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltSharpW100Filled",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 16.4H8.85V15H7.45ZM7.45 12.7H8.85V11.3H7.45ZM7.45 9H8.85V7.6H7.45ZM11.25 16.05H16.45V15.35H11.25ZM11.25 12.35H16.45V11.65H11.25ZM11.25 8.65H16.45V7.95H11.25ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialListAltSharpW100Filled.displayName="AmauiIconMaterialListAltSharpW100Filled";var IconMaterialListAltSharpW100Filled$1 = IconMaterialListAltSharpW100Filled;

  const IconMaterialListAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListAltTwoTone",short_name:"ListAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm6-12h6v2h-6V7zm0 4h6v2h-6v-2zm0 4h6v2h-6v-2zM7 7h2v2H7V7zm0 4h2v2H7v-2zm0 4h2v2H7v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 7h6v2h-6zm0 4h6v2h-6zm0 4h6v2h-6zM7 7h2v2H7zm0 4h2v2H7zm0 4h2v2H7zM20.1 3H3.9c-.5 0-.9.4-.9.9v16.2c0 .4.4.9.9.9h16.2c.4 0 .9-.5.9-.9V3.9c0-.5-.5-.9-.9-.9zM19 19H5V5h14v14z"}))});IconMaterialListAltTwoTone.displayName="AmauiIconMaterialListAltTwoTone";var IconMaterialListAltTwoTone$1 = IconMaterialListAltTwoTone;

  const IconMaterialListRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListRounded",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9Q7.575 9 7.287 8.712Q7 8.425 7 8Q7 7.575 7.287 7.287Q7.575 7 8 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM8 13Q7.575 13 7.287 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11Q4.425 11 4.713 11.287Q5 11.575 5 12Q5 12.425 4.713 12.712Q4.425 13 4 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16Q5 16.425 4.713 16.712Q4.425 17 4 17Z"}))});IconMaterialListRounded.displayName="AmauiIconMaterialListRounded";var IconMaterialListRounded$1 = IconMaterialListRounded;

  const IconMaterialListRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListRoundedFilled",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9Q7.575 9 7.287 8.712Q7 8.425 7 8Q7 7.575 7.287 7.287Q7.575 7 8 7H20Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM8 13Q7.575 13 7.287 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11Q4.425 11 4.713 11.287Q5 11.575 5 12Q5 12.425 4.713 12.712Q4.425 13 4 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16Q5 16.425 4.713 16.712Q4.425 17 4 17Z"}))});IconMaterialListRoundedFilled.displayName="AmauiIconMaterialListRoundedFilled";var IconMaterialListRoundedFilled$1 = IconMaterialListRoundedFilled;

  const IconMaterialListRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListRoundedW100",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 8.35Q7.5 8.35 7.4 8.25Q7.3 8.15 7.3 8Q7.3 7.85 7.4 7.75Q7.5 7.65 7.65 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM7.65 12.35Q7.5 12.35 7.4 12.25Q7.3 12.15 7.3 12Q7.3 11.85 7.4 11.75Q7.5 11.65 7.65 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM7.65 16.35Q7.5 16.35 7.4 16.25Q7.3 16.15 7.3 16Q7.3 15.85 7.4 15.75Q7.5 15.65 7.65 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM4.2 8.55Q3.975 8.55 3.812 8.387Q3.65 8.225 3.65 8Q3.65 7.775 3.812 7.612Q3.975 7.45 4.2 7.45Q4.425 7.45 4.588 7.612Q4.75 7.775 4.75 8Q4.75 8.225 4.588 8.387Q4.425 8.55 4.2 8.55ZM4.2 12.55Q3.975 12.55 3.812 12.387Q3.65 12.225 3.65 12Q3.65 11.775 3.812 11.612Q3.975 11.45 4.2 11.45Q4.425 11.45 4.588 11.612Q4.75 11.775 4.75 12Q4.75 12.225 4.588 12.387Q4.425 12.55 4.2 12.55ZM4.2 16.55Q3.975 16.55 3.812 16.388Q3.65 16.225 3.65 16Q3.65 15.775 3.812 15.613Q3.975 15.45 4.2 15.45Q4.425 15.45 4.588 15.613Q4.75 15.775 4.75 16Q4.75 16.225 4.588 16.388Q4.425 16.55 4.2 16.55Z"}))});IconMaterialListRoundedW100.displayName="AmauiIconMaterialListRoundedW100";var IconMaterialListRoundedW100$1 = IconMaterialListRoundedW100;

  const IconMaterialListRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListRoundedW100Filled",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 8.35Q7.5 8.35 7.4 8.25Q7.3 8.15 7.3 8Q7.3 7.85 7.4 7.75Q7.5 7.65 7.65 7.65H20Q20.15 7.65 20.25 7.75Q20.35 7.85 20.35 8Q20.35 8.15 20.25 8.25Q20.15 8.35 20 8.35ZM7.65 12.35Q7.5 12.35 7.4 12.25Q7.3 12.15 7.3 12Q7.3 11.85 7.4 11.75Q7.5 11.65 7.65 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM7.65 16.35Q7.5 16.35 7.4 16.25Q7.3 16.15 7.3 16Q7.3 15.85 7.4 15.75Q7.5 15.65 7.65 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35ZM4.2 8.55Q3.975 8.55 3.812 8.387Q3.65 8.225 3.65 8Q3.65 7.775 3.812 7.612Q3.975 7.45 4.2 7.45Q4.425 7.45 4.588 7.612Q4.75 7.775 4.75 8Q4.75 8.225 4.588 8.387Q4.425 8.55 4.2 8.55ZM4.2 12.55Q3.975 12.55 3.812 12.387Q3.65 12.225 3.65 12Q3.65 11.775 3.812 11.612Q3.975 11.45 4.2 11.45Q4.425 11.45 4.588 11.612Q4.75 11.775 4.75 12Q4.75 12.225 4.588 12.387Q4.425 12.55 4.2 12.55ZM4.2 16.55Q3.975 16.55 3.812 16.388Q3.65 16.225 3.65 16Q3.65 15.775 3.812 15.613Q3.975 15.45 4.2 15.45Q4.425 15.45 4.588 15.613Q4.75 15.775 4.75 16Q4.75 16.225 4.588 16.388Q4.425 16.55 4.2 16.55Z"}))});IconMaterialListRoundedW100Filled.displayName="AmauiIconMaterialListRoundedW100Filled";var IconMaterialListRoundedW100Filled$1 = IconMaterialListRoundedW100Filled;

  const IconMaterialListSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListSharp",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9V7H21V9ZM7 13V11H21V13ZM7 17V15H21V17ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11Q4.425 11 4.713 11.287Q5 11.575 5 12Q5 12.425 4.713 12.712Q4.425 13 4 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16Q5 16.425 4.713 16.712Q4.425 17 4 17Z"}))});IconMaterialListSharp.displayName="AmauiIconMaterialListSharp";var IconMaterialListSharp$1 = IconMaterialListSharp;

  const IconMaterialListSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListSharpFilled",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9V7H21V9ZM7 13V11H21V13ZM7 17V15H21V17ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11Q4.425 11 4.713 11.287Q5 11.575 5 12Q5 12.425 4.713 12.712Q4.425 13 4 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16Q5 16.425 4.713 16.712Q4.425 17 4 17Z"}))});IconMaterialListSharpFilled.displayName="AmauiIconMaterialListSharpFilled";var IconMaterialListSharpFilled$1 = IconMaterialListSharpFilled;

  const IconMaterialListSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListSharpW100",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 8.35V7.65H20.35V8.35ZM7.3 12.35V11.65H20.35V12.35ZM7.3 16.35V15.65H20.35V16.35ZM4.2 8.55Q3.975 8.55 3.812 8.387Q3.65 8.225 3.65 8Q3.65 7.775 3.812 7.612Q3.975 7.45 4.2 7.45Q4.425 7.45 4.588 7.612Q4.75 7.775 4.75 8Q4.75 8.225 4.588 8.387Q4.425 8.55 4.2 8.55ZM4.2 12.55Q3.975 12.55 3.812 12.387Q3.65 12.225 3.65 12Q3.65 11.775 3.812 11.612Q3.975 11.45 4.2 11.45Q4.425 11.45 4.588 11.612Q4.75 11.775 4.75 12Q4.75 12.225 4.588 12.387Q4.425 12.55 4.2 12.55ZM4.2 16.55Q3.975 16.55 3.812 16.388Q3.65 16.225 3.65 16Q3.65 15.775 3.812 15.613Q3.975 15.45 4.2 15.45Q4.425 15.45 4.588 15.613Q4.75 15.775 4.75 16Q4.75 16.225 4.588 16.388Q4.425 16.55 4.2 16.55Z"}))});IconMaterialListSharpW100.displayName="AmauiIconMaterialListSharpW100";var IconMaterialListSharpW100$1 = IconMaterialListSharpW100;

  const IconMaterialListSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListSharpW100Filled",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 8.35V7.65H20.35V8.35ZM7.3 12.35V11.65H20.35V12.35ZM7.3 16.35V15.65H20.35V16.35ZM4.2 8.55Q3.975 8.55 3.812 8.387Q3.65 8.225 3.65 8Q3.65 7.775 3.812 7.612Q3.975 7.45 4.2 7.45Q4.425 7.45 4.588 7.612Q4.75 7.775 4.75 8Q4.75 8.225 4.588 8.387Q4.425 8.55 4.2 8.55ZM4.2 12.55Q3.975 12.55 3.812 12.387Q3.65 12.225 3.65 12Q3.65 11.775 3.812 11.612Q3.975 11.45 4.2 11.45Q4.425 11.45 4.588 11.612Q4.75 11.775 4.75 12Q4.75 12.225 4.588 12.387Q4.425 12.55 4.2 12.55ZM4.2 16.55Q3.975 16.55 3.812 16.388Q3.65 16.225 3.65 16Q3.65 15.775 3.812 15.613Q3.975 15.45 4.2 15.45Q4.425 15.45 4.588 15.613Q4.75 15.775 4.75 16Q4.75 16.225 4.588 16.388Q4.425 16.55 4.2 16.55Z"}))});IconMaterialListSharpW100Filled.displayName="AmauiIconMaterialListSharpW100Filled";var IconMaterialListSharpW100Filled$1 = IconMaterialListSharpW100Filled;

  const IconMaterialListTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ListTwoTone",short_name:"List"},props),/*#__PURE__*/React__default["default"].createElement("g",{fill:"none"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",opacity:".87"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7zm-4 6h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z"}))});IconMaterialListTwoTone.displayName="AmauiIconMaterialListTwoTone";var IconMaterialListTwoTone$1 = IconMaterialListTwoTone;

  const IconMaterialLiveHelpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpRounded",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 16.8Q12.475 16.8 12.838 16.438Q13.2 16.075 13.2 15.55Q13.2 15.025 12.838 14.662Q12.475 14.3 11.95 14.3Q11.425 14.3 11.062 14.662Q10.7 15.025 10.7 15.55Q10.7 16.075 11.062 16.438Q11.425 16.8 11.95 16.8ZM12.95 12.1Q13.025 11.7 13.213 11.4Q13.4 11.1 13.95 10.55Q14.875 9.625 15.2 9.05Q15.525 8.475 15.525 7.75Q15.525 6.475 14.588 5.637Q13.65 4.8 12.225 4.8Q11.15 4.8 10.312 5.237Q9.475 5.675 9.025 6.4Q8.8 6.75 8.9 7.137Q9 7.525 9.35 7.675Q9.7 7.825 10.038 7.688Q10.375 7.55 10.575 7.225Q10.825 6.875 11.25 6.688Q11.675 6.5 12.125 6.5Q12.825 6.5 13.25 6.875Q13.675 7.25 13.675 7.825Q13.675 8.3 13.388 8.775Q13.1 9.25 12.5 9.775Q11.85 10.35 11.5 10.95Q11.15 11.55 11.15 12.075Q11.15 12.425 11.413 12.675Q11.675 12.925 12.05 12.925Q12.4 12.925 12.637 12.688Q12.875 12.45 12.95 12.1ZM11.3 22.3 9 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V4Q3 3.175 3.587 2.587Q4.175 2 5 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V18Q21 18.825 20.413 19.413Q19.825 20 19 20H15L12.7 22.3Q12.425 22.575 12 22.575Q11.575 22.575 11.3 22.3ZM5 18H9.8L12 20.2L14.2 18H19Q19 18 19 18Q19 18 19 18V4Q19 4 19 4Q19 4 19 4H5Q5 4 5 4Q5 4 5 4V18Q5 18 5 18Q5 18 5 18ZM5 4Q5 4 5 4Q5 4 5 4V18Q5 18 5 18Q5 18 5 18Q5 18 5 18Q5 18 5 18V4Q5 4 5 4Q5 4 5 4Z"}))});IconMaterialLiveHelpRounded.displayName="AmauiIconMaterialLiveHelpRounded";var IconMaterialLiveHelpRounded$1 = IconMaterialLiveHelpRounded;

  const IconMaterialLiveHelpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpRoundedFilled",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 22.3 9 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V4Q3 3.175 3.587 2.587Q4.175 2 5 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V18Q21 18.825 20.413 19.413Q19.825 20 19 20H15L12.7 22.3Q12.425 22.575 12 22.575Q11.575 22.575 11.3 22.3ZM11.95 16.8Q12.475 16.8 12.838 16.438Q13.2 16.075 13.2 15.55Q13.2 15.025 12.838 14.662Q12.475 14.3 11.95 14.3Q11.425 14.3 11.062 14.662Q10.7 15.025 10.7 15.55Q10.7 16.075 11.062 16.438Q11.425 16.8 11.95 16.8ZM12.95 12.1Q13.025 11.7 13.213 11.4Q13.4 11.1 13.95 10.55Q14.875 9.625 15.2 9.05Q15.525 8.475 15.525 7.75Q15.525 6.475 14.588 5.637Q13.65 4.8 12.225 4.8Q11.15 4.8 10.312 5.237Q9.475 5.675 9.025 6.4Q8.8 6.75 8.9 7.137Q9 7.525 9.35 7.675Q9.7 7.825 10.038 7.688Q10.375 7.55 10.575 7.225Q10.825 6.875 11.25 6.688Q11.675 6.5 12.125 6.5Q12.825 6.5 13.25 6.875Q13.675 7.25 13.675 7.825Q13.675 8.3 13.388 8.775Q13.1 9.25 12.5 9.775Q11.85 10.35 11.5 10.95Q11.15 11.55 11.15 12.075Q11.15 12.425 11.413 12.675Q11.675 12.925 12.05 12.925Q12.4 12.925 12.637 12.688Q12.875 12.45 12.95 12.1Z"}))});IconMaterialLiveHelpRoundedFilled.displayName="AmauiIconMaterialLiveHelpRoundedFilled";var IconMaterialLiveHelpRoundedFilled$1 = IconMaterialLiveHelpRoundedFilled;

  const IconMaterialLiveHelpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpRoundedW100",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 15.875Q12.325 15.875 12.513 15.688Q12.7 15.5 12.7 15.225Q12.7 14.95 12.513 14.762Q12.325 14.575 12.05 14.575Q11.775 14.575 11.588 14.762Q11.4 14.95 11.4 15.225Q11.4 15.5 11.588 15.688Q11.775 15.875 12.05 15.875ZM12.35 12.375Q12.4 11.9 12.65 11.537Q12.9 11.175 13.4 10.675Q14.075 10 14.388 9.488Q14.7 8.975 14.7 8.325Q14.7 7.2 13.963 6.562Q13.225 5.925 12.1 5.925Q11.225 5.925 10.55 6.325Q9.875 6.725 9.525 7.325Q9.45 7.45 9.513 7.612Q9.575 7.775 9.725 7.825Q9.85 7.875 9.988 7.825Q10.125 7.775 10.2 7.65Q10.45 7.2 10.9 6.912Q11.35 6.625 12.05 6.625Q13.075 6.625 13.538 7.137Q14 7.65 14 8.325Q14 8.85 13.725 9.3Q13.45 9.75 13 10.175Q12.325 10.825 12.013 11.337Q11.7 11.85 11.65 12.375Q11.65 12.525 11.75 12.625Q11.85 12.725 12 12.725Q12.125 12.725 12.225 12.625Q12.325 12.525 12.35 12.375ZM11.475 20.625 9.55 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H18.2Q18.85 3.3 19.275 3.725Q19.7 4.15 19.7 4.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H14.45L12.525 20.625Q12.3 20.85 12 20.85Q11.7 20.85 11.475 20.625ZM5.8 18H9.85L12 20.15L14.15 18H18.2Q18.55 18 18.775 17.775Q19 17.55 19 17.2V4.8Q19 4.45 18.775 4.225Q18.55 4 18.2 4H5.8Q5.45 4 5.225 4.225Q5 4.45 5 4.8V17.2Q5 17.55 5.225 17.775Q5.45 18 5.8 18ZM5 4Q5 4 5 4.225Q5 4.45 5 4.8V17.2Q5 17.55 5 17.775Q5 18 5 18Q5 18 5 17.775Q5 17.55 5 17.2V4.8Q5 4.45 5 4.225Q5 4 5 4Z"}))});IconMaterialLiveHelpRoundedW100.displayName="AmauiIconMaterialLiveHelpRoundedW100";var IconMaterialLiveHelpRoundedW100$1 = IconMaterialLiveHelpRoundedW100;

  const IconMaterialLiveHelpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpRoundedW100Filled",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 20.625 9.55 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H18.2Q18.85 3.3 19.275 3.725Q19.7 4.15 19.7 4.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H14.45L12.525 20.625Q12.3 20.85 12 20.85Q11.7 20.85 11.475 20.625ZM12.05 15.875Q12.325 15.875 12.513 15.688Q12.7 15.5 12.7 15.225Q12.7 14.95 12.513 14.762Q12.325 14.575 12.05 14.575Q11.775 14.575 11.588 14.762Q11.4 14.95 11.4 15.225Q11.4 15.5 11.588 15.688Q11.775 15.875 12.05 15.875ZM12.35 12.375Q12.4 11.9 12.65 11.537Q12.9 11.175 13.4 10.675Q14.075 10 14.388 9.488Q14.7 8.975 14.7 8.325Q14.7 7.2 13.963 6.562Q13.225 5.925 12.1 5.925Q11.225 5.925 10.55 6.325Q9.875 6.725 9.525 7.325Q9.45 7.45 9.513 7.612Q9.575 7.775 9.725 7.825Q9.85 7.875 9.988 7.825Q10.125 7.775 10.2 7.65Q10.45 7.2 10.9 6.912Q11.35 6.625 12.05 6.625Q13.075 6.625 13.538 7.137Q14 7.65 14 8.325Q14 8.85 13.725 9.3Q13.45 9.75 13 10.175Q12.325 10.825 12.013 11.337Q11.7 11.85 11.65 12.375Q11.65 12.525 11.75 12.625Q11.85 12.725 12 12.725Q12.125 12.725 12.225 12.625Q12.325 12.525 12.35 12.375Z"}))});IconMaterialLiveHelpRoundedW100Filled.displayName="AmauiIconMaterialLiveHelpRoundedW100Filled";var IconMaterialLiveHelpRoundedW100Filled$1 = IconMaterialLiveHelpRoundedW100Filled;

  const IconMaterialLiveHelpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpSharp",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 16.8Q12.475 16.8 12.838 16.438Q13.2 16.075 13.2 15.55Q13.2 15.025 12.838 14.662Q12.475 14.3 11.95 14.3Q11.425 14.3 11.062 14.662Q10.7 15.025 10.7 15.55Q10.7 16.075 11.062 16.438Q11.425 16.8 11.95 16.8ZM12.9 12.95Q12.9 12.05 13.1 11.625Q13.3 11.2 13.95 10.55Q14.825 9.675 15.188 9.087Q15.55 8.5 15.55 7.75Q15.55 6.425 14.65 5.612Q13.75 4.8 12.225 4.8Q10.85 4.8 9.888 5.475Q8.925 6.15 8.55 7.35L10.2 8Q10.375 7.325 10.9 6.912Q11.425 6.5 12.125 6.5Q12.8 6.5 13.25 6.862Q13.7 7.225 13.7 7.825Q13.7 8.25 13.425 8.725Q13.15 9.2 12.5 9.775Q11.675 10.5 11.363 11.162Q11.05 11.825 11.05 12.95ZM12 23 9 20H3V2H21V20H15ZM5 18H9.8L12 20.2L14.2 18H19V4H5ZM5 4V18Z"}))});IconMaterialLiveHelpSharp.displayName="AmauiIconMaterialLiveHelpSharp";var IconMaterialLiveHelpSharp$1 = IconMaterialLiveHelpSharp;

  const IconMaterialLiveHelpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpSharpFilled",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23 9 20H3V2H21V20H15ZM12.9 12.95Q12.9 12.05 13.1 11.625Q13.3 11.2 13.95 10.55Q14.825 9.675 15.188 9.087Q15.55 8.5 15.55 7.75Q15.55 6.425 14.65 5.612Q13.75 4.8 12.225 4.8Q10.85 4.8 9.888 5.475Q8.925 6.15 8.55 7.35L10.2 8Q10.375 7.325 10.9 6.912Q11.425 6.5 12.125 6.5Q12.8 6.5 13.25 6.862Q13.7 7.225 13.7 7.825Q13.7 8.25 13.425 8.725Q13.15 9.2 12.5 9.775Q11.675 10.5 11.363 11.162Q11.05 11.825 11.05 12.95ZM11.95 16.8Q12.475 16.8 12.838 16.438Q13.2 16.075 13.2 15.55Q13.2 15.025 12.838 14.662Q12.475 14.3 11.95 14.3Q11.425 14.3 11.062 14.662Q10.7 15.025 10.7 15.55Q10.7 16.075 11.062 16.438Q11.425 16.8 11.95 16.8Z"}))});IconMaterialLiveHelpSharpFilled.displayName="AmauiIconMaterialLiveHelpSharpFilled";var IconMaterialLiveHelpSharpFilled$1 = IconMaterialLiveHelpSharpFilled;

  const IconMaterialLiveHelpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpSharpW100",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 15.875Q12.325 15.875 12.513 15.688Q12.7 15.5 12.7 15.225Q12.7 14.95 12.513 14.762Q12.325 14.575 12.05 14.575Q11.775 14.575 11.588 14.762Q11.4 14.95 11.4 15.225Q11.4 15.5 11.588 15.688Q11.775 15.875 12.05 15.875ZM12.35 12.725Q12.4 12.125 12.613 11.738Q12.825 11.35 13.4 10.775Q14.075 10.1 14.388 9.587Q14.7 9.075 14.7 8.425Q14.7 7.3 13.925 6.613Q13.15 5.925 12.1 5.925Q11.125 5.925 10.413 6.463Q9.7 7 9.35 7.675L10.05 7.975Q10.325 7.4 10.775 7.012Q11.225 6.625 12.05 6.625Q13.075 6.625 13.538 7.188Q14 7.75 14 8.425Q14 8.95 13.725 9.35Q13.45 9.75 13 10.175Q12.2 10.925 11.925 11.5Q11.65 12.075 11.65 12.725ZM12 21.15 9.55 18.7H4.3V3.3H19.7V18.7H14.45ZM5 18H9.85L12 20.15L14.15 18H19V4H5ZM5 4V18Z"}))});IconMaterialLiveHelpSharpW100.displayName="AmauiIconMaterialLiveHelpSharpW100";var IconMaterialLiveHelpSharpW100$1 = IconMaterialLiveHelpSharpW100;

  const IconMaterialLiveHelpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpSharpW100Filled",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.15 9.55 18.7H4.3V3.3H19.7V18.7H14.45ZM12.35 12.725Q12.4 12.125 12.613 11.738Q12.825 11.35 13.4 10.775Q14.075 10.1 14.388 9.587Q14.7 9.075 14.7 8.425Q14.7 7.3 13.925 6.613Q13.15 5.925 12.1 5.925Q11.125 5.925 10.413 6.463Q9.7 7 9.35 7.675L10.05 7.975Q10.325 7.4 10.775 7.012Q11.225 6.625 12.05 6.625Q13.075 6.625 13.538 7.188Q14 7.75 14 8.425Q14 8.95 13.725 9.35Q13.45 9.75 13 10.175Q12.2 10.925 11.925 11.5Q11.65 12.075 11.65 12.725ZM12.05 15.875Q12.325 15.875 12.513 15.688Q12.7 15.5 12.7 15.225Q12.7 14.95 12.513 14.762Q12.325 14.575 12.05 14.575Q11.775 14.575 11.588 14.762Q11.4 14.95 11.4 15.225Q11.4 15.5 11.588 15.688Q11.775 15.875 12.05 15.875Z"}))});IconMaterialLiveHelpSharpW100Filled.displayName="AmauiIconMaterialLiveHelpSharpW100Filled";var IconMaterialLiveHelpSharpW100Filled$1 = IconMaterialLiveHelpSharpW100Filled;

  const IconMaterialLiveHelpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveHelpTwoTone",short_name:"LiveHelp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18h4.83l.59.59L12 20.17l1.59-1.59.58-.58H19V4H5v14zm8-1h-2v-2h2v2zM12 5c2.21 0 4 1.79 4 4 0 2.5-3 2.75-3 5h-2c0-3.25 3-3 3-5 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 4c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4zm-2 14h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4h14v14zm-8-3h2v2h-2zm1-8c1.1 0 2 .9 2 2 0 2-3 1.75-3 5h2c0-2.25 3-2.5 3-5 0-2.21-1.79-4-4-4S8 6.79 8 9h2c0-1.1.9-2 2-2z"}))});IconMaterialLiveHelpTwoTone.displayName="AmauiIconMaterialLiveHelpTwoTone";var IconMaterialLiveHelpTwoTone$1 = IconMaterialLiveHelpTwoTone;

  const IconMaterialLiveTvRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvRounded",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 14.5 15.2 11.85Q15.425 11.7 15.538 11.475Q15.65 11.25 15.65 11Q15.65 10.75 15.538 10.525Q15.425 10.3 15.2 10.15L11.05 7.5Q10.55 7.175 10.025 7.45Q9.5 7.725 9.5 8.325V13.675Q9.5 14.275 10.025 14.55Q10.55 14.825 11.05 14.5ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM4 17H20Q20 17 20 17Q20 17 20 17V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17ZM4 17Q4 17 4 17Q4 17 4 17V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17Z"}))});IconMaterialLiveTvRounded.displayName="AmauiIconMaterialLiveTvRounded";var IconMaterialLiveTvRounded$1 = IconMaterialLiveTvRounded;

  const IconMaterialLiveTvRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvRoundedFilled",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 14.5 15.2 11.85Q15.425 11.7 15.538 11.475Q15.65 11.25 15.65 11Q15.65 10.75 15.538 10.525Q15.425 10.3 15.2 10.15L11.05 7.5Q10.55 7.175 10.025 7.45Q9.5 7.725 9.5 8.325V13.675Q9.5 14.275 10.025 14.55Q10.55 14.825 11.05 14.5ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21Z"}))});IconMaterialLiveTvRoundedFilled.displayName="AmauiIconMaterialLiveTvRoundedFilled";var IconMaterialLiveTvRoundedFilled$1 = IconMaterialLiveTvRoundedFilled;

  const IconMaterialLiveTvRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvRoundedW100",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 13.55 14.325 11.625Q14.5 11.5 14.575 11.35Q14.65 11.2 14.65 11Q14.65 10.8 14.575 10.65Q14.5 10.5 14.325 10.375L11.3 8.45Q10.925 8.2 10.538 8.412Q10.15 8.625 10.15 9.075V12.925Q10.15 13.375 10.538 13.587Q10.925 13.8 11.3 13.55ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM4.8 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17ZM4 17Q4 17 4 16.775Q4 16.55 4 16.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4 16.775Q4 17 4 17Z"}))});IconMaterialLiveTvRoundedW100.displayName="AmauiIconMaterialLiveTvRoundedW100";var IconMaterialLiveTvRoundedW100$1 = IconMaterialLiveTvRoundedW100;

  const IconMaterialLiveTvRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvRoundedW100Filled",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 13.55 14.325 11.625Q14.5 11.5 14.575 11.35Q14.65 11.2 14.65 11Q14.65 10.8 14.575 10.65Q14.5 10.5 14.325 10.375L11.3 8.45Q10.925 8.2 10.538 8.412Q10.15 8.625 10.15 9.075V12.925Q10.15 13.375 10.538 13.587Q10.925 13.8 11.3 13.55ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7Z"}))});IconMaterialLiveTvRoundedW100Filled.displayName="AmauiIconMaterialLiveTvRoundedW100Filled";var IconMaterialLiveTvRoundedW100Filled$1 = IconMaterialLiveTvRoundedW100Filled;

  const IconMaterialLiveTvSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvSharp",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 15.5 16.5 11 9.5 6.5ZM8 21V19H2V3H22V19H16V21ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialLiveTvSharp.displayName="AmauiIconMaterialLiveTvSharp";var IconMaterialLiveTvSharp$1 = IconMaterialLiveTvSharp;

  const IconMaterialLiveTvSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvSharpFilled",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 15.5 16.5 11 9.5 6.5ZM8 21V19H2V3H22V19H16V21Z"}))});IconMaterialLiveTvSharpFilled.displayName="AmauiIconMaterialLiveTvSharpFilled";var IconMaterialLiveTvSharpFilled$1 = IconMaterialLiveTvSharpFilled;

  const IconMaterialLiveTvSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvSharpW100",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 14.3 15.3 11 10.15 7.7ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialLiveTvSharpW100.displayName="AmauiIconMaterialLiveTvSharpW100";var IconMaterialLiveTvSharpW100$1 = IconMaterialLiveTvSharpW100;

  const IconMaterialLiveTvSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvSharpW100Filled",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 14.3 15.3 11 10.15 7.7ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7Z"}))});IconMaterialLiveTvSharpW100Filled.displayName="AmauiIconMaterialLiveTvSharpW100Filled";var IconMaterialLiveTvSharpW100Filled$1 = IconMaterialLiveTvSharpW100Filled;

  const IconMaterialLiveTvTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LiveTvTwoTone",short_name:"LiveTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20h18V8H3v12zm6-10l7 4-7 4v-8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 10v8l7-4zm12-4h-7.58l3.29-3.29L16 2l-4 4h-.03l-4-4-.69.71L10.56 6H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 14H3V8h18v12z"}))});IconMaterialLiveTvTwoTone.displayName="AmauiIconMaterialLiveTvTwoTone";var IconMaterialLiveTvTwoTone$1 = IconMaterialLiveTvTwoTone;

  const IconMaterialLivingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingRounded",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM7 18H17Q17.825 18 18.413 17.413Q19 16.825 19 16V12.5Q19 11.825 18.663 11.262Q18.325 10.7 17.75 10.35V9Q17.75 7.75 16.875 6.875Q16 6 14.75 6H9.25Q8 6 7.125 6.875Q6.25 7.75 6.25 9V10.35Q5.675 10.7 5.338 11.262Q5 11.825 5 12.5V16Q5 16.825 5.588 17.413Q6.175 18 7 18ZM7 16.5Q6.775 16.5 6.638 16.363Q6.5 16.225 6.5 16V12.5Q6.5 12.075 6.787 11.787Q7.075 11.5 7.5 11.5Q7.925 11.5 8.213 11.787Q8.5 12.075 8.5 12.5V14.5H15.5V12.5Q15.5 12.075 15.787 11.787Q16.075 11.5 16.5 11.5Q16.925 11.5 17.212 11.787Q17.5 12.075 17.5 12.5V16Q17.5 16.225 17.363 16.363Q17.225 16.5 17 16.5ZM10 13V12.5Q10 11.525 9.35 10.825Q8.7 10.125 7.75 10.05V9Q7.75 8.35 8.175 7.925Q8.6 7.5 9.25 7.5H14.75Q15.4 7.5 15.825 7.925Q16.25 8.35 16.25 9V10.05Q15.3 10.125 14.65 10.825Q14 11.525 14 12.5V13ZM4 20Q4 20 4 20Q4 20 4 20V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialLivingRounded.displayName="AmauiIconMaterialLivingRounded";var IconMaterialLivingRounded$1 = IconMaterialLivingRounded;

  const IconMaterialLivingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingRoundedFilled",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM7 18H17Q17.825 18 18.413 17.413Q19 16.825 19 16V12.5Q19 11.825 18.663 11.262Q18.325 10.7 17.75 10.35V9Q17.75 7.75 16.875 6.875Q16 6 14.75 6H9.25Q8 6 7.125 6.875Q6.25 7.75 6.25 9V10.35Q5.675 10.7 5.338 11.262Q5 11.825 5 12.5V16Q5 16.825 5.588 17.413Q6.175 18 7 18ZM7 16.5Q6.775 16.5 6.638 16.363Q6.5 16.225 6.5 16V12.5Q6.5 12.075 6.787 11.787Q7.075 11.5 7.5 11.5Q7.925 11.5 8.213 11.787Q8.5 12.075 8.5 12.5V14.5H15.5V12.5Q15.5 12.075 15.787 11.787Q16.075 11.5 16.5 11.5Q16.925 11.5 17.212 11.787Q17.5 12.075 17.5 12.5V16Q17.5 16.225 17.363 16.363Q17.225 16.5 17 16.5ZM10 13V12.5Q10 11.525 9.35 10.825Q8.7 10.125 7.75 10.05V9Q7.75 8.35 8.175 7.925Q8.6 7.5 9.25 7.5H14.75Q15.4 7.5 15.825 7.925Q16.25 8.35 16.25 9V10.05Q15.3 10.125 14.65 10.825Q14 11.525 14 12.5V13Z"}))});IconMaterialLivingRoundedFilled.displayName="AmauiIconMaterialLivingRoundedFilled";var IconMaterialLivingRoundedFilled$1 = IconMaterialLivingRoundedFilled;

  const IconMaterialLivingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingRoundedW100",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4.8 20H19.2Q19.5 20 19.75 19.75Q20 19.5 20 19.2V4.8Q20 4.5 19.75 4.25Q19.5 4 19.2 4H4.8Q4.5 4 4.25 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4.25 19.75Q4.5 20 4.8 20ZM7 17.2H17Q17.825 17.2 18.012 16.825Q18.2 16.45 18.2 16V12Q18.2 11.425 17.837 10.95Q17.475 10.475 16.95 10.35V9.5Q16.95 8.6 16.3 7.95Q15.65 7.3 14.75 7.3H9.25Q8.35 7.3 7.7 7.95Q7.05 8.6 7.05 9.5V10.35Q6.525 10.475 6.163 10.95Q5.8 11.425 5.8 12V16Q5.8 16.825 6.175 17.012Q6.55 17.2 7 17.2ZM7 16.5Q6.775 16.5 6.638 16.363Q6.5 16.225 6.5 16V12Q6.5 11.575 6.787 11.287Q7.075 11 7.5 11Q7.925 11 8.213 11.287Q8.5 11.575 8.5 12V14H15.5V12Q15.5 11.575 15.787 11.287Q16.075 11 16.5 11Q16.925 11 17.212 11.287Q17.5 11.575 17.5 12V16Q17.5 16.225 17.363 16.363Q17.225 16.5 17 16.5ZM9.2 13.3V12Q9.2 11.325 8.763 10.862Q8.325 10.4 7.75 10.35V9.5Q7.75 8.85 8.175 8.425Q8.6 8 9.25 8H14.75Q15.4 8 15.825 8.425Q16.25 8.85 16.25 9.5V10.35Q15.675 10.4 15.238 10.862Q14.8 11.325 14.8 12V13.3ZM4 20Q4 20 4 19.75Q4 19.5 4 19.2V4.8Q4 4.5 4 4.25Q4 4 4 4Q4 4 4 4.25Q4 4.5 4 4.8V19.2Q4 19.5 4 19.75Q4 20 4 20Z"}))});IconMaterialLivingRoundedW100.displayName="AmauiIconMaterialLivingRoundedW100";var IconMaterialLivingRoundedW100$1 = IconMaterialLivingRoundedW100;

  const IconMaterialLivingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingRoundedW100Filled",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM7 17.2H17Q17.825 17.2 18.012 16.825Q18.2 16.45 18.2 16V12Q18.2 11.425 17.837 10.95Q17.475 10.475 16.95 10.35V9.5Q16.95 8.6 16.3 7.95Q15.65 7.3 14.75 7.3H9.25Q8.35 7.3 7.7 7.95Q7.05 8.6 7.05 9.5V10.35Q6.525 10.475 6.163 10.95Q5.8 11.425 5.8 12V16Q5.8 16.825 6.175 17.012Q6.55 17.2 7 17.2ZM7 16.5Q6.775 16.5 6.638 16.363Q6.5 16.225 6.5 16V12Q6.5 11.575 6.787 11.287Q7.075 11 7.5 11Q7.925 11 8.213 11.287Q8.5 11.575 8.5 12V14H15.5V12Q15.5 11.575 15.787 11.287Q16.075 11 16.5 11Q16.925 11 17.212 11.287Q17.5 11.575 17.5 12V16Q17.5 16.225 17.363 16.363Q17.225 16.5 17 16.5ZM9.2 13.3V12Q9.2 11.325 8.763 10.862Q8.325 10.4 7.75 10.35V9.5Q7.75 8.85 8.175 8.425Q8.6 8 9.25 8H14.75Q15.4 8 15.825 8.425Q16.25 8.85 16.25 9.5V10.35Q15.675 10.4 15.238 10.862Q14.8 11.325 14.8 12V13.3Z"}))});IconMaterialLivingRoundedW100Filled.displayName="AmauiIconMaterialLivingRoundedW100Filled";var IconMaterialLivingRoundedW100Filled$1 = IconMaterialLivingRoundedW100Filled;

  const IconMaterialLivingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingSharp",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM4 20H20V4H4ZM5 18H19V10.35H17.75V6H6.25V10.35H5ZM6.5 16.5V11.5H8.5V14.5H15.5V11.5H17.5V16.5ZM10 13V10.05H7.75V7.5H16.25V10.05H14V13ZM4 20V4V20Z"}))});IconMaterialLivingSharp.displayName="AmauiIconMaterialLivingSharp";var IconMaterialLivingSharp$1 = IconMaterialLivingSharp;

  const IconMaterialLivingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingSharpFilled",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM5 18H19V10.35H17.75V6H6.25V10.35H5ZM6.5 16.5V11.5H8.5V14.5H15.5V11.5H17.5V16.5ZM10 13V10.05H7.75V7.5H16.25V10.05H14V13Z"}))});IconMaterialLivingSharpFilled.displayName="AmauiIconMaterialLivingSharpFilled";var IconMaterialLivingSharpFilled$1 = IconMaterialLivingSharpFilled;

  const IconMaterialLivingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingSharpW100",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM5.8 17.2H18.2V10.35H16.95V7.3H7.05V10.35H5.8ZM6.5 16.5V11H8.5V14H15.5V11H17.5V16.5ZM9.2 13.3V10.35H7.75V8H16.25V10.35H14.8V13.3ZM4 20V4V20Z"}))});IconMaterialLivingSharpW100.displayName="AmauiIconMaterialLivingSharpW100";var IconMaterialLivingSharpW100$1 = IconMaterialLivingSharpW100;

  const IconMaterialLivingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingSharpW100Filled",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM5.8 17.2H18.2V10.35H16.95V7.3H7.05V10.35H5.8ZM6.5 16.5V11H8.5V14H15.5V11H17.5V16.5ZM9.2 13.3V10.35H7.75V8H16.25V10.35H14.8V13.3Z"}))});IconMaterialLivingSharpW100Filled.displayName="AmauiIconMaterialLivingSharpW100Filled";var IconMaterialLivingSharpW100Filled$1 = IconMaterialLivingSharpW100Filled;

  const IconMaterialLivingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LivingTwoTone",short_name:"Living"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V4H4V20z M5,12.5c0-0.92,0.51-1.72,1.25-2.15V9c0-1.66,1.34-3,3-3h5.5c1.66,0,3,1.34,3,3v1.35 C18.49,10.78,19,11.58,19,12.5V16c0,1.1-0.9,2-2,2H7c-1.1,0-2-0.9-2-2V12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,20H4V4h16V20z M7,18h10 c1.1,0,2-0.9,2-2v-3.5c0-0.92-0.51-1.72-1.25-2.15V9c0-1.66-1.34-3-3-3h-5.5c-1.66,0-3,1.34-3,3v1.35C5.51,10.78,5,11.58,5,12.5 V16C5,17.1,5.9,18,7,18z M7.75,9c0-0.83,0.67-1.5,1.5-1.5h5.5c0.83,0,1.5,0.67,1.5,1.5v1.03C14.99,10.15,14,11.2,14,12.5V13h-4 v-0.5c0-1.3-0.99-2.35-2.25-2.47V9z M6.5,12.5c0-0.55,0.45-1,1-1s1,0.45,1,1v2h7v-2c0-0.55,0.45-1,1-1s1,0.45,1,1V16 c0,0.28-0.22,0.5-0.5,0.5H7c-0.28,0-0.5-0.22-0.5-0.5V12.5z"}))))});IconMaterialLivingTwoTone.displayName="AmauiIconMaterialLivingTwoTone";var IconMaterialLivingTwoTone$1 = IconMaterialLivingTwoTone;

  const IconMaterialLocalActivityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivityRounded",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10Q21.175 10 20.587 10.587Q20 11.175 20 12Q20 12.825 20.587 13.412Q21.175 14 22 14V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H20V15.45Q19.05 14.925 18.525 13.987Q18 13.05 18 12Q18 10.95 18.525 10.012Q19.05 9.075 20 8.55V6H4V8.55Q4.95 9.075 5.475 10.012Q6 10.95 6 12Q6 13.05 5.475 13.987Q4.95 14.925 4 15.45ZM12 13.9 13.5 15.05Q13.8 15.275 14.113 15.062Q14.425 14.85 14.3 14.5L13.7 12.6L15.375 11.3Q15.65 11.1 15.538 10.75Q15.425 10.4 15.05 10.4H13.1L12.475 8.475Q12.35 8.125 12 8.125Q11.65 8.125 11.525 8.475L10.9 10.4H8.925Q8.575 10.4 8.463 10.737Q8.35 11.075 8.625 11.3L10.25 12.6L9.65 14.525Q9.525 14.875 9.825 15.087Q10.125 15.3 10.425 15.075ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLocalActivityRounded.displayName="AmauiIconMaterialLocalActivityRounded";var IconMaterialLocalActivityRounded$1 = IconMaterialLocalActivityRounded;

  const IconMaterialLocalActivityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivityRoundedFilled",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10Q21.175 10 20.587 10.587Q20 11.175 20 12Q20 12.825 20.587 13.412Q21.175 14 22 14V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM12 13.9 13.5 15.05Q13.8 15.275 14.113 15.062Q14.425 14.85 14.3 14.5L13.7 12.6L15.375 11.3Q15.65 11.1 15.538 10.75Q15.425 10.4 15.05 10.4H13.1L12.475 8.475Q12.35 8.125 12 8.125Q11.65 8.125 11.525 8.475L10.9 10.4H8.925Q8.575 10.4 8.463 10.737Q8.35 11.075 8.625 11.3L10.25 12.6L9.65 14.525Q9.525 14.875 9.838 15.087Q10.15 15.3 10.425 15.075Z"}))});IconMaterialLocalActivityRoundedFilled.displayName="AmauiIconMaterialLocalActivityRoundedFilled";var IconMaterialLocalActivityRoundedFilled$1 = IconMaterialLocalActivityRoundedFilled;

  const IconMaterialLocalActivityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivityRoundedW100",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.7Q3.7 18.7 3.5 18.5Q3.3 18.3 3.3 18V15.05Q4.2 14.625 4.75 13.8Q5.3 12.975 5.3 12Q5.3 11.025 4.75 10.2Q4.2 9.375 3.3 8.95V6Q3.3 5.7 3.5 5.5Q3.7 5.3 4 5.3H20Q20.3 5.3 20.5 5.5Q20.7 5.7 20.7 6V8.95Q19.8 9.375 19.25 10.2Q18.7 11.025 18.7 12Q18.7 12.975 19.25 13.8Q19.8 14.625 20.7 15.05V18Q20.7 18.3 20.5 18.5Q20.3 18.7 20 18.7ZM4 18H20V15.45Q19.05 14.925 18.525 13.987Q18 13.05 18 12Q18 10.95 18.525 10.012Q19.05 9.075 20 8.55V6H4V8.55Q4.95 9.075 5.475 10.012Q6 10.95 6 12Q6 13.05 5.475 13.987Q4.95 14.925 4 15.45ZM12 13.25 12.8 13.875Q13.025 14.05 13.275 13.875Q13.525 13.7 13.425 13.425L13.1 12.4L14.125 11.625Q14.35 11.45 14.263 11.175Q14.175 10.9 13.875 10.9H12.75L12.375 9.775Q12.275 9.5 12 9.5Q11.725 9.5 11.625 9.775L11.25 10.9H10.1Q9.8 10.9 9.713 11.175Q9.625 11.45 9.85 11.625L10.85 12.4L10.525 13.475Q10.425 13.75 10.675 13.938Q10.925 14.125 11.15 13.925ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLocalActivityRoundedW100.displayName="AmauiIconMaterialLocalActivityRoundedW100";var IconMaterialLocalActivityRoundedW100$1 = IconMaterialLocalActivityRoundedW100;

  const IconMaterialLocalActivityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivityRoundedW100Filled",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.7Q3.7 18.7 3.5 18.5Q3.3 18.3 3.3 18V15.05Q4.2 14.625 4.75 13.8Q5.3 12.975 5.3 12Q5.3 11.025 4.75 10.2Q4.2 9.375 3.3 8.95V6Q3.3 5.7 3.5 5.5Q3.7 5.3 4 5.3H20Q20.3 5.3 20.5 5.5Q20.7 5.7 20.7 6V8.95Q19.8 9.375 19.25 10.2Q18.7 11.025 18.7 12Q18.7 12.975 19.25 13.8Q19.8 14.625 20.7 15.05V18Q20.7 18.3 20.5 18.5Q20.3 18.7 20 18.7ZM12 13.25 12.8 13.875Q13.025 14.05 13.262 13.875Q13.5 13.7 13.425 13.425L13.1 12.4L14.125 11.625Q14.35 11.45 14.263 11.175Q14.175 10.9 13.875 10.9H12.75L12.375 9.775Q12.275 9.5 12 9.5Q11.725 9.5 11.625 9.775L11.25 10.9H10.1Q9.825 10.9 9.725 11.162Q9.625 11.425 9.85 11.625L10.85 12.4L10.525 13.475Q10.425 13.775 10.675 13.95Q10.925 14.125 11.15 13.925Z"}))});IconMaterialLocalActivityRoundedW100Filled.displayName="AmauiIconMaterialLocalActivityRoundedW100Filled";var IconMaterialLocalActivityRoundedW100Filled$1 = IconMaterialLocalActivityRoundedW100Filled;

  const IconMaterialLocalActivitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivitySharp",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V4H22V10Q21.175 10 20.587 10.587Q20 11.175 20 12Q20 12.825 20.587 13.412Q21.175 14 22 14V20ZM4 18H20V15.45Q19.05 14.925 18.525 13.987Q18 13.05 18 12Q18 10.95 18.525 10.012Q19.05 9.075 20 8.55V6H4V8.55Q4.95 9.075 5.475 10.012Q6 10.95 6 12Q6 13.05 5.475 13.987Q4.95 14.925 4 15.45ZM9.2 16 12 13.9 14.75 16 13.7 12.6 16.5 10.4H13.1L12 7L10.9 10.4H7.5L10.25 12.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLocalActivitySharp.displayName="AmauiIconMaterialLocalActivitySharp";var IconMaterialLocalActivitySharp$1 = IconMaterialLocalActivitySharp;

  const IconMaterialLocalActivitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivitySharpFilled",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V14Q2.825 14 3.413 13.412Q4 12.825 4 12Q4 11.175 3.413 10.587Q2.825 10 2 10V4H22V10Q21.175 10 20.587 10.587Q20 11.175 20 12Q20 12.825 20.587 13.412Q21.175 14 22 14V20ZM9.2 16 12 13.9 14.75 16 13.7 12.6 16.5 10.4H13.1L12 7L10.9 10.4H7.5L10.25 12.6Z"}))});IconMaterialLocalActivitySharpFilled.displayName="AmauiIconMaterialLocalActivitySharpFilled";var IconMaterialLocalActivitySharpFilled$1 = IconMaterialLocalActivitySharpFilled;

  const IconMaterialLocalActivitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivitySharpW100",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V15.05Q4.2 14.625 4.75 13.8Q5.3 12.975 5.3 12Q5.3 11.025 4.75 10.2Q4.2 9.375 3.3 8.95V5.3H20.7V8.95Q19.8 9.375 19.25 10.2Q18.7 11.025 18.7 12Q18.7 12.975 19.25 13.8Q19.8 14.625 20.7 15.05V18.7ZM4 18H20V15.45Q19.05 14.925 18.525 13.987Q18 13.05 18 12Q18 10.95 18.525 10.012Q19.05 9.075 20 8.55V6H4V8.55Q4.95 9.075 5.475 10.012Q6 10.95 6 12Q6 13.05 5.475 13.987Q4.95 14.925 4 15.45ZM10.15 14.7 12 13.25 13.8 14.65 13.1 12.4 15.05 10.9H12.75L12 8.6L11.25 10.9H8.95L10.85 12.4ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLocalActivitySharpW100.displayName="AmauiIconMaterialLocalActivitySharpW100";var IconMaterialLocalActivitySharpW100$1 = IconMaterialLocalActivitySharpW100;

  const IconMaterialLocalActivitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivitySharpW100Filled",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V15.05Q4.2 14.625 4.75 13.8Q5.3 12.975 5.3 12Q5.3 11.025 4.75 10.2Q4.2 9.375 3.3 8.95V5.3H20.7V8.95Q19.8 9.375 19.25 10.2Q18.7 11.025 18.7 12Q18.7 12.975 19.25 13.8Q19.8 14.625 20.7 15.05V18.7ZM10.15 14.7 12 13.25 13.8 14.65 13.1 12.4 15.05 10.9H12.75L12 8.6L11.25 10.9H8.95L10.85 12.4Z"}))});IconMaterialLocalActivitySharpW100Filled.displayName="AmauiIconMaterialLocalActivitySharpW100Filled";var IconMaterialLocalActivitySharpW100Filled$1 = IconMaterialLocalActivitySharpW100Filled;

  const IconMaterialLocalActivityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalActivityTwoTone",short_name:"LocalActivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.01 8.54C5.2 9.23 6 10.52 6 12s-.81 2.77-2 3.46V18h16v-2.54c-1.19-.69-2-1.99-2-3.46s.81-2.77 2-3.46V6H4l.01 2.54zm6.72 1.68L12 7l1.26 3.23 3.47.2-2.69 2.2.89 3.37L12 14.12 9.07 16l.88-3.37-2.69-2.2 3.47-.21z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4c-1.1 0-1.99.9-1.99 2v4c1.1 0 1.99.9 1.99 2s-.89 2-2 2v4c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-4c-1.1 0-2-.9-2-2s.9-2 2-2V6c0-1.1-.9-2-2-2zm0 4.54c-1.19.69-2 1.99-2 3.46s.81 2.77 2 3.46V18H4v-2.54c1.19-.69 2-1.99 2-3.46 0-1.48-.8-2.77-1.99-3.46L4 6h16v2.54zM9.07 16L12 14.12 14.93 16l-.89-3.36 2.69-2.2-3.47-.21L12 7l-1.27 3.22-3.47.21 2.69 2.2z"}))});IconMaterialLocalActivityTwoTone.displayName="AmauiIconMaterialLocalActivityTwoTone";var IconMaterialLocalActivityTwoTone$1 = IconMaterialLocalActivityTwoTone;

  const IconMaterialLocalAtmRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmRounded",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H11Q11 16.425 11.288 16.712Q11.575 17 12 17Q12.425 17 12.713 16.712Q13 16.425 13 16H14Q14.425 16 14.713 15.712Q15 15.425 15 15V12Q15 11.575 14.713 11.287Q14.425 11 14 11H11V10H14Q14.425 10 14.713 9.712Q15 9.425 15 9Q15 8.575 14.713 8.287Q14.425 8 14 8H13Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9V12Q9 12.425 9.288 12.712Q9.575 13 10 13H13V14H10Q9.575 14 9.288 14.287Q9 14.575 9 15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialLocalAtmRounded.displayName="AmauiIconMaterialLocalAtmRounded";var IconMaterialLocalAtmRounded$1 = IconMaterialLocalAtmRounded;

  const IconMaterialLocalAtmRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmRoundedFilled",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H11Q11 16.425 11.288 16.712Q11.575 17 12 17Q12.425 17 12.713 16.712Q13 16.425 13 16H14Q14.425 16 14.713 15.712Q15 15.425 15 15V12Q15 11.575 14.713 11.287Q14.425 11 14 11H11V10H14Q14.425 10 14.713 9.712Q15 9.425 15 9Q15 8.575 14.713 8.287Q14.425 8 14 8H13Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8H10Q9.575 8 9.288 8.287Q9 8.575 9 9V12Q9 12.425 9.288 12.712Q9.575 13 10 13H13V14H10Q9.575 14 9.288 14.287Q9 14.575 9 15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialLocalAtmRoundedFilled.displayName="AmauiIconMaterialLocalAtmRoundedFilled";var IconMaterialLocalAtmRoundedFilled$1 = IconMaterialLocalAtmRoundedFilled;

  const IconMaterialLocalAtmRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmRoundedW100",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.35H11.65V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V15.35H13.65Q13.95 15.35 14.15 15.15Q14.35 14.95 14.35 14.65V12.35Q14.35 12.05 14.15 11.85Q13.95 11.65 13.65 11.65H10.35V9.35H14Q14.15 9.35 14.25 9.25Q14.35 9.15 14.35 9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H12.35V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V8.65H10.35Q10.05 8.65 9.85 8.85Q9.65 9.05 9.65 9.35V11.65Q9.65 11.95 9.85 12.15Q10.05 12.35 10.35 12.35H13.65V14.65H10Q9.85 14.65 9.75 14.75Q9.65 14.85 9.65 15Q9.65 15.15 9.75 15.25Q9.85 15.35 10 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialLocalAtmRoundedW100.displayName="AmauiIconMaterialLocalAtmRoundedW100";var IconMaterialLocalAtmRoundedW100$1 = IconMaterialLocalAtmRoundedW100;

  const IconMaterialLocalAtmRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmRoundedW100Filled",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.35H11.65V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V15.35H13.65Q13.95 15.35 14.15 15.15Q14.35 14.95 14.35 14.65V12.35Q14.35 12.05 14.15 11.85Q13.95 11.65 13.65 11.65H10.35V9.35H14Q14.15 9.35 14.25 9.25Q14.35 9.15 14.35 9Q14.35 8.85 14.25 8.75Q14.15 8.65 14 8.65H12.35V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V8.65H10.35Q10.05 8.65 9.85 8.85Q9.65 9.05 9.65 9.35V11.65Q9.65 11.95 9.85 12.15Q10.05 12.35 10.35 12.35H13.65V14.65H10Q9.85 14.65 9.75 14.75Q9.65 14.85 9.65 15Q9.65 15.15 9.75 15.25Q9.85 15.35 10 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialLocalAtmRoundedW100Filled.displayName="AmauiIconMaterialLocalAtmRoundedW100Filled";var IconMaterialLocalAtmRoundedW100Filled$1 = IconMaterialLocalAtmRoundedW100Filled;

  const IconMaterialLocalAtmSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmSharp",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V16H15V11H11V10H15V8H13V7H11V8H9V13H13V14H9V16H11ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialLocalAtmSharp.displayName="AmauiIconMaterialLocalAtmSharp";var IconMaterialLocalAtmSharp$1 = IconMaterialLocalAtmSharp;

  const IconMaterialLocalAtmSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmSharpFilled",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V16H15V11H11V10H15V8H13V7H11V8H9V13H13V14H9V16H11ZM2 20V4H22V20Z"}))});IconMaterialLocalAtmSharpFilled.displayName="AmauiIconMaterialLocalAtmSharpFilled";var IconMaterialLocalAtmSharpFilled$1 = IconMaterialLocalAtmSharpFilled;

  const IconMaterialLocalAtmSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmSharpW100",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V15.35H14.35V11.65H10.35V9.35H14.35V8.65H12.35V7.65H11.65V8.65H9.65V12.35H13.65V14.65H9.65V15.35H11.65ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialLocalAtmSharpW100.displayName="AmauiIconMaterialLocalAtmSharpW100";var IconMaterialLocalAtmSharpW100$1 = IconMaterialLocalAtmSharpW100;

  const IconMaterialLocalAtmSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmSharpW100Filled",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V15.35H14.35V11.65H10.35V9.35H14.35V8.65H12.35V7.65H11.65V8.65H9.65V12.35H13.65V14.65H9.65V15.35H11.65ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialLocalAtmSharpW100Filled.displayName="AmauiIconMaterialLocalAtmSharpW100Filled";var IconMaterialLocalAtmSharpW100Filled$1 = IconMaterialLocalAtmSharpW100Filled;

  const IconMaterialLocalAtmTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalAtmTwoTone",short_name:"LocalAtm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18h16V6H4v12zm5-4h4v-1h-3c-.55 0-1-.45-1-1V9c0-.55.45-1 1-1h1V7h2v1h2v2h-4v1h3c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1h-1v1h-2v-1H9v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4c-1.11 0-1.99.89-1.99 2L2 18c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6c0-1.11-.89-2-2-2zm0 14H4V6h16v12zm-9-1h2v-1h1c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1h-3v-1h4V8h-2V7h-2v1h-1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1h3v1H9v2h2v1z"}))});IconMaterialLocalAtmTwoTone.displayName="AmauiIconMaterialLocalAtmTwoTone";var IconMaterialLocalAtmTwoTone$1 = IconMaterialLocalAtmTwoTone;

  const IconMaterialLocalBarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarRounded",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.575 21 6.287 20.712Q6 20.425 6 20Q6 19.575 6.287 19.288Q6.575 19 7 19H11V14L3.35 5.4Q3.2 5.225 3.1 4.962Q3 4.7 3 4.45Q3 3.85 3.425 3.425Q3.85 3 4.45 3H19.55Q20.15 3 20.575 3.425Q21 3.85 21 4.475Q21 4.7 20.9 4.962Q20.8 5.225 20.65 5.4L13 14V19H17Q17.425 19 17.712 19.288Q18 19.575 18 20Q18 20.425 17.712 20.712Q17.425 21 17 21ZM7.45 7H16.55L18.35 5H5.65ZM12 12.1 14.775 9H9.225ZM12 12.1Z"}))});IconMaterialLocalBarRounded.displayName="AmauiIconMaterialLocalBarRounded";var IconMaterialLocalBarRounded$1 = IconMaterialLocalBarRounded;

  const IconMaterialLocalBarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarRoundedFilled",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.575 21 6.287 20.712Q6 20.425 6 20Q6 19.575 6.287 19.288Q6.575 19 7 19H11V14L3.35 5.4Q3.2 5.225 3.1 4.962Q3 4.7 3 4.45Q3 3.85 3.425 3.425Q3.85 3 4.45 3H19.55Q20.15 3 20.575 3.425Q21 3.85 21 4.475Q21 4.7 20.9 4.962Q20.8 5.225 20.65 5.4L13 14V19H17Q17.425 19 17.712 19.288Q18 19.575 18 20Q18 20.425 17.712 20.712Q17.425 21 17 21ZM7.45 7H16.55L18.35 5H5.65ZM12 12.1 14.775 9H9.225ZM12 12.1 9.225 9H14.775Z"}))});IconMaterialLocalBarRoundedFilled.displayName="AmauiIconMaterialLocalBarRoundedFilled";var IconMaterialLocalBarRoundedFilled$1 = IconMaterialLocalBarRoundedFilled;

  const IconMaterialLocalBarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarRoundedW100",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.35Q7.5 20.35 7.4 20.25Q7.3 20.15 7.3 20Q7.3 19.85 7.4 19.75Q7.5 19.65 7.65 19.65H11.65V12.75L4.9 5.15Q4.85 5.1 4.8 4.987Q4.75 4.875 4.75 4.775Q4.75 4.575 4.888 4.437Q5.025 4.3 5.225 4.3H18.775Q18.975 4.3 19.113 4.45Q19.25 4.6 19.25 4.8Q19.25 4.9 19.2 5Q19.15 5.1 19.1 5.15L12.35 12.75V19.65H16.35Q16.5 19.65 16.6 19.75Q16.7 19.85 16.7 20Q16.7 20.15 16.6 20.25Q16.5 20.35 16.35 20.35ZM7.45 7H16.55L18.35 5H5.65ZM12 12.1 15.925 7.7H8.075ZM12 12.1Z"}))});IconMaterialLocalBarRoundedW100.displayName="AmauiIconMaterialLocalBarRoundedW100";var IconMaterialLocalBarRoundedW100$1 = IconMaterialLocalBarRoundedW100;

  const IconMaterialLocalBarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarRoundedW100Filled",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.35Q7.5 20.35 7.4 20.25Q7.3 20.15 7.3 20Q7.3 19.85 7.4 19.75Q7.5 19.65 7.65 19.65H11.65V12.75L4.9 5.15Q4.85 5.1 4.8 4.987Q4.75 4.875 4.75 4.775Q4.75 4.575 4.888 4.437Q5.025 4.3 5.225 4.3H18.775Q18.975 4.3 19.113 4.45Q19.25 4.6 19.25 4.8Q19.25 4.9 19.2 5Q19.15 5.1 19.1 5.15L12.35 12.75V19.65H16.35Q16.5 19.65 16.6 19.75Q16.7 19.85 16.7 20Q16.7 20.15 16.6 20.25Q16.5 20.35 16.35 20.35ZM7.45 7H16.55L18.35 5H5.65ZM12 12.1 15.925 7.7H8.075ZM12 12.1 8.075 7.7H15.925Z"}))});IconMaterialLocalBarRoundedW100Filled.displayName="AmauiIconMaterialLocalBarRoundedW100Filled";var IconMaterialLocalBarRoundedW100Filled$1 = IconMaterialLocalBarRoundedW100Filled;

  const IconMaterialLocalBarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarSharp",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19H11V14L3 5V3H21V5L13 14V19H18V21ZM7.45 7H16.55L18.35 5H5.65Z"}))});IconMaterialLocalBarSharp.displayName="AmauiIconMaterialLocalBarSharp";var IconMaterialLocalBarSharp$1 = IconMaterialLocalBarSharp;

  const IconMaterialLocalBarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarSharpFilled",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19H11V14L3 5V3H21V5L13 14V19H18V21ZM7.45 7H16.55L18.35 5H5.65Z"}))});IconMaterialLocalBarSharpFilled.displayName="AmauiIconMaterialLocalBarSharpFilled";var IconMaterialLocalBarSharpFilled$1 = IconMaterialLocalBarSharpFilled;

  const IconMaterialLocalBarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarSharpW100",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.35V19.65H11.65V12.75L4.75 5V4.3H19.25V5L12.35 12.75V19.65H16.7V20.35ZM7.45 7H16.55L18.35 5H5.65Z"}))});IconMaterialLocalBarSharpW100.displayName="AmauiIconMaterialLocalBarSharpW100";var IconMaterialLocalBarSharpW100$1 = IconMaterialLocalBarSharpW100;

  const IconMaterialLocalBarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarSharpW100Filled",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.35V19.65H11.65V12.75L4.75 5V4.3H19.25V5L12.35 12.75V19.65H16.7V20.35ZM7.45 7H16.55L18.35 5H5.65Z"}))});IconMaterialLocalBarSharpW100Filled.displayName="AmauiIconMaterialLocalBarSharpW100Filled";var IconMaterialLocalBarSharpW100Filled$1 = IconMaterialLocalBarSharpW100Filled;

  const IconMaterialLocalBarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalBarTwoTone",short_name:"LocalBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.23 9L12 12.11 14.77 9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 5V3H3v2l8 9v5H6v2h12v-2h-5v-5l8-9zM5.66 5h12.69l-1.78 2H7.43L5.66 5zM12 12.11L9.23 9h5.54L12 12.11z"}))});IconMaterialLocalBarTwoTone.displayName="AmauiIconMaterialLocalBarTwoTone";var IconMaterialLocalBarTwoTone$1 = IconMaterialLocalBarTwoTone;

  const IconMaterialLocalCafeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeRounded",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM8 17Q6.35 17 5.175 15.825Q4 14.65 4 13V5Q4 4.175 4.588 3.587Q5.175 3 6 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8Q22 8.825 21.413 9.412Q20.825 10 20 10H18V13Q18 14.65 16.825 15.825Q15.65 17 14 17ZM8 15H14Q14.825 15 15.413 14.412Q16 13.825 16 13V5H6Q6 5 6 5Q6 5 6 5V13Q6 13.825 6.588 14.412Q7.175 15 8 15ZM18 8H20Q20 8 20 8Q20 8 20 8V5Q20 5 20 5Q20 5 20 5H18ZM11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Q11 10 11 10Z"}))});IconMaterialLocalCafeRounded.displayName="AmauiIconMaterialLocalCafeRounded";var IconMaterialLocalCafeRounded$1 = IconMaterialLocalCafeRounded;

  const IconMaterialLocalCafeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeRoundedFilled",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM8 17Q6.35 17 5.175 15.825Q4 14.65 4 13V5Q4 4.175 4.588 3.587Q5.175 3 6 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8Q22 8.825 21.413 9.412Q20.825 10 20 10H18V13Q18 14.65 16.825 15.825Q15.65 17 14 17ZM18 8H20Q20 8 20 8Q20 8 20 8V5Q20 5 20 5Q20 5 20 5H18Z"}))});IconMaterialLocalCafeRoundedFilled.displayName="AmauiIconMaterialLocalCafeRoundedFilled";var IconMaterialLocalCafeRoundedFilled$1 = IconMaterialLocalCafeRoundedFilled;

  const IconMaterialLocalCafeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeRoundedW100",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.55Q5.5 19.55 5.4 19.45Q5.3 19.35 5.3 19.2Q5.3 19.05 5.4 18.95Q5.5 18.85 5.65 18.85H17.75Q17.9 18.85 18 18.95Q18.1 19.05 18.1 19.2Q18.1 19.35 18 19.45Q17.9 19.55 17.75 19.55ZM8 15.85Q6.875 15.85 6.088 15.062Q5.3 14.275 5.3 13.15V5.95Q5.3 5.325 5.738 4.887Q6.175 4.45 6.8 4.45H18.1Q18.725 4.45 19.163 4.887Q19.6 5.325 19.6 5.95V7.65Q19.6 8.275 19.163 8.712Q18.725 9.15 18.1 9.15H16.7V13.15Q16.7 14.275 15.912 15.062Q15.125 15.85 14 15.85ZM8 15.15H14Q14.825 15.15 15.413 14.562Q16 13.975 16 13.15V5.15H6.8Q6.45 5.15 6.225 5.375Q6 5.6 6 5.95V13.15Q6 13.975 6.588 14.562Q7.175 15.15 8 15.15ZM16.7 8.45H18.1Q18.45 8.45 18.675 8.225Q18.9 8 18.9 7.65V5.95Q18.9 5.6 18.675 5.375Q18.45 5.15 18.1 5.15H16.7ZM11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Q11 10.15 11 10.15Z"}))});IconMaterialLocalCafeRoundedW100.displayName="AmauiIconMaterialLocalCafeRoundedW100";var IconMaterialLocalCafeRoundedW100$1 = IconMaterialLocalCafeRoundedW100;

  const IconMaterialLocalCafeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeRoundedW100Filled",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.55Q5.5 19.55 5.4 19.45Q5.3 19.35 5.3 19.2Q5.3 19.05 5.4 18.95Q5.5 18.85 5.65 18.85H17.75Q17.9 18.85 18 18.95Q18.1 19.05 18.1 19.2Q18.1 19.35 18 19.45Q17.9 19.55 17.75 19.55ZM8 15.85Q6.875 15.85 6.088 15.062Q5.3 14.275 5.3 13.15V5.95Q5.3 5.325 5.738 4.887Q6.175 4.45 6.8 4.45H18.1Q18.725 4.45 19.163 4.887Q19.6 5.325 19.6 5.95V7.65Q19.6 8.275 19.163 8.712Q18.725 9.15 18.1 9.15H16.7V13.15Q16.7 14.275 15.912 15.062Q15.125 15.85 14 15.85ZM16.7 8.45H18.1Q18.45 8.45 18.675 8.225Q18.9 8 18.9 7.65V5.95Q18.9 5.6 18.675 5.375Q18.45 5.15 18.1 5.15H16.7Z"}))});IconMaterialLocalCafeRoundedW100Filled.displayName="AmauiIconMaterialLocalCafeRoundedW100Filled";var IconMaterialLocalCafeRoundedW100Filled$1 = IconMaterialLocalCafeRoundedW100Filled;

  const IconMaterialLocalCafeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeSharp",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H20V21ZM4 17V3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8Q22 8.825 21.413 9.412Q20.825 10 20 10H18V17ZM6 15H16V5H6ZM18 8H20Q20 8 20 8Q20 8 20 8V5Q20 5 20 5Q20 5 20 5H18ZM11 10Z"}))});IconMaterialLocalCafeSharp.displayName="AmauiIconMaterialLocalCafeSharp";var IconMaterialLocalCafeSharp$1 = IconMaterialLocalCafeSharp;

  const IconMaterialLocalCafeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeSharpFilled",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H20V21ZM4 17V3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8Q22 8.825 21.413 9.412Q20.825 10 20 10H18V17ZM18 8H20Q20 8 20 8Q20 8 20 8V5Q20 5 20 5Q20 5 20 5H18Z"}))});IconMaterialLocalCafeSharpFilled.displayName="AmauiIconMaterialLocalCafeSharpFilled";var IconMaterialLocalCafeSharpFilled$1 = IconMaterialLocalCafeSharpFilled;

  const IconMaterialLocalCafeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeSharpW100",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.55V18.85H18.1V19.55ZM5.3 15.85V4.45H18.1Q18.725 4.45 19.163 4.887Q19.6 5.325 19.6 5.95V7.65Q19.6 8.275 19.163 8.712Q18.725 9.15 18.1 9.15H16.7V15.85ZM6 15.15H16V5.15H6ZM16.7 8.45H18.1Q18.45 8.45 18.675 8.225Q18.9 8 18.9 7.65V5.95Q18.9 5.6 18.675 5.375Q18.45 5.15 18.1 5.15H16.7ZM11 10.15Z"}))});IconMaterialLocalCafeSharpW100.displayName="AmauiIconMaterialLocalCafeSharpW100";var IconMaterialLocalCafeSharpW100$1 = IconMaterialLocalCafeSharpW100;

  const IconMaterialLocalCafeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeSharpW100Filled",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.55V18.85H18.1V19.55ZM5.3 15.85V4.45H18.1Q18.725 4.45 19.163 4.887Q19.6 5.325 19.6 5.95V7.65Q19.6 8.275 19.163 8.712Q18.725 9.15 18.1 9.15H16.7V15.85ZM16.7 8.45H18.1Q18.45 8.45 18.675 8.225Q18.9 8 18.9 7.65V5.95Q18.9 5.6 18.675 5.375Q18.45 5.15 18.1 5.15H16.7Z"}))});IconMaterialLocalCafeSharpW100Filled.displayName="AmauiIconMaterialLocalCafeSharpW100Filled";var IconMaterialLocalCafeSharpW100Filled$1 = IconMaterialLocalCafeSharpW100Filled;

  const IconMaterialLocalCafeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCafeTwoTone",short_name:"LocalCafe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 15h6c1.1 0 2-.9 2-2V5H6v8c0 1.1.9 2 2 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19h18v2H2zm2-6c0 2.21 1.79 4 4 4h6c2.21 0 4-1.79 4-4v-3h2c1.11 0 2-.89 2-2V5c0-1.11-.89-2-2-2H4v10zm14-8h2v3h-2V5zM6 5h10v8c0 1.1-.9 2-2 2H8c-1.1 0-2-.9-2-2V5z"}))});IconMaterialLocalCafeTwoTone.displayName="AmauiIconMaterialLocalCafeTwoTone";var IconMaterialLocalCafeTwoTone$1 = IconMaterialLocalCafeTwoTone;

  const IconMaterialLocalCarWashRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashRounded",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q11.375 5 10.938 4.562Q10.5 4.125 10.5 3.5Q10.5 3.05 10.75 2.562Q11 2.075 11.55 1.475Q11.6 1.425 12 1.275Q12.125 1.275 12.238 1.325Q12.35 1.375 12.45 1.475Q13 2.075 13.25 2.562Q13.5 3.05 13.5 3.5Q13.5 4.125 13.062 4.562Q12.625 5 12 5ZM7 5Q6.375 5 5.938 4.562Q5.5 4.125 5.5 3.5Q5.5 3.05 5.75 2.562Q6 2.075 6.55 1.475Q6.6 1.425 7 1.275Q7.125 1.275 7.238 1.325Q7.35 1.375 7.45 1.475Q8 2.075 8.25 2.562Q8.5 3.05 8.5 3.5Q8.5 4.125 8.062 4.562Q7.625 5 7 5ZM17 5Q16.375 5 15.938 4.562Q15.5 4.125 15.5 3.5Q15.5 3.05 15.75 2.562Q16 2.075 16.55 1.475Q16.6 1.425 17 1.275Q17.125 1.275 17.238 1.325Q17.35 1.375 17.45 1.475Q18 2.075 18.25 2.562Q18.5 3.05 18.5 3.5Q18.5 4.125 18.062 4.562Q17.625 5 17 5ZM4.5 23Q3.875 23 3.438 22.562Q3 22.125 3 21.5V14L5.1 8Q5.25 7.55 5.638 7.275Q6.025 7 6.5 7H17.5Q17.975 7 18.363 7.275Q18.75 7.55 18.9 8L21 14V21.5Q21 22.125 20.562 22.562Q20.125 23 19.5 23Q18.875 23 18.438 22.562Q18 22.125 18 21.5V21H6V21.5Q6 22.125 5.562 22.562Q5.125 23 4.5 23ZM5.8 12H18.2L17.15 9H6.85ZM5 14V19ZM7.5 18Q8.125 18 8.562 17.562Q9 17.125 9 16.5Q9 15.875 8.562 15.438Q8.125 15 7.5 15Q6.875 15 6.438 15.438Q6 15.875 6 16.5Q6 17.125 6.438 17.562Q6.875 18 7.5 18ZM16.5 18Q17.125 18 17.562 17.562Q18 17.125 18 16.5Q18 15.875 17.562 15.438Q17.125 15 16.5 15Q15.875 15 15.438 15.438Q15 15.875 15 16.5Q15 17.125 15.438 17.562Q15.875 18 16.5 18ZM5 19H19V14H5Z"}))});IconMaterialLocalCarWashRounded.displayName="AmauiIconMaterialLocalCarWashRounded";var IconMaterialLocalCarWashRounded$1 = IconMaterialLocalCarWashRounded;

  const IconMaterialLocalCarWashRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashRoundedFilled",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q11.375 5 10.938 4.562Q10.5 4.125 10.5 3.5Q10.5 3.05 10.75 2.562Q11 2.075 11.55 1.475Q11.6 1.425 12 1.275Q12.125 1.275 12.238 1.325Q12.35 1.375 12.45 1.475Q13 2.075 13.25 2.562Q13.5 3.05 13.5 3.5Q13.5 4.125 13.062 4.562Q12.625 5 12 5ZM7 5Q6.375 5 5.938 4.562Q5.5 4.125 5.5 3.5Q5.5 3.05 5.75 2.562Q6 2.075 6.55 1.475Q6.6 1.425 7 1.275Q7.125 1.275 7.238 1.325Q7.35 1.375 7.45 1.475Q8 2.075 8.25 2.562Q8.5 3.05 8.5 3.5Q8.5 4.125 8.062 4.562Q7.625 5 7 5ZM17 5Q16.375 5 15.938 4.562Q15.5 4.125 15.5 3.5Q15.5 3.05 15.75 2.562Q16 2.075 16.55 1.475Q16.6 1.425 17 1.275Q17.125 1.275 17.238 1.325Q17.35 1.375 17.45 1.475Q18 2.075 18.25 2.562Q18.5 3.05 18.5 3.5Q18.5 4.125 18.062 4.562Q17.625 5 17 5ZM4.5 23Q3.875 23 3.438 22.562Q3 22.125 3 21.5V14L5.1 8Q5.25 7.55 5.638 7.275Q6.025 7 6.5 7H17.5Q17.975 7 18.363 7.275Q18.75 7.55 18.9 8L21 14V21.5Q21 22.125 20.562 22.562Q20.125 23 19.5 23Q18.875 23 18.438 22.562Q18 22.125 18 21.5V21H6V21.5Q6 22.125 5.562 22.562Q5.125 23 4.5 23ZM5.8 12H18.2L17.15 9H6.85ZM7.5 18Q8.125 18 8.562 17.562Q9 17.125 9 16.5Q9 15.875 8.562 15.438Q8.125 15 7.5 15Q6.875 15 6.438 15.438Q6 15.875 6 16.5Q6 17.125 6.438 17.562Q6.875 18 7.5 18ZM16.5 18Q17.125 18 17.562 17.562Q18 17.125 18 16.5Q18 15.875 17.562 15.438Q17.125 15 16.5 15Q15.875 15 15.438 15.438Q15 15.875 15 16.5Q15 17.125 15.438 17.562Q15.875 18 16.5 18Z"}))});IconMaterialLocalCarWashRoundedFilled.displayName="AmauiIconMaterialLocalCarWashRoundedFilled";var IconMaterialLocalCarWashRoundedFilled$1 = IconMaterialLocalCarWashRoundedFilled;

  const IconMaterialLocalCarWashRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashRoundedW100",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.1Q11.55 5.1 11.225 4.775Q10.9 4.45 10.9 4Q10.9 3.7 11.062 3.362Q11.225 3.025 11.675 2.475Q11.725 2.425 12 2.325Q12.1 2.325 12.188 2.362Q12.275 2.4 12.325 2.475Q12.775 3.025 12.938 3.362Q13.1 3.7 13.1 4Q13.1 4.45 12.775 4.775Q12.45 5.1 12 5.1ZM7.3 5.1Q6.85 5.1 6.525 4.775Q6.2 4.45 6.2 4Q6.2 3.7 6.363 3.362Q6.525 3.025 6.975 2.475Q7.025 2.425 7.3 2.325Q7.4 2.325 7.488 2.362Q7.575 2.4 7.625 2.475Q8.075 3.025 8.238 3.362Q8.4 3.7 8.4 4Q8.4 4.45 8.075 4.775Q7.75 5.1 7.3 5.1ZM16.7 5.1Q16.25 5.1 15.925 4.775Q15.6 4.45 15.6 4Q15.6 3.7 15.763 3.362Q15.925 3.025 16.375 2.475Q16.425 2.425 16.7 2.325Q16.8 2.325 16.888 2.362Q16.975 2.4 17.025 2.475Q17.475 3.025 17.638 3.362Q17.8 3.7 17.8 4Q17.8 4.45 17.475 4.775Q17.15 5.1 16.7 5.1ZM4.65 21.7Q4.5 21.7 4.4 21.6Q4.3 21.5 4.3 21.35V14.2L6.25 8.65Q6.3 8.475 6.45 8.387Q6.6 8.3 6.8 8.3H17.3Q17.45 8.3 17.575 8.4Q17.7 8.5 17.75 8.65L19.7 14.2V21.35Q19.7 21.5 19.6 21.6Q19.5 21.7 19.35 21.7Q19.2 21.7 19.1 21.6Q19 21.5 19 21.35V19.7H5V21.35Q5 21.5 4.9 21.6Q4.8 21.7 4.65 21.7ZM5.3 13.5H18.7L17.1 9H6.9ZM5 14.2V19ZM7.4 17.6Q7.825 17.6 8.113 17.312Q8.4 17.025 8.4 16.6Q8.4 16.175 8.113 15.887Q7.825 15.6 7.4 15.6Q6.975 15.6 6.688 15.887Q6.4 16.175 6.4 16.6Q6.4 17.025 6.688 17.312Q6.975 17.6 7.4 17.6ZM16.6 17.6Q17.025 17.6 17.312 17.312Q17.6 17.025 17.6 16.6Q17.6 16.175 17.312 15.887Q17.025 15.6 16.6 15.6Q16.175 15.6 15.888 15.887Q15.6 16.175 15.6 16.6Q15.6 17.025 15.888 17.312Q16.175 17.6 16.6 17.6ZM5 19H19V14.2H5Z"}))});IconMaterialLocalCarWashRoundedW100.displayName="AmauiIconMaterialLocalCarWashRoundedW100";var IconMaterialLocalCarWashRoundedW100$1 = IconMaterialLocalCarWashRoundedW100;

  const IconMaterialLocalCarWashRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashRoundedW100Filled",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.1Q11.55 5.1 11.225 4.775Q10.9 4.45 10.9 4Q10.9 3.7 11.062 3.362Q11.225 3.025 11.675 2.475Q11.725 2.425 12 2.325Q12.1 2.325 12.188 2.362Q12.275 2.4 12.325 2.475Q12.775 3.025 12.938 3.362Q13.1 3.7 13.1 4Q13.1 4.45 12.775 4.775Q12.45 5.1 12 5.1ZM7.3 5.1Q6.85 5.1 6.525 4.775Q6.2 4.45 6.2 4Q6.2 3.7 6.363 3.362Q6.525 3.025 6.975 2.475Q7.025 2.425 7.3 2.325Q7.4 2.325 7.488 2.362Q7.575 2.4 7.625 2.475Q8.075 3.025 8.238 3.362Q8.4 3.7 8.4 4Q8.4 4.45 8.075 4.775Q7.75 5.1 7.3 5.1ZM16.7 5.1Q16.25 5.1 15.925 4.775Q15.6 4.45 15.6 4Q15.6 3.7 15.763 3.362Q15.925 3.025 16.375 2.475Q16.425 2.425 16.7 2.325Q16.8 2.325 16.888 2.362Q16.975 2.4 17.025 2.475Q17.475 3.025 17.638 3.362Q17.8 3.7 17.8 4Q17.8 4.45 17.475 4.775Q17.15 5.1 16.7 5.1ZM4.65 21.7Q4.5 21.7 4.4 21.6Q4.3 21.5 4.3 21.35V14.2L6.25 8.65Q6.3 8.475 6.45 8.387Q6.6 8.3 6.8 8.3H17.3Q17.45 8.3 17.575 8.4Q17.7 8.5 17.75 8.65L19.7 14.2V21.35Q19.7 21.5 19.6 21.6Q19.5 21.7 19.35 21.7Q19.2 21.7 19.1 21.6Q19 21.5 19 21.35V19.7H5V21.35Q5 21.5 4.9 21.6Q4.8 21.7 4.65 21.7ZM5.3 13.5H18.7L17.1 9H6.9ZM7.4 17.6Q7.825 17.6 8.113 17.312Q8.4 17.025 8.4 16.6Q8.4 16.175 8.113 15.887Q7.825 15.6 7.4 15.6Q6.975 15.6 6.688 15.887Q6.4 16.175 6.4 16.6Q6.4 17.025 6.688 17.312Q6.975 17.6 7.4 17.6ZM16.6 17.6Q17.025 17.6 17.312 17.312Q17.6 17.025 17.6 16.6Q17.6 16.175 17.312 15.887Q17.025 15.6 16.6 15.6Q16.175 15.6 15.888 15.887Q15.6 16.175 15.6 16.6Q15.6 17.025 15.888 17.312Q16.175 17.6 16.6 17.6Z"}))});IconMaterialLocalCarWashRoundedW100Filled.displayName="AmauiIconMaterialLocalCarWashRoundedW100Filled";var IconMaterialLocalCarWashRoundedW100Filled$1 = IconMaterialLocalCarWashRoundedW100Filled;

  const IconMaterialLocalCarWashSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashSharp",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q11.375 5 10.938 4.562Q10.5 4.125 10.5 3.5Q10.5 2.975 10.863 2.375Q11.225 1.775 12 1Q12.775 1.775 13.137 2.375Q13.5 2.975 13.5 3.5Q13.5 4.125 13.062 4.562Q12.625 5 12 5ZM7 5Q6.375 5 5.938 4.562Q5.5 4.125 5.5 3.5Q5.5 2.975 5.863 2.375Q6.225 1.775 7 1Q7.775 1.775 8.137 2.375Q8.5 2.975 8.5 3.5Q8.5 4.125 8.062 4.562Q7.625 5 7 5ZM17 5Q16.375 5 15.938 4.562Q15.5 4.125 15.5 3.5Q15.5 2.975 15.863 2.375Q16.225 1.775 17 1Q17.775 1.775 18.138 2.375Q18.5 2.975 18.5 3.5Q18.5 4.125 18.062 4.562Q17.625 5 17 5ZM3 23V14L5.45 7H18.55L21 14V23H18V21H6V23ZM5.8 12H18.2L17.15 9H6.85ZM5 14V19ZM7.5 18Q8.125 18 8.562 17.562Q9 17.125 9 16.5Q9 15.875 8.562 15.438Q8.125 15 7.5 15Q6.875 15 6.438 15.438Q6 15.875 6 16.5Q6 17.125 6.438 17.562Q6.875 18 7.5 18ZM16.5 18Q17.125 18 17.562 17.562Q18 17.125 18 16.5Q18 15.875 17.562 15.438Q17.125 15 16.5 15Q15.875 15 15.438 15.438Q15 15.875 15 16.5Q15 17.125 15.438 17.562Q15.875 18 16.5 18ZM5 19H19V14H5Z"}))});IconMaterialLocalCarWashSharp.displayName="AmauiIconMaterialLocalCarWashSharp";var IconMaterialLocalCarWashSharp$1 = IconMaterialLocalCarWashSharp;

  const IconMaterialLocalCarWashSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashSharpFilled",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5Q11.375 5 10.938 4.562Q10.5 4.125 10.5 3.5Q10.5 2.975 10.863 2.375Q11.225 1.775 12 1Q12.775 1.775 13.137 2.375Q13.5 2.975 13.5 3.5Q13.5 4.125 13.062 4.562Q12.625 5 12 5ZM7 5Q6.375 5 5.938 4.562Q5.5 4.125 5.5 3.5Q5.5 2.975 5.863 2.375Q6.225 1.775 7 1Q7.775 1.775 8.137 2.375Q8.5 2.975 8.5 3.5Q8.5 4.125 8.062 4.562Q7.625 5 7 5ZM17 5Q16.375 5 15.938 4.562Q15.5 4.125 15.5 3.5Q15.5 2.975 15.863 2.375Q16.225 1.775 17 1Q17.775 1.775 18.138 2.375Q18.5 2.975 18.5 3.5Q18.5 4.125 18.062 4.562Q17.625 5 17 5ZM3 23V14L5.45 7H18.55L21 14V23H18V21H6V23ZM5.8 12H18.2L17.15 9H6.85ZM7.5 18Q8.125 18 8.562 17.562Q9 17.125 9 16.5Q9 15.875 8.562 15.438Q8.125 15 7.5 15Q6.875 15 6.438 15.438Q6 15.875 6 16.5Q6 17.125 6.438 17.562Q6.875 18 7.5 18ZM16.5 18Q17.125 18 17.562 17.562Q18 17.125 18 16.5Q18 15.875 17.562 15.438Q17.125 15 16.5 15Q15.875 15 15.438 15.438Q15 15.875 15 16.5Q15 17.125 15.438 17.562Q15.875 18 16.5 18Z"}))});IconMaterialLocalCarWashSharpFilled.displayName="AmauiIconMaterialLocalCarWashSharpFilled";var IconMaterialLocalCarWashSharpFilled$1 = IconMaterialLocalCarWashSharpFilled;

  const IconMaterialLocalCarWashSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashSharpW100",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.1Q11.55 5.1 11.225 4.775Q10.9 4.45 10.9 4Q10.9 3.65 11.125 3.25Q11.35 2.85 12 2.1Q12.65 2.85 12.875 3.25Q13.1 3.65 13.1 4Q13.1 4.45 12.775 4.775Q12.45 5.1 12 5.1ZM7.3 5.1Q6.85 5.1 6.525 4.775Q6.2 4.45 6.2 4Q6.2 3.65 6.425 3.25Q6.65 2.85 7.3 2.1Q7.95 2.85 8.175 3.25Q8.4 3.65 8.4 4Q8.4 4.45 8.075 4.775Q7.75 5.1 7.3 5.1ZM16.7 5.1Q16.25 5.1 15.925 4.775Q15.6 4.45 15.6 4Q15.6 3.65 15.825 3.25Q16.05 2.85 16.7 2.1Q17.35 2.85 17.575 3.25Q17.8 3.65 17.8 4Q17.8 4.45 17.475 4.775Q17.15 5.1 16.7 5.1ZM4.3 21.7V14.2L6.375 8.3H17.625L19.7 14.2V21.7H19V19.7H5V21.7ZM5.3 13.5H18.7L17.1 9H6.9ZM5 14.2V19ZM7.4 17.6Q7.825 17.6 8.113 17.312Q8.4 17.025 8.4 16.6Q8.4 16.175 8.113 15.887Q7.825 15.6 7.4 15.6Q6.975 15.6 6.688 15.887Q6.4 16.175 6.4 16.6Q6.4 17.025 6.688 17.312Q6.975 17.6 7.4 17.6ZM16.6 17.6Q17.025 17.6 17.312 17.312Q17.6 17.025 17.6 16.6Q17.6 16.175 17.312 15.887Q17.025 15.6 16.6 15.6Q16.175 15.6 15.888 15.887Q15.6 16.175 15.6 16.6Q15.6 17.025 15.888 17.312Q16.175 17.6 16.6 17.6ZM5 19H19V14.2H5Z"}))});IconMaterialLocalCarWashSharpW100.displayName="AmauiIconMaterialLocalCarWashSharpW100";var IconMaterialLocalCarWashSharpW100$1 = IconMaterialLocalCarWashSharpW100;

  const IconMaterialLocalCarWashSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashSharpW100Filled",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.1Q11.55 5.1 11.225 4.775Q10.9 4.45 10.9 4Q10.9 3.475 11.275 2.987Q11.65 2.5 12 2.1Q12.35 2.5 12.725 2.987Q13.1 3.475 13.1 4Q13.1 4.45 12.775 4.775Q12.45 5.1 12 5.1ZM7.3 5.1Q6.85 5.1 6.525 4.775Q6.2 4.45 6.2 4Q6.2 3.475 6.575 2.987Q6.95 2.5 7.3 2.1Q7.65 2.5 8.025 2.987Q8.4 3.475 8.4 4Q8.4 4.45 8.075 4.775Q7.75 5.1 7.3 5.1ZM16.7 5.1Q16.25 5.1 15.925 4.775Q15.6 4.45 15.6 4Q15.6 3.475 15.975 2.987Q16.35 2.5 16.7 2.1Q17.05 2.5 17.425 2.987Q17.8 3.475 17.8 4Q17.8 4.45 17.475 4.775Q17.15 5.1 16.7 5.1ZM4.3 21.7V14.2L6.375 8.3H17.625L19.7 14.2V21.7H19V19.7H5V21.7ZM5.3 13.5H18.7L17.1 9H6.9ZM7.4 17.6Q7.825 17.6 8.113 17.312Q8.4 17.025 8.4 16.6Q8.4 16.175 8.113 15.887Q7.825 15.6 7.4 15.6Q6.975 15.6 6.688 15.887Q6.4 16.175 6.4 16.6Q6.4 17.025 6.688 17.312Q6.975 17.6 7.4 17.6ZM16.6 17.6Q17.025 17.6 17.312 17.312Q17.6 17.025 17.6 16.6Q17.6 16.175 17.312 15.887Q17.025 15.6 16.6 15.6Q16.175 15.6 15.888 15.887Q15.6 16.175 15.6 16.6Q15.6 17.025 15.888 17.312Q16.175 17.6 16.6 17.6Z"}))});IconMaterialLocalCarWashSharpW100Filled.displayName="AmauiIconMaterialLocalCarWashSharpW100Filled";var IconMaterialLocalCarWashSharpW100Filled$1 = IconMaterialLocalCarWashSharpW100Filled;

  const IconMaterialLocalCarWashTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalCarWashTwoTone",short_name:"LocalCarWash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.12 14l-.12.34V19h14v-4.66l-.12-.34H5.12zm2.38 4c-.83 0-1.5-.67-1.5-1.5S6.67 15 7.5 15s1.5.67 1.5 1.5S8.33 18 7.5 18zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 3.5c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5c0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7zm-2 0c0-1-1.5-2.7-1.5-2.7s-1.5 1.7-1.5 2.7c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5zm-5 0C8.5 2.5 7 .8 7 .8S5.5 2.5 5.5 3.5C5.5 4.33 6.17 5 7 5s1.5-.67 1.5-1.5zM21 14l-2.08-5.99C18.72 7.42 18.16 7 17.5 7h-11c-.66 0-1.21.42-1.42 1.01L3 14v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8zM6.85 9h10.29l1.04 3H5.81l1.04-3zM19 19H5v-4.66l.12-.34h13.77l.11.34V19z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7.5",cy:"16.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"16.5",r:"1.5"}))});IconMaterialLocalCarWashTwoTone.displayName="AmauiIconMaterialLocalCarWashTwoTone";var IconMaterialLocalCarWashTwoTone$1 = IconMaterialLocalCarWashTwoTone;

  const IconMaterialLocalConvenienceStoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreRounded",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.525 18H10.525Q10.725 18 10.875 17.85Q11.025 17.7 11.025 17.5Q11.025 17.3 10.875 17.15Q10.725 17 10.525 17H9.025V16H10.525Q10.725 16 10.875 15.85Q11.025 15.7 11.025 15.5V13.5Q11.025 13.3 10.875 13.15Q10.725 13 10.525 13H8.525Q8.325 13 8.175 13.15Q8.025 13.3 8.025 13.5Q8.025 13.7 8.175 13.85Q8.325 14 8.525 14H10.025V15H8.525Q8.325 15 8.175 15.15Q8.025 15.3 8.025 15.5V17.5Q8.025 17.7 8.175 17.85Q8.325 18 8.525 18ZM15.525 18Q15.725 18 15.875 17.85Q16.025 17.7 16.025 17.5V13.5Q16.025 13.3 15.875 13.15Q15.725 13 15.525 13Q15.325 13 15.175 13.15Q15.025 13.3 15.025 13.5V15H14.025V13.5Q14.025 13.3 13.875 13.15Q13.725 13 13.525 13Q13.325 13 13.175 13.15Q13.025 13.3 13.025 13.5V15.5Q13.025 15.7 13.175 15.85Q13.325 16 13.525 16H15.025V17.5Q15.025 17.7 15.175 17.85Q15.325 18 15.525 18ZM5.025 21Q4.2 21 3.613 20.413Q3.025 19.825 3.025 19V11.05Q2.45 10.525 2.138 9.7Q1.825 8.875 2.125 7.9L3.175 4.5Q3.375 3.85 3.888 3.425Q4.4 3 5.075 3H18.975Q19.65 3 20.15 3.412Q20.65 3.825 20.875 4.5L21.925 7.9Q22.225 8.875 21.913 9.675Q21.6 10.475 21.025 11.05V19Q21.025 19.825 20.438 20.413Q19.85 21 19.025 21ZM14.225 10Q14.9 10 15.25 9.537Q15.6 9.075 15.525 8.5L14.975 5H13.025V8.7Q13.025 9.225 13.375 9.613Q13.725 10 14.225 10ZM9.725 10Q10.3 10 10.663 9.613Q11.025 9.225 11.025 8.7V5H9.075L8.525 8.5Q8.425 9.1 8.788 9.55Q9.15 10 9.725 10ZM5.275 10Q5.725 10 6.062 9.675Q6.4 9.35 6.475 8.85L7.025 5H5.075Q5.075 5 5.075 5Q5.075 5 5.075 5L4.075 8.35Q3.925 8.85 4.237 9.425Q4.55 10 5.275 10ZM18.775 10Q19.5 10 19.825 9.425Q20.15 8.85 19.975 8.35L18.925 5Q18.925 5 18.925 5Q18.925 5 18.925 5H17.025L17.575 8.85Q17.65 9.35 17.988 9.675Q18.325 10 18.775 10ZM5.025 19H19.025Q19.025 19 19.025 19Q19.025 19 19.025 19V11.95Q18.9 12 18.863 12Q18.825 12 18.775 12Q18.1 12 17.587 11.775Q17.075 11.55 16.575 11.05Q16.125 11.5 15.55 11.75Q14.975 12 14.325 12Q13.65 12 13.062 11.75Q12.475 11.5 12.025 11.05Q11.6 11.5 11.038 11.75Q10.475 12 9.825 12Q9.1 12 8.512 11.75Q7.925 11.5 7.475 11.05Q6.95 11.575 6.438 11.787Q5.925 12 5.275 12Q5.225 12 5.163 12Q5.1 12 5.025 11.95V19Q5.025 19 5.025 19Q5.025 19 5.025 19ZM19.025 19H5.025Q5.025 19 5.025 19Q5.025 19 5.025 19Q5.1 19 5.163 19Q5.225 19 5.275 19Q5.925 19 6.438 19Q6.95 19 7.475 19Q7.7 19 7.963 19Q8.225 19 8.525 19Q8.825 19 9.15 19Q9.475 19 9.825 19Q10.15 19 10.45 19Q10.75 19 11.038 19Q11.325 19 11.575 19Q11.825 19 12.025 19Q12.475 19 13.062 19Q13.65 19 14.325 19Q14.65 19 14.95 19Q15.25 19 15.538 19Q15.825 19 16.088 19Q16.35 19 16.575 19Q17.075 19 17.587 19Q18.1 19 18.775 19Q18.825 19 18.863 19Q18.9 19 19.025 19Q19.025 19 19.025 19Q19.025 19 19.025 19Z"}))});IconMaterialLocalConvenienceStoreRounded.displayName="AmauiIconMaterialLocalConvenienceStoreRounded";var IconMaterialLocalConvenienceStoreRounded$1 = IconMaterialLocalConvenienceStoreRounded;

  const IconMaterialLocalConvenienceStoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreRoundedFilled",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.525 18H10.525Q10.725 18 10.875 17.85Q11.025 17.7 11.025 17.5Q11.025 17.3 10.875 17.15Q10.725 17 10.525 17H9.025V16H10.525Q10.725 16 10.875 15.85Q11.025 15.7 11.025 15.5V13.5Q11.025 13.3 10.875 13.15Q10.725 13 10.525 13H8.525Q8.325 13 8.175 13.15Q8.025 13.3 8.025 13.5Q8.025 13.7 8.175 13.85Q8.325 14 8.525 14H10.025V15H8.525Q8.325 15 8.175 15.15Q8.025 15.3 8.025 15.5V17.5Q8.025 17.7 8.175 17.85Q8.325 18 8.525 18ZM15.525 18Q15.725 18 15.875 17.85Q16.025 17.7 16.025 17.5V13.5Q16.025 13.3 15.875 13.15Q15.725 13 15.525 13Q15.325 13 15.175 13.15Q15.025 13.3 15.025 13.5V15H14.025V13.5Q14.025 13.3 13.875 13.15Q13.725 13 13.525 13Q13.325 13 13.175 13.15Q13.025 13.3 13.025 13.5V15.5Q13.025 15.7 13.175 15.85Q13.325 16 13.525 16H15.025V17.5Q15.025 17.7 15.175 17.85Q15.325 18 15.525 18ZM21.025 11.05V19Q21.025 19.825 20.438 20.413Q19.85 21 19.025 21H5.025Q4.2 21 3.613 20.413Q3.025 19.825 3.025 19V11.05Q2.45 10.525 2.138 9.7Q1.825 8.875 2.125 7.9L3.175 4.5Q3.375 3.85 3.888 3.425Q4.4 3 5.075 3H18.975Q19.65 3 20.15 3.412Q20.65 3.825 20.875 4.5L21.925 7.9Q22.225 8.875 21.913 9.675Q21.6 10.475 21.025 11.05ZM14.225 10Q14.9 10 15.25 9.537Q15.6 9.075 15.525 8.5L14.975 5H13.025V8.7Q13.025 9.225 13.375 9.613Q13.725 10 14.225 10ZM9.725 10Q10.3 10 10.663 9.613Q11.025 9.225 11.025 8.7V5H9.075L8.525 8.5Q8.425 9.1 8.788 9.55Q9.15 10 9.725 10ZM5.275 10Q5.725 10 6.062 9.675Q6.4 9.35 6.475 8.85L7.025 5H5.075Q5.075 5 5.075 5Q5.075 5 5.075 5L4.075 8.35Q3.925 8.85 4.237 9.425Q4.55 10 5.275 10ZM18.775 10Q19.5 10 19.825 9.425Q20.15 8.85 19.975 8.35L18.925 5Q18.925 5 18.925 5Q18.925 5 18.925 5H17.025L17.575 8.85Q17.65 9.35 17.988 9.675Q18.325 10 18.775 10Z"}))});IconMaterialLocalConvenienceStoreRoundedFilled.displayName="AmauiIconMaterialLocalConvenienceStoreRoundedFilled";var IconMaterialLocalConvenienceStoreRoundedFilled$1 = IconMaterialLocalConvenienceStoreRoundedFilled;

  const IconMaterialLocalConvenienceStoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreRoundedW100",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 17.85H10.4Q10.55 17.85 10.65 17.75Q10.75 17.65 10.75 17.5Q10.75 17.35 10.65 17.25Q10.55 17.15 10.4 17.15H8.75V15.85H10.35Q10.525 15.85 10.637 15.738Q10.75 15.625 10.75 15.45V13.55Q10.75 13.375 10.637 13.262Q10.525 13.15 10.35 13.15H8.4Q8.25 13.15 8.15 13.25Q8.05 13.35 8.05 13.5Q8.05 13.65 8.15 13.75Q8.25 13.85 8.4 13.85H10.05V15.15H8.45Q8.275 15.15 8.163 15.262Q8.05 15.375 8.05 15.55V17.45Q8.05 17.625 8.163 17.738Q8.275 17.85 8.45 17.85ZM15.6 17.85Q15.75 17.85 15.85 17.75Q15.95 17.65 15.95 17.5V13.5Q15.95 13.35 15.85 13.25Q15.75 13.15 15.6 13.15Q15.45 13.15 15.35 13.25Q15.25 13.35 15.25 13.5V15.15H13.95V13.5Q13.95 13.35 13.85 13.25Q13.75 13.15 13.6 13.15Q13.45 13.15 13.35 13.25Q13.25 13.35 13.25 13.5V15.45Q13.25 15.625 13.363 15.738Q13.475 15.85 13.65 15.85H15.25V17.5Q15.25 17.65 15.35 17.75Q15.45 17.85 15.6 17.85ZM5.15 20.35Q4.5 20.35 4.075 19.925Q3.65 19.5 3.65 18.85V10.8Q3 10.35 2.713 9.613Q2.425 8.875 2.7 8.05L3.65 4.9Q3.85 4.3 4.275 3.975Q4.7 3.65 5.35 3.65H18.6Q19.25 3.65 19.675 3.95Q20.1 4.25 20.3 4.85L21.3 8.05Q21.575 8.875 21.288 9.637Q21 10.4 20.35 10.85V18.85Q20.35 19.5 19.925 19.925Q19.5 20.35 18.85 20.35ZM14.2 10.65Q15.25 10.65 15.763 10.087Q16.275 9.525 16.2 8.95L15.5 4.35H12.35V8.7Q12.35 9.5 12.9 10.075Q13.45 10.65 14.2 10.65ZM9.7 10.65Q10.575 10.65 11.113 10.075Q11.65 9.5 11.65 8.7V4.35H8.5L7.8 9.05Q7.75 9.475 8.25 10.062Q8.75 10.65 9.7 10.65ZM5.25 10.65Q5.975 10.65 6.475 10.162Q6.975 9.675 7.1 8.95L7.75 4.35H5.35Q4.925 4.35 4.675 4.537Q4.425 4.725 4.3 5.1L3.4 8.2Q3.125 9.075 3.625 9.862Q4.125 10.65 5.25 10.65ZM18.75 10.65Q19.7 10.65 20.3 9.912Q20.9 9.175 20.6 8.2L19.65 5.05Q19.525 4.675 19.275 4.512Q19.025 4.35 18.6 4.35H16.25L16.9 8.95Q17.025 9.675 17.525 10.162Q18.025 10.65 18.75 10.65ZM5.15 19.65H18.85Q19.2 19.65 19.425 19.425Q19.65 19.2 19.65 18.85V11.2Q19.425 11.275 19.2 11.312Q18.975 11.35 18.75 11.35Q18.075 11.35 17.562 11.075Q17.05 10.8 16.6 10.2Q16.225 10.7 15.65 11.025Q15.075 11.35 14.2 11.35Q13.625 11.35 13.1 11.062Q12.575 10.775 12 10.2Q11.475 10.775 10.85 11.062Q10.225 11.35 9.7 11.35Q9.1 11.35 8.5 11.113Q7.9 10.875 7.45 10.2Q6.65 11 6.088 11.175Q5.525 11.35 5.25 11.35Q5.025 11.35 4.8 11.312Q4.575 11.275 4.35 11.2V18.85Q4.35 19.2 4.575 19.425Q4.8 19.65 5.15 19.65ZM18.85 19.65H5.15Q5.15 19.65 5.15 19.65Q5.15 19.65 5.15 19.65Q5.15 19.65 5.2 19.65Q5.25 19.65 5.25 19.65Q5.25 19.65 6.35 19.65Q7.45 19.65 7.45 19.65Q7.45 19.65 7.8 19.65Q8.15 19.65 8.575 19.65Q9 19.65 9.35 19.65Q9.7 19.65 9.7 19.65Q9.7 19.65 10.062 19.65Q10.425 19.65 10.85 19.65Q11.275 19.65 11.637 19.65Q12 19.65 12 19.65Q12 19.65 13.1 19.65Q14.2 19.65 14.2 19.65Q14.2 19.65 14.575 19.65Q14.95 19.65 15.4 19.65Q15.85 19.65 16.225 19.65Q16.6 19.65 16.6 19.65Q16.6 19.65 17.675 19.65Q18.75 19.65 18.75 19.65Q18.75 19.65 18.8 19.65Q18.85 19.65 18.85 19.65Q18.85 19.65 18.85 19.65Q18.85 19.65 18.85 19.65Z"}))});IconMaterialLocalConvenienceStoreRoundedW100.displayName="AmauiIconMaterialLocalConvenienceStoreRoundedW100";var IconMaterialLocalConvenienceStoreRoundedW100$1 = IconMaterialLocalConvenienceStoreRoundedW100;

  const IconMaterialLocalConvenienceStoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreRoundedW100Filled",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 17.85H10.4Q10.55 17.85 10.65 17.75Q10.75 17.65 10.75 17.5Q10.75 17.35 10.65 17.25Q10.55 17.15 10.4 17.15H8.75V15.85H10.35Q10.525 15.85 10.637 15.738Q10.75 15.625 10.75 15.45V13.55Q10.75 13.375 10.637 13.262Q10.525 13.15 10.35 13.15H8.4Q8.25 13.15 8.15 13.25Q8.05 13.35 8.05 13.5Q8.05 13.65 8.15 13.75Q8.25 13.85 8.4 13.85H10.05V15.15H8.45Q8.275 15.15 8.163 15.262Q8.05 15.375 8.05 15.55V17.45Q8.05 17.625 8.163 17.738Q8.275 17.85 8.45 17.85ZM15.6 17.85Q15.75 17.85 15.85 17.75Q15.95 17.65 15.95 17.5V13.5Q15.95 13.35 15.85 13.25Q15.75 13.15 15.6 13.15Q15.45 13.15 15.35 13.25Q15.25 13.35 15.25 13.5V15.15H13.95V13.5Q13.95 13.35 13.85 13.25Q13.75 13.15 13.6 13.15Q13.45 13.15 13.35 13.25Q13.25 13.35 13.25 13.5V15.45Q13.25 15.625 13.363 15.738Q13.475 15.85 13.65 15.85H15.25V17.5Q15.25 17.65 15.35 17.75Q15.45 17.85 15.6 17.85ZM20.35 10.85V18.85Q20.35 19.5 19.925 19.925Q19.5 20.35 18.85 20.35H5.15Q4.5 20.35 4.075 19.925Q3.65 19.5 3.65 18.85V10.8Q3 10.35 2.713 9.613Q2.425 8.875 2.7 8.05L3.65 4.9Q3.85 4.3 4.275 3.975Q4.7 3.65 5.35 3.65H18.6Q19.25 3.65 19.675 3.95Q20.1 4.25 20.3 4.85L21.3 8.05Q21.575 8.875 21.288 9.637Q21 10.4 20.35 10.85ZM14.2 10.65Q15.25 10.65 15.763 10.087Q16.275 9.525 16.2 8.95L15.5 4.35H12.35V8.7Q12.35 9.5 12.9 10.075Q13.45 10.65 14.2 10.65ZM9.7 10.65Q10.575 10.65 11.113 10.075Q11.65 9.5 11.65 8.7V4.35H8.5L7.8 9.05Q7.75 9.475 8.25 10.062Q8.75 10.65 9.7 10.65ZM5.25 10.65Q5.975 10.65 6.475 10.162Q6.975 9.675 7.1 8.95L7.75 4.35H5.35Q4.925 4.35 4.675 4.537Q4.425 4.725 4.3 5.1L3.4 8.2Q3.125 9.075 3.625 9.862Q4.125 10.65 5.25 10.65ZM18.75 10.65Q19.7 10.65 20.3 9.912Q20.9 9.175 20.6 8.2L19.65 5.05Q19.525 4.675 19.275 4.512Q19.025 4.35 18.6 4.35H16.25L16.9 8.95Q17.025 9.675 17.525 10.162Q18.025 10.65 18.75 10.65Z"}))});IconMaterialLocalConvenienceStoreRoundedW100Filled.displayName="AmauiIconMaterialLocalConvenienceStoreRoundedW100Filled";var IconMaterialLocalConvenienceStoreRoundedW100Filled$1 = IconMaterialLocalConvenienceStoreRoundedW100Filled;

  const IconMaterialLocalConvenienceStoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreSharp",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.025 18H11.025V17H9.025V16H11.025V13H8.025V14H10.025V15H8.025ZM15.025 18H16.025V13H15.025V15H14.025V13H13.025V16H15.025ZM3.025 21V11.05Q2.45 10.525 2.138 9.7Q1.825 8.875 2.125 7.9L3.175 4.5Q3.375 3.85 3.888 3.425Q4.4 3 5.075 3H18.975Q19.65 3 20.15 3.412Q20.65 3.825 20.875 4.5L21.925 7.9Q22.225 8.875 21.913 9.675Q21.6 10.475 21.025 11.05V21ZM14.225 10Q14.9 10 15.25 9.537Q15.6 9.075 15.525 8.5L14.975 5H13.025V8.7Q13.025 9.225 13.375 9.613Q13.725 10 14.225 10ZM9.725 10Q10.3 10 10.663 9.613Q11.025 9.225 11.025 8.7V5H9.075L8.525 8.5Q8.425 9.1 8.788 9.55Q9.15 10 9.725 10ZM5.275 10Q5.725 10 6.062 9.675Q6.4 9.35 6.475 8.85L7.025 5H5.075Q5.075 5 5.075 5Q5.075 5 5.075 5L4.075 8.35Q3.925 8.85 4.237 9.425Q4.55 10 5.275 10ZM18.775 10Q19.5 10 19.825 9.425Q20.15 8.85 19.975 8.35L18.925 5Q18.925 5 18.925 5Q18.925 5 18.925 5H17.025L17.575 8.85Q17.65 9.35 17.988 9.675Q18.325 10 18.775 10ZM5.025 19H19.025V11.95Q18.9 12 18.863 12Q18.825 12 18.775 12Q18.1 12 17.587 11.775Q17.075 11.55 16.575 11.05Q16.125 11.5 15.55 11.75Q14.975 12 14.325 12Q13.65 12 13.062 11.75Q12.475 11.5 12.025 11.05Q11.6 11.5 11.038 11.75Q10.475 12 9.825 12Q9.1 12 8.512 11.75Q7.925 11.5 7.475 11.05Q6.95 11.575 6.438 11.787Q5.925 12 5.275 12Q5.225 12 5.163 12Q5.1 12 5.025 11.95ZM5.025 19Q5.1 19 5.163 19Q5.225 19 5.275 19Q5.925 19 6.438 19Q6.95 19 7.475 19Q7.925 19 8.512 19Q9.1 19 9.825 19Q10.475 19 11.038 19Q11.6 19 12.025 19Q12.475 19 13.062 19Q13.65 19 14.325 19Q14.975 19 15.55 19Q16.125 19 16.575 19Q17.075 19 17.587 19Q18.1 19 18.775 19Q18.825 19 18.863 19Q18.9 19 19.025 19Z"}))});IconMaterialLocalConvenienceStoreSharp.displayName="AmauiIconMaterialLocalConvenienceStoreSharp";var IconMaterialLocalConvenienceStoreSharp$1 = IconMaterialLocalConvenienceStoreSharp;

  const IconMaterialLocalConvenienceStoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreSharpFilled",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.025 18H11.025V17H9.025V16H11.025V13H8.025V14H10.025V15H8.025ZM15.025 18H16.025V13H15.025V15H14.025V13H13.025V16H15.025ZM3.025 21V11.05Q2.45 10.525 2.138 9.7Q1.825 8.875 2.125 7.9L3.175 4.5Q3.375 3.85 3.888 3.425Q4.4 3 5.075 3H18.975Q19.65 3 20.15 3.412Q20.65 3.825 20.875 4.5L21.925 7.9Q22.225 8.875 21.913 9.675Q21.6 10.475 21.025 11.05V21ZM14.225 10Q14.9 10 15.25 9.537Q15.6 9.075 15.525 8.5L14.975 5H13.025V8.7Q13.025 9.225 13.375 9.613Q13.725 10 14.225 10ZM9.725 10Q10.3 10 10.663 9.613Q11.025 9.225 11.025 8.7V5H9.075L8.525 8.5Q8.425 9.1 8.788 9.55Q9.15 10 9.725 10ZM5.275 10Q5.725 10 6.062 9.675Q6.4 9.35 6.475 8.85L7.025 5H5.075Q5.075 5 5.075 5Q5.075 5 5.075 5L4.075 8.35Q3.925 8.85 4.237 9.425Q4.55 10 5.275 10ZM18.775 10Q19.5 10 19.825 9.425Q20.15 8.85 19.975 8.35L18.925 5Q18.925 5 18.925 5Q18.925 5 18.925 5H17.025L17.575 8.85Q17.65 9.35 17.988 9.675Q18.325 10 18.775 10Z"}))});IconMaterialLocalConvenienceStoreSharpFilled.displayName="AmauiIconMaterialLocalConvenienceStoreSharpFilled";var IconMaterialLocalConvenienceStoreSharpFilled$1 = IconMaterialLocalConvenienceStoreSharpFilled;

  const IconMaterialLocalConvenienceStoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreSharpW100",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.05 17.85H10.75V17.15H8.75V15.85H10.75V13.15H8.05V13.85H10.05V15.15H8.05ZM15.25 17.85H15.95V13.15H15.25V15.15H13.95V13.15H13.25V15.85H15.25ZM3.65 20.35V10.8Q3 10.35 2.713 9.613Q2.425 8.875 2.7 8.05L3.65 4.9Q3.85 4.3 4.275 3.975Q4.7 3.65 5.35 3.65H18.6Q19.25 3.65 19.675 3.95Q20.1 4.25 20.3 4.85L21.3 8.05Q21.575 8.875 21.288 9.637Q21 10.4 20.35 10.85V20.35ZM14.2 10.65Q15.25 10.65 15.763 10.087Q16.275 9.525 16.2 8.95L15.5 4.35H12.35V8.7Q12.35 9.5 12.9 10.075Q13.45 10.65 14.2 10.65ZM9.7 10.65Q10.575 10.65 11.113 10.075Q11.65 9.5 11.65 8.7V4.35H8.5L7.8 9.05Q7.75 9.475 8.25 10.062Q8.75 10.65 9.7 10.65ZM5.25 10.65Q5.975 10.65 6.475 10.162Q6.975 9.675 7.1 8.95L7.75 4.35H5.35Q4.925 4.35 4.675 4.537Q4.425 4.725 4.3 5.1L3.4 8.2Q3.125 9.075 3.625 9.862Q4.125 10.65 5.25 10.65ZM18.75 10.65Q19.7 10.65 20.3 9.912Q20.9 9.175 20.6 8.2L19.65 5.05Q19.525 4.675 19.275 4.512Q19.025 4.35 18.6 4.35H16.25L16.9 8.95Q17.025 9.675 17.525 10.162Q18.025 10.65 18.75 10.65ZM4.35 19.65H19.65V11.2Q19.425 11.275 19.2 11.312Q18.975 11.35 18.75 11.35Q18.075 11.35 17.562 11.075Q17.05 10.8 16.6 10.2Q16.225 10.7 15.65 11.025Q15.075 11.35 14.2 11.35Q13.625 11.35 13.1 11.062Q12.575 10.775 12 10.2Q11.475 10.775 10.85 11.062Q10.225 11.35 9.7 11.35Q9.1 11.35 8.5 11.113Q7.9 10.875 7.45 10.2Q6.65 11 6.088 11.175Q5.525 11.35 5.25 11.35Q5.025 11.35 4.8 11.312Q4.575 11.275 4.35 11.2ZM4.35 19.65Q4.575 19.65 4.8 19.65Q5.025 19.65 5.25 19.65Q5.525 19.65 6.088 19.65Q6.65 19.65 7.45 19.65Q7.9 19.65 8.5 19.65Q9.1 19.65 9.7 19.65Q10.225 19.65 10.85 19.65Q11.475 19.65 12 19.65Q12.575 19.65 13.1 19.65Q13.625 19.65 14.2 19.65Q15.075 19.65 15.65 19.65Q16.225 19.65 16.6 19.65Q17.05 19.65 17.562 19.65Q18.075 19.65 18.75 19.65Q18.975 19.65 19.2 19.65Q19.425 19.65 19.65 19.65Z"}))});IconMaterialLocalConvenienceStoreSharpW100.displayName="AmauiIconMaterialLocalConvenienceStoreSharpW100";var IconMaterialLocalConvenienceStoreSharpW100$1 = IconMaterialLocalConvenienceStoreSharpW100;

  const IconMaterialLocalConvenienceStoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreSharpW100Filled",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.05 17.85H10.75V17.15H8.75V15.85H10.75V13.15H8.05V13.85H10.05V15.15H8.05ZM15.25 17.85H15.95V13.15H15.25V15.15H13.95V13.15H13.25V15.85H15.25ZM3.65 20.35V10.8Q3 10.35 2.713 9.613Q2.425 8.875 2.7 8.05L3.65 4.9Q3.85 4.3 4.275 3.975Q4.7 3.65 5.35 3.65H18.6Q19.25 3.65 19.675 3.95Q20.1 4.25 20.3 4.85L21.3 8.05Q21.575 8.875 21.288 9.637Q21 10.4 20.35 10.85V20.35ZM14.2 10.65Q15.25 10.65 15.763 10.087Q16.275 9.525 16.2 8.95L15.5 4.35H12.35V8.7Q12.35 9.5 12.9 10.075Q13.45 10.65 14.2 10.65ZM9.7 10.65Q10.575 10.65 11.113 10.075Q11.65 9.5 11.65 8.7V4.35H8.5L7.8 9.05Q7.75 9.475 8.25 10.062Q8.75 10.65 9.7 10.65ZM5.25 10.65Q5.975 10.65 6.475 10.162Q6.975 9.675 7.1 8.95L7.75 4.35H5.35Q4.925 4.35 4.675 4.537Q4.425 4.725 4.3 5.1L3.4 8.2Q3.125 9.075 3.625 9.862Q4.125 10.65 5.25 10.65ZM18.75 10.65Q19.7 10.65 20.3 9.912Q20.9 9.175 20.6 8.2L19.65 5.05Q19.525 4.675 19.275 4.512Q19.025 4.35 18.6 4.35H16.25L16.9 8.95Q17.025 9.675 17.525 10.162Q18.025 10.65 18.75 10.65Z"}))});IconMaterialLocalConvenienceStoreSharpW100Filled.displayName="AmauiIconMaterialLocalConvenienceStoreSharpW100Filled";var IconMaterialLocalConvenienceStoreSharpW100Filled$1 = IconMaterialLocalConvenienceStoreSharpW100Filled;

  const IconMaterialLocalConvenienceStoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalConvenienceStoreTwoTone",short_name:"LocalConvenienceStore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14h2v4h4V9h-3V6H7v3H4v9h4v-4h6zm-1-7h1v2h1V7h1v5h-1v-2h-2V7zM8 9h2V8H8V7h3v3H9v1h2v1H8V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16h4v4h8V7h-3V4H5v3H2v13h8v-4zm-2 0v2H4V9h3V6h10v3h3v9h-4v-4H8v2zm3-5H9v-1h2V7H8v1h2v1H8v3h3zm4 1h1V7h-1v2h-1V7h-1v3h2z"}))});IconMaterialLocalConvenienceStoreTwoTone.displayName="AmauiIconMaterialLocalConvenienceStoreTwoTone";var IconMaterialLocalConvenienceStoreTwoTone$1 = IconMaterialLocalConvenienceStoreTwoTone;

  const IconMaterialLocalDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningRounded",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.725 20.3Q3.45 20.025 3.45 19.6Q3.45 19.175 3.725 18.9L13.275 9.35Q12.825 8.3 13.15 6.975Q13.475 5.65 14.575 4.6Q15.9 3.275 17.525 3.05Q19.15 2.825 20.175 3.85Q21.2 4.875 20.975 6.5Q20.75 8.125 19.425 9.45Q18.375 10.55 17.05 10.875Q15.725 11.2 14.675 10.75L13.425 12L20.325 18.9Q20.6 19.175 20.6 19.6Q20.6 20.025 20.325 20.3Q20.025 20.6 19.625 20.6Q19.225 20.6 18.925 20.3L12.025 13.45L5.125 20.3Q4.825 20.6 4.425 20.6Q4.025 20.6 3.725 20.3ZM7.375 12.45 4.375 9.45Q3.25 8.325 3.062 6.825Q2.875 5.325 3.625 4Q3.875 3.575 4.375 3.525Q4.875 3.475 5.25 3.875L10.575 9.25Z"}))});IconMaterialLocalDiningRounded.displayName="AmauiIconMaterialLocalDiningRounded";var IconMaterialLocalDiningRounded$1 = IconMaterialLocalDiningRounded;

  const IconMaterialLocalDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningRoundedFilled",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.725 20.3Q3.45 20.025 3.45 19.6Q3.45 19.175 3.725 18.9L13.275 9.35Q12.825 8.3 13.15 6.975Q13.475 5.65 14.575 4.6Q15.9 3.275 17.525 3.05Q19.15 2.825 20.175 3.85Q21.2 4.875 20.975 6.5Q20.75 8.125 19.425 9.45Q18.375 10.55 17.05 10.875Q15.725 11.2 14.675 10.75L13.425 12L20.325 18.9Q20.6 19.175 20.6 19.6Q20.6 20.025 20.325 20.3Q20.025 20.6 19.625 20.6Q19.225 20.6 18.925 20.3L12.025 13.45L5.125 20.3Q4.825 20.6 4.425 20.6Q4.025 20.6 3.725 20.3ZM7.375 12.45 4.375 9.45Q3.25 8.325 3.062 6.825Q2.875 5.325 3.625 4Q3.875 3.575 4.375 3.525Q4.875 3.475 5.25 3.875L10.575 9.25Z"}))});IconMaterialLocalDiningRoundedFilled.displayName="AmauiIconMaterialLocalDiningRoundedFilled";var IconMaterialLocalDiningRoundedFilled$1 = IconMaterialLocalDiningRoundedFilled;

  const IconMaterialLocalDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningRoundedW100",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 19.85Q4.05 19.725 4.05 19.6Q4.05 19.475 4.175 19.35L14.025 9.5Q13.5 8.25 13.775 7.137Q14.05 6.025 15.025 5.05Q15.9 4.175 17.325 3.75Q18.75 3.325 19.725 4.3Q20.7 5.275 20.275 6.7Q19.85 8.125 18.975 9Q18 9.975 16.887 10.25Q15.775 10.525 14.525 10L12.525 12L19.875 19.35Q20 19.475 20 19.6Q20 19.725 19.875 19.85Q19.75 19.975 19.625 19.975Q19.5 19.975 19.375 19.85L12.025 12.55L4.675 19.85Q4.55 19.975 4.425 19.975Q4.3 19.975 4.175 19.85ZM7.525 11.7 4.825 9Q3.925 8.1 3.725 6.912Q3.525 5.725 4.025 4.6Q4.15 4.325 4.45 4.275Q4.75 4.225 5 4.475L9.875 9.35Z"}))});IconMaterialLocalDiningRoundedW100.displayName="AmauiIconMaterialLocalDiningRoundedW100";var IconMaterialLocalDiningRoundedW100$1 = IconMaterialLocalDiningRoundedW100;

  const IconMaterialLocalDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningRoundedW100Filled",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 19.85Q4.05 19.725 4.05 19.6Q4.05 19.475 4.175 19.35L14.025 9.5Q13.5 8.25 13.775 7.137Q14.05 6.025 15.025 5.05Q15.9 4.175 17.325 3.75Q18.75 3.325 19.725 4.3Q20.7 5.275 20.275 6.7Q19.85 8.125 18.975 9Q18 9.975 16.887 10.25Q15.775 10.525 14.525 10L12.525 12L19.875 19.35Q20 19.475 20 19.6Q20 19.725 19.875 19.85Q19.75 19.975 19.625 19.975Q19.5 19.975 19.375 19.85L12.025 12.55L4.675 19.85Q4.55 19.975 4.425 19.975Q4.3 19.975 4.175 19.85ZM7.525 11.7 4.825 9Q3.925 8.1 3.725 6.912Q3.525 5.725 4.025 4.6Q4.15 4.325 4.45 4.275Q4.75 4.225 5 4.475L9.875 9.35Z"}))});IconMaterialLocalDiningRoundedW100Filled.displayName="AmauiIconMaterialLocalDiningRoundedW100Filled";var IconMaterialLocalDiningRoundedW100Filled$1 = IconMaterialLocalDiningRoundedW100Filled;

  const IconMaterialLocalDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningSharp",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 21 2.975 19.6 13.225 9.35Q12.775 8.3 13.1 6.975Q13.425 5.65 14.525 4.6Q15.85 3.275 17.475 3.05Q19.1 2.825 20.125 3.85Q21.15 4.875 20.925 6.5Q20.7 8.125 19.375 9.45Q18.325 10.55 17 10.875Q15.675 11.2 14.625 10.75L13.375 12L20.975 19.6L19.575 21L11.975 13.45ZM7.325 12.45 4.325 9.45Q2.975 8.1 2.975 6.225Q2.975 4.35 4.325 3L10.525 9.25Z"}))});IconMaterialLocalDiningSharp.displayName="AmauiIconMaterialLocalDiningSharp";var IconMaterialLocalDiningSharp$1 = IconMaterialLocalDiningSharp;

  const IconMaterialLocalDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningSharpFilled",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 21 2.975 19.6 13.225 9.35Q12.775 8.3 13.1 6.975Q13.425 5.65 14.525 4.6Q15.85 3.275 17.475 3.05Q19.1 2.825 20.125 3.85Q21.15 4.875 20.925 6.5Q20.7 8.125 19.375 9.45Q18.325 10.55 17 10.875Q15.675 11.2 14.625 10.75L13.375 12L20.975 19.6L19.575 21L11.975 13.45ZM7.325 12.45 4.325 9.45Q2.975 8.1 2.975 6.225Q2.975 4.35 4.325 3L10.525 9.25Z"}))});IconMaterialLocalDiningSharpFilled.displayName="AmauiIconMaterialLocalDiningSharpFilled";var IconMaterialLocalDiningSharpFilled$1 = IconMaterialLocalDiningSharpFilled;

  const IconMaterialLocalDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningSharpW100",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.275 20.1 3.775 19.6 13.875 9.5Q13.35 8.25 13.625 7.137Q13.9 6.025 14.875 5.05Q15.75 4.175 17.175 3.75Q18.6 3.325 19.575 4.3Q20.55 5.275 20.125 6.7Q19.7 8.125 18.825 9Q17.85 9.975 16.738 10.25Q15.625 10.525 14.375 10L12.375 12L19.975 19.6L19.475 20.1L11.875 12.55ZM7.375 11.7 4.675 9Q3.625 7.95 3.513 6.525Q3.4 5.1 4.275 3.9L9.725 9.35Z"}))});IconMaterialLocalDiningSharpW100.displayName="AmauiIconMaterialLocalDiningSharpW100";var IconMaterialLocalDiningSharpW100$1 = IconMaterialLocalDiningSharpW100;

  const IconMaterialLocalDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningSharpW100Filled",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.275 20.1 3.775 19.6 13.875 9.5Q13.35 8.25 13.625 7.137Q13.9 6.025 14.875 5.05Q15.75 4.175 17.175 3.75Q18.6 3.325 19.575 4.3Q20.55 5.275 20.125 6.7Q19.7 8.125 18.825 9Q17.85 9.975 16.738 10.25Q15.625 10.525 14.375 10L12.375 12L19.975 19.6L19.475 20.1L11.875 12.55ZM7.375 11.7 4.675 9Q3.625 7.95 3.513 6.525Q3.4 5.1 4.275 3.9L9.725 9.35Z"}))});IconMaterialLocalDiningSharpW100Filled.displayName="AmauiIconMaterialLocalDiningSharpW100Filled";var IconMaterialLocalDiningSharpW100Filled$1 = IconMaterialLocalDiningSharpW100Filled;

  const IconMaterialLocalDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDiningTwoTone",short_name:"LocalDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.11 21.28L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47c1.53.71 3.68.21 5.27-1.38 1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41zM3.91 9.16l4.19 4.18 2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66z"}))});IconMaterialLocalDiningTwoTone.displayName="AmauiIconMaterialLocalDiningTwoTone";var IconMaterialLocalDiningTwoTone$1 = IconMaterialLocalDiningTwoTone;

  const IconMaterialLocalDrinkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkRounded",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.2 22 5.638 21.5Q5.075 21 5 20.25L3.125 3.1Q3.075 2.65 3.375 2.325Q3.675 2 4.125 2H19.875Q20.325 2 20.625 2.325Q20.925 2.65 20.875 3.1L19 20.25Q18.925 21 18.363 21.5Q17.8 22 17 22ZM5.9 10 7 20Q7 20 7 20Q7 20 7 20H17Q17 20 17 20Q17 20 17 20L18.1 10ZM5.65 8H18.35L18.75 4H5.25ZM12 19Q13.2 19 14.1 18.175Q15 17.35 15 16.15Q15 15.275 14.475 14.312Q13.95 13.35 12.875 12.025Q12.525 11.6 12 11.6Q11.475 11.6 11.125 12.025Q10.05 13.35 9.525 14.312Q9 15.275 9 16.15Q9 17.35 9.9 18.175Q10.8 19 12 19ZM18.1 10H5.9Q5.9 10 5.9 10Q5.9 10 5.9 10H18.1Q18.1 10 18.1 10Q18.1 10 18.1 10ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.725 11.275 15.15Q11.55 14.575 12 13.9Q12.45 14.6 12.725 15.162Q13 15.725 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17Z"}))});IconMaterialLocalDrinkRounded.displayName="AmauiIconMaterialLocalDrinkRounded";var IconMaterialLocalDrinkRounded$1 = IconMaterialLocalDrinkRounded;

  const IconMaterialLocalDrinkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkRoundedFilled",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.2 22 5.638 21.5Q5.075 21 5 20.25L3.125 3.1Q3.075 2.65 3.375 2.325Q3.675 2 4.125 2H19.875Q20.325 2 20.625 2.325Q20.925 2.65 20.875 3.1L19 20.25Q18.925 21 18.363 21.5Q17.8 22 17 22ZM5.65 8H18.35L18.75 4H5.25ZM12 19Q13.2 19 14.1 18.175Q15 17.35 15 16.15Q15 15.275 14.475 14.312Q13.95 13.35 12.875 12.025Q12.525 11.6 12 11.6Q11.475 11.6 11.125 12.025Q10.05 13.35 9.525 14.312Q9 15.275 9 16.15Q9 17.35 9.9 18.175Q10.8 19 12 19Z"}))});IconMaterialLocalDrinkRoundedFilled.displayName="AmauiIconMaterialLocalDrinkRoundedFilled";var IconMaterialLocalDrinkRoundedFilled$1 = IconMaterialLocalDrinkRoundedFilled;

  const IconMaterialLocalDrinkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkRoundedW100",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 20.7Q7.2 20.7 6.738 20.3Q6.275 19.9 6.2 19.3L4.55 4.125Q4.5 3.775 4.713 3.537Q4.925 3.3 5.275 3.3H18.725Q19.075 3.3 19.288 3.537Q19.5 3.775 19.45 4.125L17.8 19.3Q17.725 19.9 17.312 20.3Q16.9 20.7 16.3 20.7ZM5.8 9.2 6.9 19.2Q6.95 19.55 7.2 19.775Q7.45 20 7.8 20H16.3Q16.6 20 16.825 19.75Q17.05 19.5 17.1 19.2L18.2 9.2ZM5.7 8.5H18.3L18.75 4H5.25ZM12 17.85Q12.925 17.85 13.562 17.212Q14.2 16.575 14.2 15.65Q14.2 15 13.875 14.312Q13.55 13.625 12.575 12.275Q12.35 11.95 12 11.95Q11.65 11.95 11.425 12.275Q10.45 13.625 10.125 14.312Q9.8 15 9.8 15.65Q9.8 16.575 10.438 17.212Q11.075 17.85 12 17.85ZM18.2 9.2H5.8Q5.8 9.2 5.8 9.2Q5.8 9.2 5.8 9.2H18.2Q18.2 9.2 18.2 9.2Q18.2 9.2 18.2 9.2ZM12 17.15Q11.375 17.15 10.938 16.725Q10.5 16.3 10.5 15.675Q10.5 15 10.913 14.287Q11.325 13.575 12 12.675Q12.675 13.625 13.088 14.325Q13.5 15.025 13.5 15.675Q13.5 16.3 13.062 16.725Q12.625 17.15 12 17.15Z"}))});IconMaterialLocalDrinkRoundedW100.displayName="AmauiIconMaterialLocalDrinkRoundedW100";var IconMaterialLocalDrinkRoundedW100$1 = IconMaterialLocalDrinkRoundedW100;

  const IconMaterialLocalDrinkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkRoundedW100Filled",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 20.7Q7.2 20.7 6.738 20.3Q6.275 19.9 6.2 19.3L4.55 4.125Q4.5 3.775 4.713 3.537Q4.925 3.3 5.275 3.3H18.725Q19.075 3.3 19.288 3.537Q19.5 3.775 19.45 4.125L17.8 19.3Q17.725 19.9 17.312 20.3Q16.9 20.7 16.3 20.7ZM5.7 8.5H18.3L18.75 4H5.25ZM12 17.85Q12.925 17.85 13.562 17.212Q14.2 16.575 14.2 15.65Q14.2 15 13.875 14.312Q13.55 13.625 12.575 12.275Q12.35 11.95 12 11.95Q11.65 11.95 11.425 12.275Q10.45 13.625 10.125 14.312Q9.8 15 9.8 15.65Q9.8 16.575 10.438 17.212Q11.075 17.85 12 17.85Z"}))});IconMaterialLocalDrinkRoundedW100Filled.displayName="AmauiIconMaterialLocalDrinkRoundedW100Filled";var IconMaterialLocalDrinkRoundedW100Filled$1 = IconMaterialLocalDrinkRoundedW100Filled;

  const IconMaterialLocalDrinkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkSharp",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.2 22 3 2H21L18.8 22ZM7 20H17L18.1 10H5.9ZM5.65 8H18.35L18.75 4H5.25ZM12 19Q13.2 19 14.1 18.175Q15 17.35 15 16.15Q15 15.125 14.262 13.925Q13.525 12.725 12 11Q10.475 12.725 9.738 13.925Q9 15.125 9 16.15Q9 17.35 9.9 18.175Q10.8 19 12 19ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.725 11.275 15.15Q11.55 14.575 12 13.9Q12.45 14.6 12.725 15.162Q13 15.725 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM5.9 10H18.1Z"}))});IconMaterialLocalDrinkSharp.displayName="AmauiIconMaterialLocalDrinkSharp";var IconMaterialLocalDrinkSharp$1 = IconMaterialLocalDrinkSharp;

  const IconMaterialLocalDrinkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkSharpFilled",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.2 22 3 2H21L18.8 22ZM5.65 8H18.35L18.75 4H5.25ZM12 19Q13.2 19 14.1 18.175Q15 17.35 15 16.15Q15 15.125 14.262 13.925Q13.525 12.725 12 11Q10.475 12.725 9.738 13.925Q9 15.125 9 16.15Q9 17.35 9.9 18.175Q10.8 19 12 19Z"}))});IconMaterialLocalDrinkSharpFilled.displayName="AmauiIconMaterialLocalDrinkSharpFilled";var IconMaterialLocalDrinkSharpFilled$1 = IconMaterialLocalDrinkSharpFilled;

  const IconMaterialLocalDrinkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkSharpW100",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 20.7 4.45 3.3H19.55L17.65 20.7ZM7 20H17L18.2 9.2H5.8ZM5.7 8.5H18.3L18.75 4H5.25ZM12 17.85Q12.925 17.85 13.562 17.212Q14.2 16.575 14.2 15.65Q14.2 14.925 13.775 14.112Q13.35 13.3 12 11.5Q10.65 13.3 10.225 14.112Q9.8 14.925 9.8 15.65Q9.8 16.575 10.438 17.212Q11.075 17.85 12 17.85ZM12 17.15Q11.375 17.15 10.938 16.725Q10.5 16.3 10.5 15.675Q10.5 15 10.913 14.287Q11.325 13.575 12 12.675Q12.675 13.625 13.088 14.325Q13.5 15.025 13.5 15.675Q13.5 16.3 13.062 16.725Q12.625 17.15 12 17.15ZM5.8 9.2H18.2Z"}))});IconMaterialLocalDrinkSharpW100.displayName="AmauiIconMaterialLocalDrinkSharpW100";var IconMaterialLocalDrinkSharpW100$1 = IconMaterialLocalDrinkSharpW100;

  const IconMaterialLocalDrinkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkSharpW100Filled",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 20.7 4.45 3.3H19.55L17.65 20.7ZM5.7 8.5H18.3L18.75 4H5.25ZM12 17.85Q12.925 17.85 13.562 17.212Q14.2 16.575 14.2 15.65Q14.2 14.925 13.775 14.112Q13.35 13.3 12 11.5Q10.65 13.3 10.225 14.112Q9.8 14.925 9.8 15.65Q9.8 16.575 10.438 17.212Q11.075 17.85 12 17.85Z"}))});IconMaterialLocalDrinkSharpW100Filled.displayName="AmauiIconMaterialLocalDrinkSharpW100Filled";var IconMaterialLocalDrinkSharpW100Filled$1 = IconMaterialLocalDrinkSharpW100Filled;

  const IconMaterialLocalDrinkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalDrinkTwoTone",short_name:"LocalDrink"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20.01L17 20l1.1-10H5.89L7 20.01zm5-9.41s3 3.4 3 5.4c0 1.66-1.34 3-3 3s-3-1.34-3-3c0-2 3-5.4 3-5.4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.01 20.23C5.13 21.23 5.97 22 7 22h10c1.03 0 1.87-.77 1.99-1.77L21 2H3l2.01 18.23zM17 20l-10 .01L5.89 10H18.1L17 20zm1.76-16l-.43 4H5.67l-.44-4h13.53zM12 19c1.66 0 3-1.34 3-3 0-2-3-5.4-3-5.4S9 14 9 16c0 1.66 1.34 3 3 3zm0-5.09c.59.91 1 1.73 1 2.09 0 .55-.45 1-1 1s-1-.45-1-1c0-.37.41-1.19 1-2.09z"}))});IconMaterialLocalDrinkTwoTone.displayName="AmauiIconMaterialLocalDrinkTwoTone";var IconMaterialLocalDrinkTwoTone$1 = IconMaterialLocalDrinkTwoTone;

  const IconMaterialLocalFireDepartmentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentRounded",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.65 22 6.325 19.675Q4 17.35 4 14Q4 11.175 5.675 8.575Q7.35 5.975 10.275 4.025Q10.825 3.65 11.413 3.987Q12 4.325 12 5V6.3Q12 7.15 12.588 7.725Q13.175 8.3 14.025 8.3Q14.45 8.3 14.838 8.113Q15.225 7.925 15.525 7.575Q15.725 7.325 16.038 7.262Q16.35 7.2 16.625 7.4Q18.2 8.525 19.1 10.275Q20 12.025 20 14Q20 17.35 17.675 19.675Q15.35 22 12 22ZM6 14Q6 15.3 6.525 16.462Q7.05 17.625 8.025 18.5Q8 18.375 8 18.275Q8 18.175 8 18.05Q8 17.25 8.3 16.55Q8.6 15.85 9.175 15.275L12 12.5L14.825 15.275Q15.4 15.85 15.7 16.55Q16 17.25 16 18.05Q16 18.175 16 18.275Q16 18.375 15.975 18.5Q16.95 17.625 17.475 16.462Q18 15.3 18 14Q18 12.75 17.538 11.637Q17.075 10.525 16.2 9.65Q16.2 9.65 16.2 9.65Q16.2 9.65 16.2 9.65Q15.7 9.975 15.15 10.137Q14.6 10.3 14.025 10.3Q12.475 10.3 11.338 9.275Q10.2 8.25 10.025 6.75Q10.025 6.75 10.025 6.75Q10.025 6.75 10.025 6.75Q8.075 8.4 7.038 10.262Q6 12.125 6 14ZM12 15.3 10.575 16.7Q10.3 16.975 10.15 17.325Q10 17.675 10 18.05Q10 18.85 10.588 19.425Q11.175 20 12 20Q12.825 20 13.413 19.425Q14 18.85 14 18.05Q14 17.65 13.85 17.312Q13.7 16.975 13.425 16.7Z"}))});IconMaterialLocalFireDepartmentRounded.displayName="AmauiIconMaterialLocalFireDepartmentRounded";var IconMaterialLocalFireDepartmentRounded$1 = IconMaterialLocalFireDepartmentRounded;

  const IconMaterialLocalFireDepartmentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentRoundedFilled",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 21.875Q6.15 20.825 5.075 19.012Q4 17.2 4 15Q4 12.175 5.675 9.575Q7.35 6.975 10.275 5.025Q10.825 4.65 11.413 4.987Q12 5.325 12 6V7.3Q12 8.15 12.588 8.725Q13.175 9.3 14.025 9.3Q14.45 9.3 14.838 9.112Q15.225 8.925 15.525 8.575Q15.725 8.325 16.038 8.262Q16.35 8.2 16.625 8.4Q18.2 9.525 19.1 11.275Q20 13.025 20 15Q20 17.2 18.925 19.012Q17.85 20.825 16.1 21.875Q16.525 21.275 16.763 20.562Q17 19.85 17 19.05Q17 18.05 16.625 17.163Q16.25 16.275 15.55 15.575L12 12.1L8.475 15.575Q7.75 16.3 7.375 17.175Q7 18.05 7 19.05Q7 19.85 7.238 20.562Q7.475 21.275 7.9 21.875ZM12 22Q10.75 22 9.875 21.137Q9 20.275 9 19.05Q9 18.475 9.225 17.938Q9.45 17.4 9.875 16.975L12 14.9L14.125 16.975Q14.55 17.4 14.775 17.925Q15 18.45 15 19.05Q15 20.275 14.125 21.137Q13.25 22 12 22Z"}))});IconMaterialLocalFireDepartmentRoundedFilled.displayName="AmauiIconMaterialLocalFireDepartmentRoundedFilled";var IconMaterialLocalFireDepartmentRoundedFilled$1 = IconMaterialLocalFireDepartmentRoundedFilled;

  const IconMaterialLocalFireDepartmentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentRoundedW100",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.2 20.7 7.25 18.75Q5.3 16.8 5.3 14Q5.3 11.925 6.425 9.863Q7.55 7.8 9.5 6.2Q9.875 5.875 10.312 6.075Q10.75 6.275 10.75 6.725V6.85Q10.75 7.875 11.75 8.738Q12.75 9.6 14.025 9.6Q14.5 9.6 14.963 9.45Q15.425 9.3 15.85 9.025Q16.05 8.9 16.263 8.912Q16.475 8.925 16.65 9.075Q17.625 10.025 18.163 11.312Q18.7 12.6 18.7 14Q18.7 16.8 16.75 18.75Q14.8 20.7 12 20.7ZM6 14Q6 15.85 7.038 17.375Q8.075 18.9 9.8 19.575Q9.55 19.225 9.425 18.837Q9.3 18.45 9.3 18.05Q9.3 17.525 9.513 17.05Q9.725 16.575 10.1 16.2L12 14.325L13.925 16.2Q14.3 16.575 14.5 17.05Q14.7 17.525 14.7 18.05Q14.7 18.45 14.575 18.837Q14.45 19.225 14.2 19.575Q15.925 18.9 16.962 17.375Q18 15.85 18 14Q18 12.75 17.538 11.637Q17.075 10.525 16.2 9.65Q16.2 9.65 16.2 9.65Q16.2 9.65 16.2 9.65Q15.7 9.975 15.15 10.137Q14.6 10.3 14.025 10.3Q12.45 10.3 11.312 9.275Q10.175 8.25 10.025 6.7Q10.025 6.7 10.025 6.7Q10.025 6.7 10.025 6.7Q8.075 8.325 7.038 10.225Q6 12.125 6 14ZM12 15.3 10.575 16.7Q10.3 16.975 10.15 17.325Q10 17.675 10 18.05Q10 18.85 10.588 19.425Q11.175 20 12 20Q12.825 20 13.413 19.425Q14 18.85 14 18.05Q14 17.65 13.85 17.312Q13.7 16.975 13.425 16.7Z"}))});IconMaterialLocalFireDepartmentRoundedW100.displayName="AmauiIconMaterialLocalFireDepartmentRoundedW100";var IconMaterialLocalFireDepartmentRoundedW100$1 = IconMaterialLocalFireDepartmentRoundedW100;

  const IconMaterialLocalFireDepartmentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentRoundedW100Filled",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.175 21.45Q8.05 20.85 6.675 19.087Q5.3 17.325 5.3 15Q5.3 12.925 6.425 10.862Q7.55 8.8 9.5 7.2Q9.875 6.875 10.312 7.075Q10.75 7.275 10.75 7.725V7.85Q10.75 8.875 11.75 9.738Q12.75 10.6 14.025 10.6Q14.5 10.6 14.963 10.45Q15.425 10.3 15.85 10.025Q16.05 9.9 16.263 9.912Q16.475 9.925 16.65 10.075Q17.625 11.025 18.163 12.312Q18.7 13.6 18.7 15Q18.7 17.325 17.325 19.087Q15.95 20.85 13.825 21.45Q14.4 21.025 14.725 20.4Q15.05 19.775 15.05 19.05Q15.05 18.475 14.825 17.925Q14.6 17.375 14.175 16.95L12 14.825L9.85 16.95Q9.425 17.375 9.188 17.913Q8.95 18.45 8.95 19.05Q8.95 19.775 9.275 20.4Q9.6 21.025 10.175 21.45ZM12 21.35Q11.025 21.35 10.338 20.675Q9.65 20 9.65 19.05Q9.65 18.6 9.812 18.2Q9.975 17.8 10.325 17.45L12 15.8L13.675 17.45Q14 17.775 14.175 18.175Q14.35 18.575 14.35 19.05Q14.35 20 13.663 20.675Q12.975 21.35 12 21.35Z"}))});IconMaterialLocalFireDepartmentRoundedW100Filled.displayName="AmauiIconMaterialLocalFireDepartmentRoundedW100Filled";var IconMaterialLocalFireDepartmentRoundedW100Filled$1 = IconMaterialLocalFireDepartmentRoundedW100Filled;

  const IconMaterialLocalFireDepartmentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentSharp",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14Q6 15.3 6.525 16.462Q7.05 17.625 8.025 18.5Q8 18.375 8 18.275Q8 18.175 8 18.05Q8 17.25 8.3 16.55Q8.6 15.85 9.175 15.275L12 12.5L14.825 15.275Q15.4 15.85 15.7 16.55Q16 17.25 16 18.05Q16 18.175 16 18.275Q16 18.375 15.975 18.5Q16.95 17.625 17.475 16.462Q18 15.3 18 14Q18 12.75 17.538 11.637Q17.075 10.525 16.2 9.65Q15.7 9.975 15.15 10.137Q14.6 10.3 14.025 10.3Q12.475 10.3 11.338 9.275Q10.2 8.25 10.025 6.75Q9.05 7.575 8.3 8.462Q7.55 9.35 7.038 10.262Q6.525 11.175 6.263 12.125Q6 13.075 6 14ZM12 15.3 10.575 16.7Q10.3 16.975 10.15 17.325Q10 17.675 10 18.05Q10 18.85 10.588 19.425Q11.175 20 12 20Q12.825 20 13.413 19.425Q14 18.85 14 18.05Q14 17.65 13.85 17.312Q13.7 16.975 13.425 16.7ZM12 3V6.3Q12 7.15 12.588 7.725Q13.175 8.3 14.025 8.3Q14.475 8.3 14.863 8.113Q15.25 7.925 15.55 7.55L16 7Q17.85 8.05 18.925 9.925Q20 11.8 20 14Q20 17.35 17.675 19.675Q15.35 22 12 22Q8.65 22 6.325 19.675Q4 17.35 4 14Q4 10.775 6.163 7.875Q8.325 4.975 12 3Z"}))});IconMaterialLocalFireDepartmentSharp.displayName="AmauiIconMaterialLocalFireDepartmentSharp";var IconMaterialLocalFireDepartmentSharp$1 = IconMaterialLocalFireDepartmentSharp;

  const IconMaterialLocalFireDepartmentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentSharpFilled",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 21.875Q6.15 20.825 5.075 19.012Q4 17.2 4 15Q4 12.375 5.25 10.325Q6.5 8.275 8 6.875Q9.5 5.475 10.75 4.737Q12 4 12 4V7.3Q12 8.225 12.625 8.762Q13.25 9.3 14.025 9.3Q14.45 9.3 14.838 9.125Q15.225 8.95 15.55 8.55L16 8Q17.8 9.05 18.9 10.912Q20 12.775 20 15Q20 17.2 18.925 19.012Q17.85 20.825 16.1 21.875Q16.525 21.275 16.763 20.562Q17 19.85 17 19.05Q17 18.05 16.625 17.163Q16.25 16.275 15.55 15.575L12 12.1L8.475 15.575Q7.75 16.3 7.375 17.175Q7 18.05 7 19.05Q7 19.85 7.238 20.562Q7.475 21.275 7.9 21.875ZM12 22Q10.75 22 9.875 21.137Q9 20.275 9 19.05Q9 18.475 9.225 17.938Q9.45 17.4 9.875 16.975L12 14.9L14.125 16.975Q14.55 17.4 14.775 17.925Q15 18.45 15 19.05Q15 20.275 14.125 21.137Q13.25 22 12 22Z"}))});IconMaterialLocalFireDepartmentSharpFilled.displayName="AmauiIconMaterialLocalFireDepartmentSharpFilled";var IconMaterialLocalFireDepartmentSharpFilled$1 = IconMaterialLocalFireDepartmentSharpFilled;

  const IconMaterialLocalFireDepartmentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentSharpW100",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14Q6 15.85 7.038 17.375Q8.075 18.9 9.8 19.575Q9.55 19.225 9.425 18.837Q9.3 18.45 9.3 18.05Q9.3 17.525 9.513 17.05Q9.725 16.575 10.1 16.2L12 14.325L13.925 16.2Q14.3 16.575 14.5 17.05Q14.7 17.525 14.7 18.05Q14.7 18.45 14.575 18.837Q14.45 19.225 14.2 19.575Q15.925 18.9 16.962 17.375Q18 15.85 18 14Q18 12.75 17.538 11.637Q17.075 10.525 16.2 9.65Q15.7 9.975 15.15 10.137Q14.6 10.3 14.025 10.3Q12.45 10.3 11.312 9.275Q10.175 8.25 10.025 6.7Q9.05 7.5 8.3 8.387Q7.55 9.275 7.038 10.212Q6.525 11.15 6.263 12.1Q6 13.05 6 14ZM12 15.3 10.575 16.7Q10.3 16.975 10.15 17.325Q10 17.675 10 18.05Q10 18.85 10.588 19.425Q11.175 20 12 20Q12.825 20 13.413 19.425Q14 18.85 14 18.05Q14 17.65 13.85 17.312Q13.7 16.975 13.425 16.7ZM10.7 5.325V6.3Q10.7 7.7 11.663 8.65Q12.625 9.6 14.025 9.6Q14.5 9.6 14.963 9.45Q15.425 9.3 15.85 9.025L16.275 8.75Q17.425 9.7 18.062 11.087Q18.7 12.475 18.7 14Q18.7 16.8 16.75 18.75Q14.8 20.7 12 20.7Q9.2 20.7 7.25 18.75Q5.3 16.8 5.3 14Q5.3 11.625 6.75 9.3Q8.2 6.975 10.7 5.325Z"}))});IconMaterialLocalFireDepartmentSharpW100.displayName="AmauiIconMaterialLocalFireDepartmentSharpW100";var IconMaterialLocalFireDepartmentSharpW100$1 = IconMaterialLocalFireDepartmentSharpW100;

  const IconMaterialLocalFireDepartmentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentSharpW100Filled",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.175 21.45Q8.05 20.85 6.675 19.087Q5.3 17.325 5.3 15Q5.3 13.45 5.838 12.125Q6.375 10.8 7.188 9.7Q8 8.6 8.95 7.75Q9.9 6.9 10.7 6.325V7.3Q10.7 8.825 11.725 9.712Q12.75 10.6 14.025 10.6Q14.525 10.6 14.975 10.45Q15.425 10.3 15.85 10.025L16.275 9.75Q17.4 10.7 18.05 12.062Q18.7 13.425 18.7 15Q18.7 17.325 17.325 19.087Q15.95 20.85 13.825 21.45Q14.4 21.025 14.725 20.4Q15.05 19.775 15.05 19.05Q15.05 18.475 14.825 17.925Q14.6 17.375 14.175 16.95L12 14.825L9.85 16.95Q9.425 17.375 9.188 17.913Q8.95 18.45 8.95 19.05Q8.95 19.775 9.275 20.4Q9.6 21.025 10.175 21.45ZM12 21.35Q11.025 21.35 10.338 20.675Q9.65 20 9.65 19.05Q9.65 18.6 9.812 18.2Q9.975 17.8 10.325 17.45L12 15.8L13.675 17.45Q14 17.775 14.175 18.175Q14.35 18.575 14.35 19.05Q14.35 20 13.663 20.675Q12.975 21.35 12 21.35Z"}))});IconMaterialLocalFireDepartmentSharpW100Filled.displayName="AmauiIconMaterialLocalFireDepartmentSharpW100Filled";var IconMaterialLocalFireDepartmentSharpW100Filled$1 = IconMaterialLocalFireDepartmentSharpW100Filled;

  const IconMaterialLocalFireDepartmentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFireDepartmentTwoTone",short_name:"LocalFireDepartment"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2,8.65C15.56,9.07,14.8,9.3,14.02,9.3c-2.06,0-3.77-1.55-3.99-3.55C8.13,7.35,6,9.84,6,13 c0,1.79,0.79,3.4,2.04,4.5c-0.04-0.34-0.23-1.88,1.13-3.22l0,0L12,11.5l2.83,2.78l0,0c1.35,1.33,1.17,2.86,1.13,3.21l0,0.01 C17.21,16.4,18,14.79,18,13C18,11.35,17.34,9.78,16.2,8.65z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,14.31l-1.42,1.4C10.2,16.07,10,16.55,10,17.06c0,1.07,0.9,1.94,2,1.94s2-0.87,2-1.94 c0-0.51-0.2-0.99-0.57-1.36L12,14.31z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,6l-0.44,0.55c-0.42,0.52-0.98,0.75-1.54,0.75C13,7.3,12,6.52,12,5.3V2c0,0-8,4-8,11c0,4.42,3.58,8,8,8s8-3.58,8-8 C20,10.04,18.39,7.38,16,6z M12,19c-1.1,0-2-0.87-2-1.94c0-0.51,0.2-0.99,0.58-1.36l1.42-1.4l1.43,1.4 C13.8,16.07,14,16.55,14,17.06C14,18.13,13.1,19,12,19z M15.96,17.5L15.96,17.5c0.04-0.36,0.22-1.89-1.13-3.22l0,0L12,11.5 l-2.83,2.78l0,0c-1.36,1.34-1.17,2.88-1.13,3.22C6.79,16.4,6,14.79,6,13c0-3.16,2.13-5.65,4.03-7.25 c0.23,1.99,1.93,3.55,3.99,3.55c0.78,0,1.54-0.23,2.18-0.66C17.34,9.78,18,11.35,18,13C18,14.79,17.21,16.4,15.96,17.5z"}))))});IconMaterialLocalFireDepartmentTwoTone.displayName="AmauiIconMaterialLocalFireDepartmentTwoTone";var IconMaterialLocalFireDepartmentTwoTone$1 = IconMaterialLocalFireDepartmentTwoTone;

  const IconMaterialLocalFloristRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristRounded",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q12 18.575 14.225 16.05Q16.45 13.525 19.75 13.075Q20.25 13 20.625 13.375Q21 13.75 20.925 14.25Q20.475 17.55 17.95 19.775Q15.425 22 12 22ZM14.45 19.55Q15.875 19.025 16.95 17.95Q18.025 16.875 18.55 15.45Q17.125 15.975 16.05 17.05Q14.975 18.125 14.45 19.55ZM12 22Q12 18.575 9.775 16.05Q7.55 13.525 4.25 13.075Q3.75 13 3.375 13.375Q3 13.75 3.075 14.25Q3.525 17.55 6.05 19.775Q8.575 22 12 22ZM9.55 19.55Q8.125 19.025 7.05 17.95Q5.975 16.875 5.45 15.45Q6.875 15.975 7.95 17.05Q9.025 18.125 9.55 19.55ZM15.35 11.075Q15.825 11.075 16.163 10.737Q16.5 10.4 16.5 9.925Q16.5 9.575 16.312 9.312Q16.125 9.05 15.825 8.9L14.95 8.475Q14.85 9.025 14.588 9.487Q14.325 9.95 13.9 10.3L14.7 10.875Q14.825 10.975 14.988 11.025Q15.15 11.075 15.35 11.075ZM14.95 7.525 15.825 7.1Q16.125 6.95 16.3 6.675Q16.475 6.4 16.475 6.075Q16.475 5.6 16.15 5.262Q15.825 4.925 15.35 4.925Q15.15 4.925 15 4.975Q14.85 5.025 14.7 5.125L13.875 5.7Q14.3 6.05 14.575 6.5Q14.85 6.95 14.95 7.525ZM10.975 5.2Q11.225 5.1 11.475 5.05Q11.725 5 12 5Q12.275 5 12.525 5.05Q12.775 5.1 13.025 5.2L13.15 4.1Q13.2 3.65 12.838 3.325Q12.475 3 12 3Q11.525 3 11.163 3.325Q10.8 3.65 10.85 4.1ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 13Q12.475 13 12.838 12.675Q13.2 12.35 13.15 11.9L13.025 10.8Q12.775 10.9 12.525 10.95Q12.275 11 12 11Q11.725 11 11.475 10.95Q11.225 10.9 10.975 10.8L10.85 11.9Q10.8 12.35 11.163 12.675Q11.525 13 12 13ZM9.05 7.525Q9.15 6.95 9.413 6.5Q9.675 6.05 10.1 5.7L9.3 5.125Q9.175 5.025 9.012 4.975Q8.85 4.925 8.65 4.925Q8.175 4.925 7.838 5.262Q7.5 5.6 7.5 6.075Q7.5 6.4 7.688 6.675Q7.875 6.95 8.175 7.1ZM8.65 11.05Q8.85 11.05 9 11.012Q9.15 10.975 9.3 10.85L10.125 10.3Q9.7 9.95 9.425 9.5Q9.15 9.05 9.05 8.475L8.175 8.9Q7.875 9.05 7.7 9.325Q7.525 9.6 7.525 9.925Q7.55 10.4 7.863 10.725Q8.175 11.05 8.65 11.05ZM12 15Q11.025 15 10.238 14.462Q9.45 13.925 9.1 13.05Q8.975 13.05 8.875 13.062Q8.775 13.075 8.65 13.075Q7.35 13.075 6.425 12.15Q5.5 11.225 5.5 9.925Q5.5 9.4 5.675 8.912Q5.85 8.425 6.2 8Q5.875 7.575 5.7 7.087Q5.525 6.6 5.525 6.075Q5.525 4.775 6.438 3.85Q7.35 2.925 8.65 2.925Q8.775 2.925 8.875 2.937Q8.975 2.95 9.1 2.95Q9.45 2.075 10.238 1.537Q11.025 1 12 1Q12.975 1 13.763 1.537Q14.55 2.075 14.9 2.95Q15.025 2.95 15.125 2.937Q15.225 2.925 15.35 2.925Q16.65 2.925 17.562 3.85Q18.475 4.775 18.475 6.075Q18.475 6.6 18.312 7.087Q18.15 7.575 17.8 8Q18.125 8.425 18.3 8.912Q18.475 9.4 18.475 9.925Q18.475 11.225 17.562 12.15Q16.65 13.075 15.35 13.075Q15.225 13.075 15.125 13.062Q15.025 13.05 14.9 13.05Q14.55 13.925 13.763 14.462Q12.975 15 12 15ZM12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5ZM13.875 5.7Q13.875 5.7 13.875 5.7Q13.875 5.7 13.875 5.7Q13.875 5.7 13.875 5.7Q13.875 5.7 13.875 5.7Q13.875 5.7 13.875 5.7Q13.875 5.7 13.875 5.7Q13.875 5.7 13.875 5.7Q13.875 5.7 13.875 5.7ZM13.9 10.3Q13.9 10.3 13.9 10.3Q13.9 10.3 13.9 10.3Q13.9 10.3 13.9 10.3Q13.9 10.3 13.9 10.3Q13.9 10.3 13.9 10.3Q13.9 10.3 13.9 10.3Q13.9 10.3 13.9 10.3Q13.9 10.3 13.9 10.3ZM12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11ZM10.125 10.3Q10.125 10.3 10.125 10.3Q10.125 10.3 10.125 10.3Q10.125 10.3 10.125 10.3Q10.125 10.3 10.125 10.3Q10.125 10.3 10.125 10.3Q10.125 10.3 10.125 10.3Q10.125 10.3 10.125 10.3Q10.125 10.3 10.125 10.3ZM10.1 5.7Q10.1 5.7 10.1 5.7Q10.1 5.7 10.1 5.7Q10.1 5.7 10.1 5.7Q10.1 5.7 10.1 5.7Q10.1 5.7 10.1 5.7Q10.1 5.7 10.1 5.7Q10.1 5.7 10.1 5.7Q10.1 5.7 10.1 5.7ZM9.55 19.55Q9.55 19.55 9.55 19.55Q9.55 19.55 9.55 19.55Q9.55 19.55 9.55 19.55Q9.55 19.55 9.55 19.55ZM14.45 19.55Q14.45 19.55 14.45 19.55Q14.45 19.55 14.45 19.55Q14.45 19.55 14.45 19.55Q14.45 19.55 14.45 19.55Z"}))});IconMaterialLocalFloristRounded.displayName="AmauiIconMaterialLocalFloristRounded";var IconMaterialLocalFloristRounded$1 = IconMaterialLocalFloristRounded;

  const IconMaterialLocalFloristRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristRoundedFilled",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q12 18.575 14.225 16.05Q16.45 13.525 19.75 13.075Q20.25 13 20.625 13.375Q21 13.75 20.925 14.25Q20.475 17.55 17.95 19.775Q15.425 22 12 22ZM12 22Q12 18.575 9.775 16.05Q7.55 13.525 4.25 13.075Q3.75 13 3.375 13.375Q3 13.75 3.075 14.25Q3.525 17.55 6.05 19.775Q8.575 22 12 22ZM12 10.5Q13.05 10.5 13.775 9.775Q14.5 9.05 14.5 8Q14.5 6.95 13.775 6.225Q13.05 5.5 12 5.5Q10.95 5.5 10.225 6.225Q9.5 6.95 9.5 8Q9.5 9.05 10.225 9.775Q10.95 10.5 12 10.5ZM12 15Q11.025 15 10.238 14.462Q9.45 13.925 9.1 13.05Q8.975 13.05 8.875 13.062Q8.775 13.075 8.65 13.075Q7.35 13.075 6.425 12.15Q5.5 11.225 5.5 9.925Q5.5 9.4 5.675 8.912Q5.85 8.425 6.2 8Q5.875 7.575 5.7 7.087Q5.525 6.6 5.525 6.075Q5.525 4.775 6.438 3.85Q7.35 2.925 8.65 2.925Q8.775 2.925 8.875 2.937Q8.975 2.95 9.1 2.95Q9.45 2.075 10.238 1.537Q11.025 1 12 1Q12.975 1 13.763 1.537Q14.55 2.075 14.9 2.95Q15.025 2.95 15.125 2.937Q15.225 2.925 15.35 2.925Q16.65 2.925 17.562 3.85Q18.475 4.775 18.475 6.075Q18.475 6.6 18.312 7.087Q18.15 7.575 17.8 8Q18.125 8.425 18.3 8.912Q18.475 9.4 18.475 9.925Q18.475 11.225 17.562 12.15Q16.65 13.075 15.35 13.075Q15.225 13.075 15.125 13.062Q15.025 13.05 14.9 13.05Q14.55 13.925 13.763 14.462Q12.975 15 12 15Z"}))});IconMaterialLocalFloristRoundedFilled.displayName="AmauiIconMaterialLocalFloristRoundedFilled";var IconMaterialLocalFloristRoundedFilled$1 = IconMaterialLocalFloristRoundedFilled;

  const IconMaterialLocalFloristRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristRoundedW100",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.5Q12 18.125 13.925 16.012Q15.85 13.9 18.25 13.55Q18.55 13.5 18.775 13.725Q19 13.95 18.95 14.25Q18.6 16.65 16.488 18.575Q14.375 20.5 12 20.5ZM12.75 19.75Q14.875 19.225 16.3 17.8Q17.725 16.375 18.25 14.25Q16.125 14.775 14.7 16.2Q13.275 17.625 12.75 19.75ZM12 20.5Q12 18.125 10.075 16.012Q8.15 13.9 5.75 13.55Q5.45 13.5 5.225 13.725Q5 13.95 5.05 14.25Q5.4 16.65 7.513 18.575Q9.625 20.5 12 20.5ZM11.25 19.75Q9.125 19.225 7.7 17.8Q6.275 16.375 5.75 14.25Q7.875 14.775 9.3 16.2Q10.725 17.625 11.25 19.75ZM14.675 10.925Q15.225 10.925 15.638 10.512Q16.05 10.1 16.05 9.55Q16.05 9.025 15.775 8.712Q15.5 8.4 15.125 8.35L13.975 8.175Q13.925 8.625 13.713 8.988Q13.5 9.35 13.125 9.625L13.8 10.475Q14 10.7 14.2 10.812Q14.4 10.925 14.675 10.925ZM13.975 7.825 15.125 7.65Q15.5 7.6 15.775 7.287Q16.05 6.975 16.05 6.45Q16.05 5.9 15.638 5.487Q15.225 5.075 14.675 5.075Q14.4 5.075 14.2 5.188Q14 5.3 13.8 5.525L13.125 6.375Q13.5 6.65 13.713 7.012Q13.925 7.375 13.975 7.825ZM11.15 6.2Q11.35 6.1 11.55 6.062Q11.75 6.025 12 6.025Q12.25 6.025 12.45 6.062Q12.65 6.1 12.85 6.2L13.35 4.9Q13.55 4.4 13.038 3.962Q12.525 3.525 12 3.525Q11.475 3.525 10.963 3.962Q10.45 4.4 10.65 4.9ZM12 9.275Q12.55 9.275 12.913 8.912Q13.275 8.55 13.275 8Q13.275 7.45 12.913 7.087Q12.55 6.725 12 6.725Q11.45 6.725 11.088 7.087Q10.725 7.45 10.725 8Q10.725 8.55 11.088 8.912Q11.45 9.275 12 9.275ZM12 12.475Q12.525 12.475 13.038 12.037Q13.55 11.6 13.35 11.1L12.85 9.8Q12.65 9.875 12.45 9.925Q12.25 9.975 12 9.975Q11.75 9.975 11.55 9.925Q11.35 9.875 11.15 9.8L10.65 11.1Q10.45 11.6 10.963 12.037Q11.475 12.475 12 12.475ZM10.025 7.825Q10.075 7.375 10.288 7.012Q10.5 6.65 10.875 6.375L10.2 5.525Q10 5.3 9.8 5.188Q9.6 5.075 9.325 5.075Q8.775 5.075 8.363 5.487Q7.95 5.9 7.95 6.45Q7.95 6.975 8.225 7.287Q8.5 7.6 8.875 7.65ZM9.325 10.925Q9.6 10.925 9.8 10.825Q10 10.725 10.2 10.475L10.875 9.625Q10.5 9.35 10.288 8.988Q10.075 8.625 10.025 8.175L8.875 8.35Q8.5 8.4 8.213 8.712Q7.925 9.025 7.925 9.55Q7.925 10.1 8.35 10.512Q8.775 10.925 9.325 10.925ZM12 13.175Q11.35 13.175 10.75 12.737Q10.15 12.3 9.95 11.625Q9.75 11.625 9.637 11.625Q9.525 11.625 9.325 11.625Q8.45 11.625 7.838 11.025Q7.225 10.425 7.225 9.55Q7.225 9.2 7.4 8.775Q7.575 8.35 7.875 8Q7.6 7.65 7.425 7.225Q7.25 6.8 7.25 6.45Q7.25 5.575 7.85 4.975Q8.45 4.375 9.325 4.375Q9.525 4.375 9.637 4.375Q9.75 4.375 9.95 4.375Q10.15 3.7 10.75 3.262Q11.35 2.825 12 2.825Q12.65 2.825 13.25 3.262Q13.85 3.7 14.05 4.375Q14.25 4.375 14.363 4.375Q14.475 4.375 14.675 4.375Q15.55 4.375 16.15 4.975Q16.75 5.575 16.75 6.45Q16.75 6.8 16.587 7.225Q16.425 7.65 16.125 8Q16.4 8.325 16.575 8.762Q16.75 9.2 16.75 9.55Q16.75 10.425 16.15 11.025Q15.55 11.625 14.675 11.625Q14.475 11.625 14.363 11.625Q14.25 11.625 14.05 11.625Q13.85 12.3 13.25 12.737Q12.65 13.175 12 13.175ZM12 6.025Q12 6.025 12 6.025Q12 6.025 12 6.025Q12 6.025 12 6.025Q12 6.025 12 6.025Q12 6.025 12 6.025Q12 6.025 12 6.025Q12 6.025 12 6.025Q12 6.025 12 6.025ZM13.125 6.375Q13.125 6.375 13.125 6.375Q13.125 6.375 13.125 6.375Q13.125 6.375 13.125 6.375Q13.125 6.375 13.125 6.375Q13.125 6.375 13.125 6.375Q13.125 6.375 13.125 6.375Q13.125 6.375 13.125 6.375Q13.125 6.375 13.125 6.375ZM13.125 9.625Q13.125 9.625 13.125 9.625Q13.125 9.625 13.125 9.625Q13.125 9.625 13.125 9.625Q13.125 9.625 13.125 9.625Q13.125 9.625 13.125 9.625Q13.125 9.625 13.125 9.625Q13.125 9.625 13.125 9.625Q13.125 9.625 13.125 9.625ZM12 9.975Q12 9.975 12 9.975Q12 9.975 12 9.975Q12 9.975 12 9.975Q12 9.975 12 9.975Q12 9.975 12 9.975Q12 9.975 12 9.975Q12 9.975 12 9.975Q12 9.975 12 9.975ZM10.875 9.625Q10.875 9.625 10.875 9.625Q10.875 9.625 10.875 9.625Q10.875 9.625 10.875 9.625Q10.875 9.625 10.875 9.625Q10.875 9.625 10.875 9.625Q10.875 9.625 10.875 9.625Q10.875 9.625 10.875 9.625Q10.875 9.625 10.875 9.625ZM10.875 6.375Q10.875 6.375 10.875 6.375Q10.875 6.375 10.875 6.375Q10.875 6.375 10.875 6.375Q10.875 6.375 10.875 6.375Q10.875 6.375 10.875 6.375Q10.875 6.375 10.875 6.375Q10.875 6.375 10.875 6.375Q10.875 6.375 10.875 6.375ZM11.25 19.75Q11.25 19.75 11.25 19.75Q11.25 19.75 11.25 19.75Q11.25 19.75 11.25 19.75Q11.25 19.75 11.25 19.75ZM12.75 19.75Q12.75 19.75 12.75 19.75Q12.75 19.75 12.75 19.75Q12.75 19.75 12.75 19.75Q12.75 19.75 12.75 19.75Z"}))});IconMaterialLocalFloristRoundedW100.displayName="AmauiIconMaterialLocalFloristRoundedW100";var IconMaterialLocalFloristRoundedW100$1 = IconMaterialLocalFloristRoundedW100;

  const IconMaterialLocalFloristRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristRoundedW100Filled",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.5Q12 18.125 13.925 16.012Q15.85 13.9 18.25 13.55Q18.55 13.5 18.775 13.725Q19 13.95 18.95 14.25Q18.6 16.65 16.488 18.575Q14.375 20.5 12 20.5ZM12 20.5Q12 18.125 10.075 16.012Q8.15 13.9 5.75 13.55Q5.45 13.5 5.225 13.725Q5 13.95 5.05 14.25Q5.4 16.65 7.513 18.575Q9.625 20.5 12 20.5ZM12 9.975Q12.85 9.975 13.413 9.412Q13.975 8.85 13.975 8Q13.975 7.15 13.413 6.587Q12.85 6.025 12 6.025Q11.15 6.025 10.588 6.587Q10.025 7.15 10.025 8Q10.025 8.85 10.588 9.412Q11.15 9.975 12 9.975ZM12 13.175Q11.35 13.175 10.75 12.737Q10.15 12.3 9.95 11.625Q9.75 11.625 9.637 11.625Q9.525 11.625 9.325 11.625Q8.45 11.625 7.838 11.025Q7.225 10.425 7.225 9.55Q7.225 9.2 7.4 8.775Q7.575 8.35 7.875 8Q7.6 7.65 7.425 7.225Q7.25 6.8 7.25 6.45Q7.25 5.575 7.85 4.975Q8.45 4.375 9.325 4.375Q9.525 4.375 9.637 4.375Q9.75 4.375 9.95 4.375Q10.15 3.7 10.75 3.262Q11.35 2.825 12 2.825Q12.65 2.825 13.25 3.262Q13.85 3.7 14.05 4.375Q14.25 4.375 14.363 4.375Q14.475 4.375 14.675 4.375Q15.55 4.375 16.15 4.975Q16.75 5.575 16.75 6.45Q16.75 6.8 16.587 7.225Q16.425 7.65 16.125 8Q16.4 8.325 16.575 8.762Q16.75 9.2 16.75 9.55Q16.75 10.425 16.15 11.025Q15.55 11.625 14.675 11.625Q14.475 11.625 14.363 11.625Q14.25 11.625 14.05 11.625Q13.85 12.3 13.25 12.737Q12.65 13.175 12 13.175Z"}))});IconMaterialLocalFloristRoundedW100Filled.displayName="AmauiIconMaterialLocalFloristRoundedW100Filled";var IconMaterialLocalFloristRoundedW100Filled$1 = IconMaterialLocalFloristRoundedW100Filled;

  const IconMaterialLocalFloristSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristSharp",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q12 20.15 12.713 18.512Q13.425 16.875 14.65 15.65Q15.875 14.425 17.513 13.712Q19.15 13 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM14.45 19.55Q15.875 19.025 16.95 17.95Q18.025 16.875 18.55 15.45Q17.125 15.975 16.05 17.05Q14.975 18.125 14.45 19.55ZM12 22Q12 20.15 11.288 18.512Q10.575 16.875 9.35 15.65Q8.125 14.425 6.488 13.712Q4.85 13 3 13Q3 14.85 3.712 16.488Q4.425 18.125 5.65 19.35Q6.875 20.575 8.512 21.288Q10.15 22 12 22ZM9.55 19.55Q8.125 19.025 7.05 17.95Q5.975 16.875 5.45 15.45Q6.875 15.975 7.95 17.05Q9.025 18.125 9.55 19.55ZM12 15Q10.95 15 10.225 14.275Q9.5 13.55 9.5 12.5V12.3Q9.2 12.525 8.863 12.637Q8.525 12.75 8.1 12.75Q7.05 12.75 6.325 12.025Q5.6 11.3 5.6 10.25Q5.6 9.5 6 8.9Q6.4 8.3 7.05 8Q6.4 7.7 6 7.1Q5.6 6.5 5.6 5.75Q5.6 4.7 6.325 3.975Q7.05 3.25 8.1 3.25Q8.525 3.25 8.863 3.362Q9.2 3.475 9.5 3.7V3.5Q9.5 2.45 10.225 1.725Q10.95 1 12 1Q13.05 1 13.775 1.725Q14.5 2.45 14.5 3.5V3.7Q14.8 3.475 15.138 3.362Q15.475 3.25 15.9 3.25Q16.95 3.25 17.675 3.975Q18.4 4.7 18.4 5.75Q18.4 6.5 18 7.1Q17.6 7.7 16.95 8Q17.6 8.3 18 8.9Q18.4 9.5 18.4 10.25Q18.4 11.3 17.675 12.025Q16.95 12.75 15.9 12.75Q15.475 12.75 15.138 12.637Q14.8 12.525 14.5 12.3V12.5Q14.5 13.55 13.775 14.275Q13.05 15 12 15ZM12 10.5Q13.05 10.5 13.775 9.775Q14.5 9.05 14.5 8Q14.5 6.95 13.775 6.225Q13.05 5.5 12 5.5Q10.95 5.5 10.225 6.225Q9.5 6.95 9.5 8Q9.5 9.05 10.225 9.775Q10.95 10.5 12 10.5ZM14.45 19.55Q14.45 19.55 14.45 19.55Q14.45 19.55 14.45 19.55Q14.45 19.55 14.45 19.55Q14.45 19.55 14.45 19.55ZM9.55 19.55Q9.55 19.55 9.55 19.55Q9.55 19.55 9.55 19.55Q9.55 19.55 9.55 19.55Q9.55 19.55 9.55 19.55Z"}))});IconMaterialLocalFloristSharp.displayName="AmauiIconMaterialLocalFloristSharp";var IconMaterialLocalFloristSharp$1 = IconMaterialLocalFloristSharp;

  const IconMaterialLocalFloristSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristSharpFilled",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q12 20.15 12.713 18.512Q13.425 16.875 14.65 15.65Q15.875 14.425 17.513 13.712Q19.15 13 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 22Q12 20.15 11.288 18.512Q10.575 16.875 9.35 15.65Q8.125 14.425 6.488 13.712Q4.85 13 3 13Q3 14.85 3.712 16.488Q4.425 18.125 5.65 19.35Q6.875 20.575 8.512 21.288Q10.15 22 12 22ZM12 15Q10.95 15 10.225 14.275Q9.5 13.55 9.5 12.5V12.3Q9.2 12.525 8.863 12.637Q8.525 12.75 8.1 12.75Q7.05 12.75 6.325 12.025Q5.6 11.3 5.6 10.25Q5.6 9.5 6 8.9Q6.4 8.3 7.05 8Q6.4 7.7 6 7.1Q5.6 6.5 5.6 5.75Q5.6 4.7 6.325 3.975Q7.05 3.25 8.1 3.25Q8.525 3.25 8.863 3.362Q9.2 3.475 9.5 3.7V3.5Q9.5 2.45 10.225 1.725Q10.95 1 12 1Q13.05 1 13.775 1.725Q14.5 2.45 14.5 3.5V3.7Q14.8 3.475 15.138 3.362Q15.475 3.25 15.9 3.25Q16.95 3.25 17.675 3.975Q18.4 4.7 18.4 5.75Q18.4 6.5 18 7.1Q17.6 7.7 16.95 8Q17.6 8.3 18 8.9Q18.4 9.5 18.4 10.25Q18.4 11.3 17.675 12.025Q16.95 12.75 15.9 12.75Q15.475 12.75 15.138 12.637Q14.8 12.525 14.5 12.3V12.5Q14.5 13.55 13.775 14.275Q13.05 15 12 15ZM12 10.5Q13.05 10.5 13.775 9.775Q14.5 9.05 14.5 8Q14.5 6.95 13.775 6.225Q13.05 5.5 12 5.5Q10.95 5.5 10.225 6.225Q9.5 6.95 9.5 8Q9.5 9.05 10.225 9.775Q10.95 10.5 12 10.5Z"}))});IconMaterialLocalFloristSharpFilled.displayName="AmauiIconMaterialLocalFloristSharpFilled";var IconMaterialLocalFloristSharpFilled$1 = IconMaterialLocalFloristSharpFilled;

  const IconMaterialLocalFloristSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristSharpW100",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.5Q12 19.225 12.613 17.975Q13.225 16.725 14.225 15.725Q15.225 14.725 16.475 14.113Q17.725 13.5 19 13.5Q19 14.775 18.388 16.025Q17.775 17.275 16.775 18.275Q15.775 19.275 14.525 19.887Q13.275 20.5 12 20.5ZM12.75 19.75Q14.875 19.225 16.3 17.8Q17.725 16.375 18.25 14.25Q16.125 14.775 14.7 16.2Q13.275 17.625 12.75 19.75ZM12 20.5Q12 19.225 11.387 17.975Q10.775 16.725 9.775 15.725Q8.775 14.725 7.525 14.113Q6.275 13.5 5 13.5Q5 14.775 5.613 16.025Q6.225 17.275 7.225 18.275Q8.225 19.275 9.475 19.887Q10.725 20.5 12 20.5ZM11.25 19.75Q9.125 19.225 7.7 17.8Q6.275 16.375 5.75 14.25Q7.875 14.775 9.3 16.2Q10.725 17.625 11.25 19.75ZM12 13Q11.325 13 10.863 12.537Q10.4 12.075 10.4 11.4V11.25Q10.2 11.4 9.988 11.475Q9.775 11.55 9.5 11.55Q8.825 11.55 8.363 11.087Q7.9 10.625 7.9 9.95Q7.9 9.45 8.163 9.075Q8.425 8.7 8.85 8.5Q8.425 8.3 8.163 7.925Q7.9 7.55 7.9 7.05Q7.9 6.375 8.363 5.912Q8.825 5.45 9.5 5.45Q9.775 5.45 9.988 5.525Q10.2 5.6 10.4 5.75V5.6Q10.4 4.875 10.863 4.438Q11.325 4 12 4Q12.675 4 13.138 4.438Q13.6 4.875 13.6 5.6V5.75Q13.8 5.6 14.013 5.525Q14.225 5.45 14.5 5.45Q15.175 5.45 15.638 5.912Q16.1 6.375 16.1 7.05Q16.1 7.55 15.838 7.925Q15.575 8.3 15.15 8.5Q15.575 8.7 15.838 9.075Q16.1 9.45 16.1 9.95Q16.1 10.625 15.638 11.087Q15.175 11.55 14.5 11.55Q14.225 11.55 14.013 11.475Q13.8 11.4 13.6 11.25V11.4Q13.6 12.075 13.138 12.537Q12.675 13 12 13ZM12 11Q13.05 11 13.775 10.275Q14.5 9.55 14.5 8.5Q14.5 7.45 13.775 6.725Q13.05 6 12 6Q10.95 6 10.225 6.725Q9.5 7.45 9.5 8.5Q9.5 9.55 10.225 10.275Q10.95 11 12 11ZM12.75 19.75Q12.75 19.75 12.75 19.75Q12.75 19.75 12.75 19.75Q12.75 19.75 12.75 19.75Q12.75 19.75 12.75 19.75ZM11.25 19.75Q11.25 19.75 11.25 19.75Q11.25 19.75 11.25 19.75Q11.25 19.75 11.25 19.75Q11.25 19.75 11.25 19.75Z"}))});IconMaterialLocalFloristSharpW100.displayName="AmauiIconMaterialLocalFloristSharpW100";var IconMaterialLocalFloristSharpW100$1 = IconMaterialLocalFloristSharpW100;

  const IconMaterialLocalFloristSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristSharpW100Filled",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.5Q12 19.225 12.613 17.975Q13.225 16.725 14.225 15.725Q15.225 14.725 16.475 14.113Q17.725 13.5 19 13.5Q19 14.775 18.388 16.025Q17.775 17.275 16.775 18.275Q15.775 19.275 14.525 19.887Q13.275 20.5 12 20.5ZM12 20.5Q12 19.225 11.387 17.975Q10.775 16.725 9.775 15.725Q8.775 14.725 7.525 14.113Q6.275 13.5 5 13.5Q5 14.775 5.613 16.025Q6.225 17.275 7.225 18.275Q8.225 19.275 9.475 19.887Q10.725 20.5 12 20.5ZM12 13Q11.325 13 10.863 12.537Q10.4 12.075 10.4 11.4V11.25Q10.2 11.4 9.988 11.475Q9.775 11.55 9.5 11.55Q8.825 11.55 8.363 11.087Q7.9 10.625 7.9 9.95Q7.9 9.45 8.163 9.075Q8.425 8.7 8.85 8.5Q8.425 8.3 8.163 7.925Q7.9 7.55 7.9 7.05Q7.9 6.375 8.363 5.912Q8.825 5.45 9.5 5.45Q9.775 5.45 9.988 5.525Q10.2 5.6 10.4 5.75V5.6Q10.4 4.875 10.863 4.438Q11.325 4 12 4Q12.675 4 13.138 4.438Q13.6 4.875 13.6 5.6V5.75Q13.8 5.6 14.013 5.525Q14.225 5.45 14.5 5.45Q15.175 5.45 15.638 5.912Q16.1 6.375 16.1 7.05Q16.1 7.55 15.838 7.925Q15.575 8.3 15.15 8.5Q15.575 8.7 15.838 9.075Q16.1 9.45 16.1 9.95Q16.1 10.625 15.638 11.087Q15.175 11.55 14.5 11.55Q14.225 11.55 14.013 11.475Q13.8 11.4 13.6 11.25V11.4Q13.6 12.075 13.138 12.537Q12.675 13 12 13ZM12 11Q13.05 11 13.775 10.275Q14.5 9.55 14.5 8.5Q14.5 7.45 13.775 6.725Q13.05 6 12 6Q10.95 6 10.225 6.725Q9.5 7.45 9.5 8.5Q9.5 9.55 10.225 10.275Q10.95 11 12 11Z"}))});IconMaterialLocalFloristSharpW100Filled.displayName="AmauiIconMaterialLocalFloristSharpW100Filled";var IconMaterialLocalFloristSharpW100Filled$1 = IconMaterialLocalFloristSharpW100Filled;

  const IconMaterialLocalFloristTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalFloristTwoTone",short_name:"LocalFlorist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13c.62 0 1.12-.49 1.14-1.1l-.11-1.09c-.32.12-.67.19-1.03.19s-.7-.07-1.02-.19l-.12 1.09c.02.61.52 1.1 1.14 1.1zM8.17 7.1l.88.42c.12-.73.51-1.37 1.06-1.83l-.81-.56c-.18-.13-.41-.2-.64-.2-.63 0-1.14.51-1.14 1.14-.01.44.25.83.65 1.03zm7.66 1.8l-.88-.42c-.12.73-.51 1.37-1.06 1.83l.81.57c.18.13.41.2.64.2.63 0 1.14-.51 1.14-1.14.01-.45-.25-.84-.65-1.04zm-.88-1.38l.88-.42c.4-.19.66-.59.66-1.03 0-.63-.51-1.14-1.14-1.14-.24 0-.46.07-.65.2l-.81.55c.55.46.94 1.1 1.06 1.84zM12 5c.36 0 .71.07 1.03.19l.11-1.09C13.12 3.49 12.62 3 12 3s-1.12.49-1.14 1.1l.12 1.09C11.3 5.07 11.64 5 12 5zm-3.34 6.07c.24 0 .46-.07.65-.2l.81-.55c-.56-.46-.95-1.1-1.07-1.84l-.88.42c-.4.2-.66.59-.66 1.03 0 .63.52 1.14 1.15 1.14zm9.9 4.37c-1.9.71-3.42 2.22-4.12 4.12 1.9-.71 3.41-2.22 4.12-4.12zm-13.12 0c.71 1.9 2.22 3.42 4.12 4.12-.71-1.9-2.22-3.41-4.12-4.12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.66 13.07c.15 0 .29-.01.43-.03C9.56 14.19 10.69 15 12 15s2.44-.81 2.91-1.96c.14.02.29.03.43.03 1.73 0 3.14-1.41 3.14-3.14 0-.71-.25-1.39-.67-1.93.43-.54.67-1.22.67-1.93 0-1.73-1.41-3.14-3.14-3.14-.15 0-.29.01-.43.03C14.44 1.81 13.31 1 12 1s-2.44.81-2.91 1.96c-.14-.02-.29-.03-.43-.03-1.73 0-3.14 1.41-3.14 3.14 0 .71.25 1.39.67 1.93-.43.54-.68 1.22-.68 1.93 0 1.73 1.41 3.14 3.15 3.14zm6.68-2c-.24 0-.46-.07-.64-.2l-.81-.57c.55-.45.94-1.09 1.06-1.83l.88.42c.4.19.66.59.66 1.03 0 .64-.52 1.15-1.15 1.15zm-.65-5.94c.2-.13.42-.2.65-.2.63 0 1.14.51 1.14 1.14 0 .44-.25.83-.66 1.03l-.88.42c-.12-.74-.51-1.38-1.07-1.83l.82-.56zM12 3c.62 0 1.12.49 1.14 1.1l-.11 1.09C12.71 5.07 12.36 5 12 5s-.7.07-1.02.19l-.12-1.09c.02-.61.52-1.1 1.14-1.1zm1 5c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1zm-2.02 2.81c.32.12.66.19 1.02.19s.71-.07 1.03-.19l.11 1.09c-.02.61-.52 1.1-1.14 1.1s-1.12-.49-1.14-1.1l.12-1.09zM8.66 4.93c.24 0 .46.07.64.2l.81.56c-.55.45-.94 1.09-1.06 1.83l-.88-.42c-.4-.2-.66-.59-.66-1.03 0-.63.52-1.14 1.15-1.14zM8.17 8.9l.88-.42c.12.74.51 1.38 1.07 1.83l-.81.55c-.2.13-.42.2-.65.2-.63 0-1.14-.51-1.14-1.14-.01-.43.25-.82.65-1.02zM12 22c4.97 0 9-4.03 9-9-4.97 0-9 4.03-9 9zm6.56-6.56c-.71 1.9-2.22 3.42-4.12 4.12.71-1.9 2.22-3.41 4.12-4.12zM3 13c0 4.97 4.03 9 9 9 0-4.97-4.03-9-9-9zm2.44 2.44c1.9.71 3.42 2.22 4.12 4.12-1.9-.71-3.41-2.22-4.12-4.12z"}))});IconMaterialLocalFloristTwoTone.displayName="AmauiIconMaterialLocalFloristTwoTone";var IconMaterialLocalFloristTwoTone$1 = IconMaterialLocalFloristTwoTone;

  const IconMaterialLocalGasStationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationRounded",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V5Q4 4.175 4.588 3.587Q5.175 3 6 3H12Q12.825 3 13.413 3.587Q14 4.175 14 5V12H15Q15.825 12 16.413 12.587Q17 13.175 17 14V18.5Q17 18.925 17.288 19.212Q17.575 19.5 18 19.5Q18.425 19.5 18.712 19.212Q19 18.925 19 18.5V11.3Q18.775 11.425 18.525 11.462Q18.275 11.5 18 11.5Q16.95 11.5 16.225 10.775Q15.5 10.05 15.5 9Q15.5 8.2 15.938 7.562Q16.375 6.925 17.1 6.65L15.525 5.075Q15.3 4.85 15.3 4.55Q15.3 4.25 15.525 4.025Q15.725 3.825 16.038 3.812Q16.35 3.8 16.575 4L19.75 7.1Q20.125 7.475 20.312 7.975Q20.5 8.475 20.5 9V18.5Q20.5 19.55 19.775 20.275Q19.05 21 18 21Q16.95 21 16.225 20.275Q15.5 19.55 15.5 18.5V13.5Q15.5 13.5 15.5 13.5Q15.5 13.5 15.5 13.5H14V20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM6 10H12V5Q12 5 12 5Q12 5 12 5H6Q6 5 6 5Q6 5 6 5ZM18 10Q18.425 10 18.712 9.712Q19 9.425 19 9Q19 8.575 18.712 8.287Q18.425 8 18 8Q17.575 8 17.288 8.287Q17 8.575 17 9Q17 9.425 17.288 9.712Q17.575 10 18 10ZM6 19H12V12H6ZM12 19H6H12Z"}))});IconMaterialLocalGasStationRounded.displayName="AmauiIconMaterialLocalGasStationRounded";var IconMaterialLocalGasStationRounded$1 = IconMaterialLocalGasStationRounded;

  const IconMaterialLocalGasStationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationRoundedFilled",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V5Q4 4.175 4.588 3.587Q5.175 3 6 3H12Q12.825 3 13.413 3.587Q14 4.175 14 5V12H15Q15.825 12 16.413 12.587Q17 13.175 17 14V18.5Q17 18.925 17.288 19.212Q17.575 19.5 18 19.5Q18.425 19.5 18.712 19.212Q19 18.925 19 18.5V11.3Q18.775 11.425 18.525 11.462Q18.275 11.5 18 11.5Q16.95 11.5 16.225 10.775Q15.5 10.05 15.5 9Q15.5 8.2 15.938 7.562Q16.375 6.925 17.1 6.65L15.525 5.075Q15.3 4.85 15.3 4.55Q15.3 4.25 15.525 4.025Q15.75 3.8 16.05 3.8Q16.35 3.8 16.575 4L19.75 7.1Q20.125 7.475 20.312 7.975Q20.5 8.475 20.5 9V18.5Q20.5 19.55 19.775 20.275Q19.05 21 18 21Q16.95 21 16.225 20.275Q15.5 19.55 15.5 18.5V13.5Q15.5 13.5 15.5 13.5Q15.5 13.5 15.5 13.5H14V20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM6 10H12V5Q12 5 12 5Q12 5 12 5H6Q6 5 6 5Q6 5 6 5ZM18 10Q18.425 10 18.712 9.712Q19 9.425 19 9Q19 8.575 18.712 8.287Q18.425 8 18 8Q17.575 8 17.288 8.287Q17 8.575 17 9Q17 9.425 17.288 9.712Q17.575 10 18 10Z"}))});IconMaterialLocalGasStationRoundedFilled.displayName="AmauiIconMaterialLocalGasStationRoundedFilled";var IconMaterialLocalGasStationRoundedFilled$1 = IconMaterialLocalGasStationRoundedFilled;

  const IconMaterialLocalGasStationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationRoundedW100",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V5.8Q5.3 5.15 5.725 4.725Q6.15 4.3 6.8 4.3H11.2Q11.85 4.3 12.275 4.725Q12.7 5.15 12.7 5.8V11.5H13.6Q14.225 11.5 14.663 11.938Q15.1 12.375 15.1 13V17.6Q15.1 18.175 15.513 18.587Q15.925 19 16.5 19Q17.075 19 17.488 18.587Q17.9 18.175 17.9 17.6V10.9Q17.675 11.05 17.425 11.125Q17.175 11.2 16.9 11.2Q16.175 11.2 15.688 10.712Q15.2 10.225 15.2 9.5Q15.2 8.85 15.6 8.363Q16 7.875 16.65 7.8L14.4 5.55Q14.3 5.45 14.288 5.312Q14.275 5.175 14.4 5.05Q14.525 4.925 14.65 4.925Q14.775 4.925 14.9 5.05L18 8.15Q18.275 8.425 18.438 8.775Q18.6 9.125 18.6 9.5V17.6Q18.6 18.475 17.988 19.087Q17.375 19.7 16.5 19.7Q15.625 19.7 15.012 19.087Q14.4 18.475 14.4 17.6V13Q14.4 12.65 14.175 12.425Q13.95 12.2 13.6 12.2H12.7V18.95Q12.7 19.275 12.488 19.487Q12.275 19.7 11.95 19.7ZM6 10.65H12V5.8Q12 5.5 11.75 5.25Q11.5 5 11.2 5H6.8Q6.5 5 6.25 5.25Q6 5.5 6 5.8ZM16.9 10.5Q17.325 10.5 17.613 10.212Q17.9 9.925 17.9 9.5Q17.9 9.075 17.613 8.787Q17.325 8.5 16.9 8.5Q16.475 8.5 16.188 8.787Q15.9 9.075 15.9 9.5Q15.9 9.925 16.188 10.212Q16.475 10.5 16.9 10.5ZM6 19H12V11.35H6ZM12 19H6H12Z"}))});IconMaterialLocalGasStationRoundedW100.displayName="AmauiIconMaterialLocalGasStationRoundedW100";var IconMaterialLocalGasStationRoundedW100$1 = IconMaterialLocalGasStationRoundedW100;

  const IconMaterialLocalGasStationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationRoundedW100Filled",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V5.8Q5.3 5.15 5.725 4.725Q6.15 4.3 6.8 4.3H11.2Q11.85 4.3 12.275 4.725Q12.7 5.15 12.7 5.8V11.5H13.6Q14.225 11.5 14.663 11.938Q15.1 12.375 15.1 13V17.6Q15.1 18.175 15.513 18.587Q15.925 19 16.5 19Q17.075 19 17.488 18.587Q17.9 18.175 17.9 17.6V10.9Q17.675 11.05 17.425 11.125Q17.175 11.2 16.9 11.2Q16.175 11.2 15.688 10.712Q15.2 10.225 15.2 9.5Q15.2 8.85 15.6 8.363Q16 7.875 16.65 7.8L14.4 5.55Q14.275 5.425 14.275 5.3Q14.275 5.175 14.4 5.05Q14.525 4.925 14.65 4.925Q14.775 4.925 14.9 5.05L18 8.15Q18.275 8.425 18.438 8.775Q18.6 9.125 18.6 9.5V17.6Q18.6 18.475 17.988 19.087Q17.375 19.7 16.5 19.7Q15.625 19.7 15.012 19.087Q14.4 18.475 14.4 17.6V13Q14.4 12.65 14.175 12.425Q13.95 12.2 13.6 12.2H12.7V18.95Q12.7 19.275 12.488 19.487Q12.275 19.7 11.95 19.7ZM6 10.65H12V5.8Q12 5.5 11.75 5.25Q11.5 5 11.2 5H6.8Q6.5 5 6.25 5.25Q6 5.5 6 5.8ZM16.9 10.5Q17.325 10.5 17.613 10.212Q17.9 9.925 17.9 9.5Q17.9 9.075 17.613 8.787Q17.325 8.5 16.9 8.5Q16.475 8.5 16.188 8.787Q15.9 9.075 15.9 9.5Q15.9 9.925 16.188 10.212Q16.475 10.5 16.9 10.5Z"}))});IconMaterialLocalGasStationRoundedW100Filled.displayName="AmauiIconMaterialLocalGasStationRoundedW100Filled";var IconMaterialLocalGasStationRoundedW100Filled$1 = IconMaterialLocalGasStationRoundedW100Filled;

  const IconMaterialLocalGasStationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationSharp",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3H14V12H17V19.5H19V11.3Q18.775 11.425 18.525 11.462Q18.275 11.5 18 11.5Q16.95 11.5 16.225 10.775Q15.5 10.05 15.5 9Q15.5 8.2 15.938 7.562Q16.375 6.925 17.1 6.65L15 4.55L16.05 3.5L19.75 7.1Q20.125 7.475 20.312 7.975Q20.5 8.475 20.5 9V21H15.5V13.5H14V21ZM6 10H12V5H6ZM18 10Q18.425 10 18.712 9.712Q19 9.425 19 9Q19 8.575 18.712 8.287Q18.425 8 18 8Q17.575 8 17.288 8.287Q17 8.575 17 9Q17 9.425 17.288 9.712Q17.575 10 18 10ZM6 19H12V12H6ZM12 19H6H12Z"}))});IconMaterialLocalGasStationSharp.displayName="AmauiIconMaterialLocalGasStationSharp";var IconMaterialLocalGasStationSharp$1 = IconMaterialLocalGasStationSharp;

  const IconMaterialLocalGasStationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationSharpFilled",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3H14V12H17V19.5H19V11.3Q18.775 11.425 18.525 11.462Q18.275 11.5 18 11.5Q16.95 11.5 16.225 10.775Q15.5 10.05 15.5 9Q15.5 8.2 15.938 7.562Q16.375 6.925 17.1 6.65L15 4.55L16.05 3.5L19.75 7.1Q20.125 7.475 20.312 7.975Q20.5 8.475 20.5 9V21H15.5V13.5H14V21ZM6 10H12V5H6ZM18 10Q18.425 10 18.712 9.712Q19 9.425 19 9Q19 8.575 18.712 8.287Q18.425 8 18 8Q17.575 8 17.288 8.287Q17 8.575 17 9Q17 9.425 17.288 9.712Q17.575 10 18 10Z"}))});IconMaterialLocalGasStationSharpFilled.displayName="AmauiIconMaterialLocalGasStationSharpFilled";var IconMaterialLocalGasStationSharpFilled$1 = IconMaterialLocalGasStationSharpFilled;

  const IconMaterialLocalGasStationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationSharpW100",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3H12.7V11.5H15.1V19H17.9V10.9Q17.675 11.05 17.425 11.125Q17.175 11.2 16.9 11.2Q16.175 11.2 15.688 10.712Q15.2 10.225 15.2 9.5Q15.2 8.85 15.6 8.363Q16 7.875 16.65 7.8L14.15 5.3L14.65 4.8L18 8.15Q18.275 8.425 18.438 8.775Q18.6 9.125 18.6 9.5V19.7H14.4V12.2H12.7V19.7ZM6 10.65H12V5H6ZM16.9 10.5Q17.325 10.5 17.613 10.212Q17.9 9.925 17.9 9.5Q17.9 9.075 17.613 8.787Q17.325 8.5 16.9 8.5Q16.475 8.5 16.188 8.787Q15.9 9.075 15.9 9.5Q15.9 9.925 16.188 10.212Q16.475 10.5 16.9 10.5ZM6 19H12V11.35H6ZM12 19H6H12Z"}))});IconMaterialLocalGasStationSharpW100.displayName="AmauiIconMaterialLocalGasStationSharpW100";var IconMaterialLocalGasStationSharpW100$1 = IconMaterialLocalGasStationSharpW100;

  const IconMaterialLocalGasStationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationSharpW100Filled",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3H12.7V11.5H15.1V19H17.9V10.9Q17.675 11.05 17.425 11.125Q17.175 11.2 16.9 11.2Q16.175 11.2 15.688 10.712Q15.2 10.225 15.2 9.5Q15.2 8.85 15.6 8.363Q16 7.875 16.65 7.8L14.15 5.3L14.65 4.8L18 8.15Q18.275 8.425 18.438 8.775Q18.6 9.125 18.6 9.5V19.7H14.4V12.2H12.7V19.7ZM6 10.65H12V5H6ZM16.9 10.5Q17.325 10.5 17.613 10.212Q17.9 9.925 17.9 9.5Q17.9 9.075 17.613 8.787Q17.325 8.5 16.9 8.5Q16.475 8.5 16.188 8.787Q15.9 9.075 15.9 9.5Q15.9 9.925 16.188 10.212Q16.475 10.5 16.9 10.5Z"}))});IconMaterialLocalGasStationSharpW100Filled.displayName="AmauiIconMaterialLocalGasStationSharpW100Filled";var IconMaterialLocalGasStationSharpW100Filled$1 = IconMaterialLocalGasStationSharpW100Filled;

  const IconMaterialLocalGasStationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalGasStationTwoTone",short_name:"LocalGasStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h6v-7H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3H6c-1.1 0-2 .9-2 2v16h10v-7.5h1.5v5c0 1.38 1.12 2.5 2.5 2.5s2.5-1.12 2.5-2.5V9c0-.69-.28-1.32-.73-1.77l.01-.01-3.72-3.72L15 4.56l2.11 2.11c-.94.36-1.61 1.26-1.61 2.33 0 1.38 1.12 2.5 2.5 2.5.36 0 .69-.08 1-.21v7.21c0 .55-.45 1-1 1s-1-.45-1-1V14c0-1.1-.9-2-2-2h-1V5c0-1.1-.9-2-2-2zm0 10.5V19H6v-7h6v1.5zm0-3.5H6V5h6v5zm6 0c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"}))});IconMaterialLocalGasStationTwoTone.displayName="AmauiIconMaterialLocalGasStationTwoTone";var IconMaterialLocalGasStationTwoTone$1 = IconMaterialLocalGasStationTwoTone;

  const IconMaterialLocalHospitalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalRounded",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.625 17 13.062 16.562Q13.5 16.125 13.5 15.5V13.5H15.5Q16.125 13.5 16.562 13.062Q17 12.625 17 12Q17 11.375 16.562 10.938Q16.125 10.5 15.5 10.5H13.5V8.5Q13.5 7.875 13.062 7.438Q12.625 7 12 7Q11.375 7 10.938 7.438Q10.5 7.875 10.5 8.5V10.5H8.5Q7.875 10.5 7.438 10.938Q7 11.375 7 12Q7 12.625 7.438 13.062Q7.875 13.5 8.5 13.5H10.5V15.5Q10.5 16.125 10.938 16.562Q11.375 17 12 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialLocalHospitalRounded.displayName="AmauiIconMaterialLocalHospitalRounded";var IconMaterialLocalHospitalRounded$1 = IconMaterialLocalHospitalRounded;

  const IconMaterialLocalHospitalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalRoundedFilled",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.625 17 13.062 16.562Q13.5 16.125 13.5 15.5V13.5H15.5Q16.125 13.5 16.562 13.062Q17 12.625 17 12Q17 11.375 16.562 10.938Q16.125 10.5 15.5 10.5H13.5V8.5Q13.5 7.875 13.062 7.438Q12.625 7 12 7Q11.375 7 10.938 7.438Q10.5 7.875 10.5 8.5V10.5H8.5Q7.875 10.5 7.438 10.938Q7 11.375 7 12Q7 12.625 7.438 13.062Q7.875 13.5 8.5 13.5H10.5V15.5Q10.5 16.125 10.938 16.562Q11.375 17 12 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLocalHospitalRoundedFilled.displayName="AmauiIconMaterialLocalHospitalRoundedFilled";var IconMaterialLocalHospitalRoundedFilled$1 = IconMaterialLocalHospitalRoundedFilled;

  const IconMaterialLocalHospitalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalRoundedW100",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.225 16.35 12.375 16.2Q12.525 16.05 12.525 15.825V12.525H15.825Q16.05 12.525 16.2 12.375Q16.35 12.225 16.35 12Q16.35 11.775 16.2 11.625Q16.05 11.475 15.825 11.475H12.525V8.175Q12.525 7.95 12.375 7.8Q12.225 7.65 12 7.65Q11.775 7.65 11.625 7.8Q11.475 7.95 11.475 8.175V11.475H8.175Q7.95 11.475 7.8 11.625Q7.65 11.775 7.65 12Q7.65 12.225 7.8 12.375Q7.95 12.525 8.175 12.525H11.475V15.825Q11.475 16.05 11.625 16.2Q11.775 16.35 12 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialLocalHospitalRoundedW100.displayName="AmauiIconMaterialLocalHospitalRoundedW100";var IconMaterialLocalHospitalRoundedW100$1 = IconMaterialLocalHospitalRoundedW100;

  const IconMaterialLocalHospitalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalRoundedW100Filled",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.225 16.35 12.375 16.2Q12.525 16.05 12.525 15.825V12.525H15.825Q16.05 12.525 16.2 12.375Q16.35 12.225 16.35 12Q16.35 11.775 16.2 11.625Q16.05 11.475 15.825 11.475H12.525V8.175Q12.525 7.95 12.375 7.8Q12.225 7.65 12 7.65Q11.775 7.65 11.625 7.8Q11.475 7.95 11.475 8.175V11.475H8.175Q7.95 11.475 7.8 11.625Q7.65 11.775 7.65 12Q7.65 12.225 7.8 12.375Q7.95 12.525 8.175 12.525H11.475V15.825Q11.475 16.05 11.625 16.2Q11.775 16.35 12 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialLocalHospitalRoundedW100Filled.displayName="AmauiIconMaterialLocalHospitalRoundedW100Filled";var IconMaterialLocalHospitalRoundedW100Filled$1 = IconMaterialLocalHospitalRoundedW100Filled;

  const IconMaterialLocalHospitalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalSharp",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17H13.5V13.5H17V10.5H13.5V7H10.5V10.5H7V13.5H10.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLocalHospitalSharp.displayName="AmauiIconMaterialLocalHospitalSharp";var IconMaterialLocalHospitalSharp$1 = IconMaterialLocalHospitalSharp;

  const IconMaterialLocalHospitalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalSharpFilled",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17H13.5V13.5H17V10.5H13.5V7H10.5V10.5H7V13.5H10.5ZM3 21V3H21V21Z"}))});IconMaterialLocalHospitalSharpFilled.displayName="AmauiIconMaterialLocalHospitalSharpFilled";var IconMaterialLocalHospitalSharpFilled$1 = IconMaterialLocalHospitalSharpFilled;

  const IconMaterialLocalHospitalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalSharpW100",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 16.35H12.525V12.525H16.35V11.475H12.525V7.65H11.475V11.475H7.65V12.525H11.475ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLocalHospitalSharpW100.displayName="AmauiIconMaterialLocalHospitalSharpW100";var IconMaterialLocalHospitalSharpW100$1 = IconMaterialLocalHospitalSharpW100;

  const IconMaterialLocalHospitalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalSharpW100Filled",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 16.35H12.525V12.525H16.35V11.475H12.525V7.65H11.475V11.475H7.65V12.525H11.475ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialLocalHospitalSharpW100Filled.displayName="AmauiIconMaterialLocalHospitalSharpW100Filled";var IconMaterialLocalHospitalSharpW100Filled$1 = IconMaterialLocalHospitalSharpW100Filled;

  const IconMaterialLocalHospitalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalHospitalTwoTone",short_name:"LocalHospital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm2-8.5h3.5V7h3v3.5H17v3h-3.5V17h-3v-3.5H7v-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 5c0-1.1-.9-2-2-2H5c-1.1 0-1.99.9-1.99 2L3 19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5zm-2 14H5V5h14v14zm-8.5-2h3v-3.5H17v-3h-3.5V7h-3v3.5H7v3h3.5z"}))});IconMaterialLocalHospitalTwoTone.displayName="AmauiIconMaterialLocalHospitalTwoTone";var IconMaterialLocalHospitalTwoTone$1 = IconMaterialLocalHospitalTwoTone;

  const IconMaterialLocalLaundryServiceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceRounded",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V4Q18 4 18 4Q18 4 18 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM12 19Q14.075 19 15.538 17.538Q17 16.075 17 14Q17 11.925 15.538 10.462Q14.075 9 12 9Q9.925 9 8.463 10.462Q7 11.925 7 14Q7 16.075 8.463 17.538Q9.925 19 12 19ZM12 17.3Q11.325 17.3 10.713 17.05Q10.1 16.8 9.65 16.35L14.35 11.65Q14.8 12.1 15.05 12.712Q15.3 13.325 15.3 14Q15.3 15.35 14.325 16.325Q13.35 17.3 12 17.3ZM8 7Q8.425 7 8.713 6.713Q9 6.425 9 6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6Q7 6.425 7.287 6.713Q7.575 7 8 7ZM11 7Q11.425 7 11.713 6.713Q12 6.425 12 6Q12 5.575 11.713 5.287Q11.425 5 11 5Q10.575 5 10.288 5.287Q10 5.575 10 6Q10 6.425 10.288 6.713Q10.575 7 11 7ZM6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialLocalLaundryServiceRounded.displayName="AmauiIconMaterialLocalLaundryServiceRounded";var IconMaterialLocalLaundryServiceRounded$1 = IconMaterialLocalLaundryServiceRounded;

  const IconMaterialLocalLaundryServiceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceRoundedFilled",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM12 19Q14.075 19 15.538 17.538Q17 16.075 17 14Q17 11.925 15.538 10.462Q14.075 9 12 9Q9.925 9 8.463 10.462Q7 11.925 7 14Q7 16.075 8.463 17.538Q9.925 19 12 19ZM12 17.3Q11.325 17.3 10.713 17.05Q10.1 16.8 9.65 16.35L14.35 11.65Q14.8 12.1 15.05 12.712Q15.3 13.325 15.3 14Q15.3 15.35 14.325 16.325Q13.35 17.3 12 17.3ZM8 7Q8.425 7 8.713 6.713Q9 6.425 9 6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6Q7 6.425 7.287 6.713Q7.575 7 8 7ZM11 7Q11.425 7 11.713 6.713Q12 6.425 12 6Q12 5.575 11.713 5.287Q11.425 5 11 5Q10.575 5 10.288 5.287Q10 5.575 10 6Q10 6.425 10.288 6.713Q10.575 7 11 7Z"}))});IconMaterialLocalLaundryServiceRoundedFilled.displayName="AmauiIconMaterialLocalLaundryServiceRoundedFilled";var IconMaterialLocalLaundryServiceRoundedFilled$1 = IconMaterialLocalLaundryServiceRoundedFilled;

  const IconMaterialLocalLaundryServiceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceRoundedW100",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V4.8Q18 4.5 17.75 4.25Q17.5 4 17.2 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM12 18Q13.65 18 14.825 16.825Q16 15.65 16 14Q16 12.35 14.825 11.175Q13.65 10 12 10Q10.35 10 9.175 11.175Q8 12.35 8 14Q8 15.65 9.175 16.825Q10.35 18 12 18ZM12 17.3Q11.35 17.3 10.75 17.05Q10.15 16.8 9.7 16.35L14.35 11.7Q14.8 12.15 15.05 12.75Q15.3 13.35 15.3 14Q15.3 15.35 14.325 16.325Q13.35 17.3 12 17.3ZM8 7Q8.425 7 8.713 6.713Q9 6.425 9 6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6Q7 6.425 7.287 6.713Q7.575 7 8 7ZM11 7Q11.425 7 11.713 6.713Q12 6.425 12 6Q12 5.575 11.713 5.287Q11.425 5 11 5Q10.575 5 10.288 5.287Q10 5.575 10 6Q10 6.425 10.288 6.713Q10.575 7 11 7ZM6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4Q6 4 6 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6 19.75Q6 20 6 20Z"}))});IconMaterialLocalLaundryServiceRoundedW100.displayName="AmauiIconMaterialLocalLaundryServiceRoundedW100";var IconMaterialLocalLaundryServiceRoundedW100$1 = IconMaterialLocalLaundryServiceRoundedW100;

  const IconMaterialLocalLaundryServiceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceRoundedW100Filled",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12 18Q13.65 18 14.825 16.825Q16 15.65 16 14Q16 12.35 14.825 11.175Q13.65 10 12 10Q10.35 10 9.175 11.175Q8 12.35 8 14Q8 15.65 9.175 16.825Q10.35 18 12 18ZM12 17.3Q11.35 17.3 10.75 17.05Q10.15 16.8 9.7 16.35L14.35 11.7Q14.8 12.15 15.05 12.75Q15.3 13.35 15.3 14Q15.3 15.35 14.325 16.325Q13.35 17.3 12 17.3ZM8 7Q8.425 7 8.713 6.713Q9 6.425 9 6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6Q7 6.425 7.287 6.713Q7.575 7 8 7ZM11 7Q11.425 7 11.713 6.713Q12 6.425 12 6Q12 5.575 11.713 5.287Q11.425 5 11 5Q10.575 5 10.288 5.287Q10 5.575 10 6Q10 6.425 10.288 6.713Q10.575 7 11 7Z"}))});IconMaterialLocalLaundryServiceRoundedW100Filled.displayName="AmauiIconMaterialLocalLaundryServiceRoundedW100Filled";var IconMaterialLocalLaundryServiceRoundedW100Filled$1 = IconMaterialLocalLaundryServiceRoundedW100Filled;

  const IconMaterialLocalLaundryServiceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceSharp",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V22ZM6 20H18V4H6ZM12 19Q14.075 19 15.538 17.538Q17 16.075 17 14Q17 11.925 15.538 10.462Q14.075 9 12 9Q9.925 9 8.463 10.462Q7 11.925 7 14Q7 16.075 8.463 17.538Q9.925 19 12 19ZM12 17.3Q11.325 17.3 10.713 17.05Q10.1 16.8 9.65 16.35L14.35 11.65Q14.8 12.1 15.05 12.712Q15.3 13.325 15.3 14Q15.3 15.35 14.325 16.325Q13.35 17.3 12 17.3ZM8 7Q8.425 7 8.713 6.713Q9 6.425 9 6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6Q7 6.425 7.287 6.713Q7.575 7 8 7ZM11 7Q11.425 7 11.713 6.713Q12 6.425 12 6Q12 5.575 11.713 5.287Q11.425 5 11 5Q10.575 5 10.288 5.287Q10 5.575 10 6Q10 6.425 10.288 6.713Q10.575 7 11 7ZM6 20V4V20Z"}))});IconMaterialLocalLaundryServiceSharp.displayName="AmauiIconMaterialLocalLaundryServiceSharp";var IconMaterialLocalLaundryServiceSharp$1 = IconMaterialLocalLaundryServiceSharp;

  const IconMaterialLocalLaundryServiceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceSharpFilled",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V22ZM12 19Q14.075 19 15.538 17.538Q17 16.075 17 14Q17 11.925 15.538 10.462Q14.075 9 12 9Q9.925 9 8.463 10.462Q7 11.925 7 14Q7 16.075 8.463 17.538Q9.925 19 12 19ZM12 17.3Q11.325 17.3 10.713 17.05Q10.1 16.8 9.65 16.35L14.35 11.65Q14.8 12.1 15.05 12.712Q15.3 13.325 15.3 14Q15.3 15.35 14.325 16.325Q13.35 17.3 12 17.3ZM8 7Q8.425 7 8.713 6.713Q9 6.425 9 6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6Q7 6.425 7.287 6.713Q7.575 7 8 7ZM11 7Q11.425 7 11.713 6.713Q12 6.425 12 6Q12 5.575 11.713 5.287Q11.425 5 11 5Q10.575 5 10.288 5.287Q10 5.575 10 6Q10 6.425 10.288 6.713Q10.575 7 11 7Z"}))});IconMaterialLocalLaundryServiceSharpFilled.displayName="AmauiIconMaterialLocalLaundryServiceSharpFilled";var IconMaterialLocalLaundryServiceSharpFilled$1 = IconMaterialLocalLaundryServiceSharpFilled;

  const IconMaterialLocalLaundryServiceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceSharpW100",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H18.7V20.7ZM6 20H18V4H6ZM12 18Q13.65 18 14.825 16.825Q16 15.65 16 14Q16 12.35 14.825 11.175Q13.65 10 12 10Q10.35 10 9.175 11.175Q8 12.35 8 14Q8 15.65 9.175 16.825Q10.35 18 12 18ZM12 17.3Q11.35 17.3 10.75 17.05Q10.15 16.8 9.7 16.35L14.35 11.7Q14.8 12.15 15.05 12.75Q15.3 13.35 15.3 14Q15.3 15.35 14.325 16.325Q13.35 17.3 12 17.3ZM8 7Q8.425 7 8.713 6.713Q9 6.425 9 6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6Q7 6.425 7.287 6.713Q7.575 7 8 7ZM11 7Q11.425 7 11.713 6.713Q12 6.425 12 6Q12 5.575 11.713 5.287Q11.425 5 11 5Q10.575 5 10.288 5.287Q10 5.575 10 6Q10 6.425 10.288 6.713Q10.575 7 11 7ZM6 20V4V20Z"}))});IconMaterialLocalLaundryServiceSharpW100.displayName="AmauiIconMaterialLocalLaundryServiceSharpW100";var IconMaterialLocalLaundryServiceSharpW100$1 = IconMaterialLocalLaundryServiceSharpW100;

  const IconMaterialLocalLaundryServiceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceSharpW100Filled",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H18.7V20.7ZM12 18Q13.65 18 14.825 16.825Q16 15.65 16 14Q16 12.35 14.825 11.175Q13.65 10 12 10Q10.35 10 9.175 11.175Q8 12.35 8 14Q8 15.65 9.175 16.825Q10.35 18 12 18ZM12 17.3Q11.35 17.3 10.75 17.05Q10.15 16.8 9.7 16.35L14.35 11.7Q14.8 12.15 15.05 12.75Q15.3 13.35 15.3 14Q15.3 15.35 14.325 16.325Q13.35 17.3 12 17.3ZM8 7Q8.425 7 8.713 6.713Q9 6.425 9 6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6Q7 6.425 7.287 6.713Q7.575 7 8 7ZM11 7Q11.425 7 11.713 6.713Q12 6.425 12 6Q12 5.575 11.713 5.287Q11.425 5 11 5Q10.575 5 10.288 5.287Q10 5.575 10 6Q10 6.425 10.288 6.713Q10.575 7 11 7Z"}))});IconMaterialLocalLaundryServiceSharpW100Filled.displayName="AmauiIconMaterialLocalLaundryServiceSharpW100Filled";var IconMaterialLocalLaundryServiceSharpW100Filled$1 = IconMaterialLocalLaundryServiceSharpW100Filled;

  const IconMaterialLocalLaundryServiceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLaundryServiceTwoTone",short_name:"LocalLaundryService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.99 4L6 20h12V4H5.99c.01 0 0 0 0 0zM11 5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM8 5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm4 4c2.76 0 5 2.24 5 5s-2.24 5-5 5-5-2.24-5-5 2.24-5 5-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 2.01L6 2c-1.11 0-2 .89-2 2v16c0 1.11.89 2 2 2h12c1.11 0 2-.89 2-2V4c0-1.11-.89-1.99-2-1.99zM18 20H6L5.99 4H18v16z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm2.36-7.36c1.3 1.3 1.3 3.42 0 4.72-1.3 1.3-3.42 1.3-4.72 0l4.72-4.72z"}))});IconMaterialLocalLaundryServiceTwoTone.displayName="AmauiIconMaterialLocalLaundryServiceTwoTone";var IconMaterialLocalLaundryServiceTwoTone$1 = IconMaterialLocalLaundryServiceTwoTone;

  const IconMaterialLocalLibraryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibraryRounded",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 21.525Q9.5 20.55 7.963 19.95Q6.425 19.35 4.75 19.125Q4 19.025 3.5 18.487Q3 17.95 3 17.25V10.2Q3 9.25 3.65 8.637Q4.3 8.025 5.175 8.175Q7.1 8.5 8.838 9.35Q10.575 10.2 12 11.55Q13.425 10.2 15.163 9.35Q16.9 8.5 18.825 8.175Q19.7 8.025 20.35 8.637Q21 9.25 21 10.2V17.25Q21 17.95 20.5 18.487Q20 19.025 19.25 19.125Q17.575 19.35 16.038 19.95Q14.5 20.55 13.15 21.525Q12.65 21.9 12 21.9Q11.35 21.9 10.85 21.525ZM12 19.9Q13.575 18.725 15.35 18.025Q17.125 17.325 19 17.1V10.2Q17.175 10.525 15.413 11.512Q13.65 12.5 12 14.15Q10.35 12.5 8.588 11.512Q6.825 10.525 5 10.2V17.1Q6.875 17.325 8.65 18.025Q10.425 18.725 12 19.9ZM12 9Q10.35 9 9.175 7.825Q8 6.65 8 5Q8 3.35 9.175 2.175Q10.35 1 12 1Q13.65 1 14.825 2.175Q16 3.35 16 5Q16 6.65 14.825 7.825Q13.65 9 12 9ZM12 7Q12.825 7 13.413 6.412Q14 5.825 14 5Q14 4.175 13.413 3.587Q12.825 3 12 3Q11.175 3 10.588 3.587Q10 4.175 10 5Q10 5.825 10.588 6.412Q11.175 7 12 7ZM12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5ZM12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Z"}))});IconMaterialLocalLibraryRounded.displayName="AmauiIconMaterialLocalLibraryRounded";var IconMaterialLocalLibraryRounded$1 = IconMaterialLocalLibraryRounded;

  const IconMaterialLocalLibraryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibraryRoundedFilled",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 21.525Q9.5 20.55 7.963 19.95Q6.425 19.35 4.75 19.125Q4 19.025 3.5 18.487Q3 17.95 3 17.25V10.2Q3 9.25 3.65 8.637Q4.3 8.025 5.175 8.175Q7.1 8.5 8.838 9.35Q10.575 10.2 12 11.55Q13.425 10.2 15.163 9.35Q16.9 8.5 18.825 8.175Q19.7 8.025 20.35 8.637Q21 9.25 21 10.2V17.25Q21 17.95 20.5 18.487Q20 19.025 19.25 19.125Q17.575 19.35 16.038 19.95Q14.5 20.55 13.15 21.525Q12.65 21.9 12 21.9Q11.35 21.9 10.85 21.525ZM12 9Q10.35 9 9.175 7.825Q8 6.65 8 5Q8 3.35 9.175 2.175Q10.35 1 12 1Q13.65 1 14.825 2.175Q16 3.35 16 5Q16 6.65 14.825 7.825Q13.65 9 12 9Z"}))});IconMaterialLocalLibraryRoundedFilled.displayName="AmauiIconMaterialLocalLibraryRoundedFilled";var IconMaterialLocalLibraryRoundedFilled$1 = IconMaterialLocalLibraryRoundedFilled;

  const IconMaterialLocalLibraryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibraryRoundedW100",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.425 20.275Q10 19.275 8.387 18.65Q6.775 18.025 5 17.775Q4.7 17.725 4.5 17.5Q4.3 17.275 4.3 17V9.55Q4.3 9.25 4.513 9.062Q4.725 8.875 5 8.925Q7.025 9.2 8.812 10.15Q10.6 11.1 12 12.3Q13.4 11.1 15.188 10.15Q16.975 9.2 19 8.925Q19.275 8.875 19.488 9.062Q19.7 9.25 19.7 9.55V17Q19.7 17.275 19.5 17.5Q19.3 17.725 19 17.775Q17.225 18.025 15.613 18.65Q14 19.275 12.575 20.275Q12.325 20.45 12 20.45Q11.675 20.45 11.425 20.275ZM12 19.85Q13.575 18.7 15.35 17.987Q17.125 17.275 19 17.05V9.65Q17 9.975 15.213 10.9Q13.425 11.825 12 13.25Q10.575 11.825 8.788 10.9Q7 9.975 5 9.65V17.05Q6.875 17.275 8.65 17.987Q10.425 18.7 12 19.85ZM12 8.45Q10.775 8.45 9.887 7.562Q9 6.675 9 5.45Q9 4.2 9.887 3.325Q10.775 2.45 12 2.45Q13.25 2.45 14.125 3.325Q15 4.2 15 5.45Q15 6.675 14.125 7.562Q13.25 8.45 12 8.45ZM12 7.75Q12.95 7.75 13.625 7.075Q14.3 6.4 14.3 5.45Q14.3 4.5 13.625 3.825Q12.95 3.15 12 3.15Q11.05 3.15 10.375 3.825Q9.7 4.5 9.7 5.45Q9.7 6.4 10.375 7.075Q11.05 7.75 12 7.75ZM12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45ZM12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Z"}))});IconMaterialLocalLibraryRoundedW100.displayName="AmauiIconMaterialLocalLibraryRoundedW100";var IconMaterialLocalLibraryRoundedW100$1 = IconMaterialLocalLibraryRoundedW100;

  const IconMaterialLocalLibraryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibraryRoundedW100Filled",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.425 20.275Q10 19.275 8.387 18.65Q6.775 18.025 5 17.775Q4.7 17.725 4.5 17.5Q4.3 17.275 4.3 17V9.55Q4.3 9.25 4.513 9.062Q4.725 8.875 5 8.925Q7.025 9.2 8.812 10.15Q10.6 11.1 12 12.3Q13.4 11.1 15.188 10.15Q16.975 9.2 19 8.925Q19.275 8.875 19.488 9.062Q19.7 9.25 19.7 9.55V17Q19.7 17.275 19.5 17.5Q19.3 17.725 19 17.775Q17.225 18.025 15.613 18.65Q14 19.275 12.575 20.275Q12.325 20.45 12 20.45Q11.675 20.45 11.425 20.275ZM12 8.45Q10.775 8.45 9.887 7.562Q9 6.675 9 5.45Q9 4.2 9.887 3.325Q10.775 2.45 12 2.45Q13.25 2.45 14.125 3.325Q15 4.2 15 5.45Q15 6.675 14.125 7.562Q13.25 8.45 12 8.45Z"}))});IconMaterialLocalLibraryRoundedW100Filled.displayName="AmauiIconMaterialLocalLibraryRoundedW100Filled";var IconMaterialLocalLibraryRoundedW100Filled$1 = IconMaterialLocalLibraryRoundedW100Filled;

  const IconMaterialLocalLibrarySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibrarySharp",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.5Q10.2 20.8 7.875 19.9Q5.55 19 3 19V8Q5.525 8 7.85 8.912Q10.175 9.825 12 11.55Q13.825 9.825 16.15 8.912Q18.475 8 21 8V19Q18.425 19 16.113 19.9Q13.8 20.8 12 22.5ZM12 19.9Q13.575 18.725 15.35 18.025Q17.125 17.325 19 17.1V10.2Q17.175 10.525 15.413 11.512Q13.65 12.5 12 14.15Q10.35 12.5 8.588 11.512Q6.825 10.525 5 10.2V17.1Q6.875 17.325 8.65 18.025Q10.425 18.725 12 19.9ZM12 9Q10.35 9 9.175 7.825Q8 6.65 8 5Q8 3.35 9.175 2.175Q10.35 1 12 1Q13.65 1 14.825 2.175Q16 3.35 16 5Q16 6.65 14.825 7.825Q13.65 9 12 9ZM12 7Q12.825 7 13.413 6.412Q14 5.825 14 5Q14 4.175 13.413 3.587Q12.825 3 12 3Q11.175 3 10.588 3.587Q10 4.175 10 5Q10 5.825 10.588 6.412Q11.175 7 12 7ZM12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5Q12 5 12 5ZM12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Q12 15.05 12 15.05Z"}))});IconMaterialLocalLibrarySharp.displayName="AmauiIconMaterialLocalLibrarySharp";var IconMaterialLocalLibrarySharp$1 = IconMaterialLocalLibrarySharp;

  const IconMaterialLocalLibrarySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibrarySharpFilled",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.5Q10.2 20.8 7.875 19.9Q5.55 19 3 19V8Q5.525 8 7.85 8.912Q10.175 9.825 12 11.55Q13.825 9.825 16.15 8.912Q18.475 8 21 8V19Q18.425 19 16.113 19.9Q13.8 20.8 12 22.5ZM12 9Q10.35 9 9.175 7.825Q8 6.65 8 5Q8 3.35 9.175 2.175Q10.35 1 12 1Q13.65 1 14.825 2.175Q16 3.35 16 5Q16 6.65 14.825 7.825Q13.65 9 12 9Z"}))});IconMaterialLocalLibrarySharpFilled.displayName="AmauiIconMaterialLocalLibrarySharpFilled";var IconMaterialLocalLibrarySharpFilled$1 = IconMaterialLocalLibrarySharpFilled;

  const IconMaterialLocalLibrarySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibrarySharpW100",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.35 19.425 8.4 18.663Q6.45 17.9 4.3 17.7V8.85Q6.525 9.025 8.512 10Q10.5 10.975 12 12.3Q13.5 10.975 15.488 10Q17.475 9.025 19.7 8.85V17.7Q17.55 17.9 15.6 18.663Q13.65 19.425 12 20.7ZM12 19.85Q13.575 18.7 15.35 17.987Q17.125 17.275 19 17.05V9.65Q17 9.975 15.213 10.9Q13.425 11.825 12 13.25Q10.575 11.825 8.788 10.9Q7 9.975 5 9.65V17.05Q6.875 17.275 8.65 17.987Q10.425 18.7 12 19.85ZM12 8.45Q10.775 8.45 9.887 7.562Q9 6.675 9 5.45Q9 4.2 9.887 3.325Q10.775 2.45 12 2.45Q13.25 2.45 14.125 3.325Q15 4.2 15 5.45Q15 6.675 14.125 7.562Q13.25 8.45 12 8.45ZM12 7.75Q12.95 7.75 13.625 7.075Q14.3 6.4 14.3 5.45Q14.3 4.5 13.625 3.825Q12.95 3.15 12 3.15Q11.05 3.15 10.375 3.825Q9.7 4.5 9.7 5.45Q9.7 6.4 10.375 7.075Q11.05 7.75 12 7.75ZM12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45Q12 5.45 12 5.45ZM12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Q12 14.75 12 14.75Z"}))});IconMaterialLocalLibrarySharpW100.displayName="AmauiIconMaterialLocalLibrarySharpW100";var IconMaterialLocalLibrarySharpW100$1 = IconMaterialLocalLibrarySharpW100;

  const IconMaterialLocalLibrarySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibrarySharpW100Filled",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.35 19.425 8.4 18.663Q6.45 17.9 4.3 17.7V8.85Q6.525 9.025 8.512 10Q10.5 10.975 12 12.3Q13.5 10.975 15.488 10Q17.475 9.025 19.7 8.85V17.7Q17.55 17.9 15.6 18.663Q13.65 19.425 12 20.7ZM12 8.45Q10.75 8.45 9.875 7.575Q9 6.7 9 5.45Q9 4.2 9.875 3.325Q10.75 2.45 12 2.45Q13.25 2.45 14.125 3.325Q15 4.2 15 5.45Q15 6.7 14.125 7.575Q13.25 8.45 12 8.45Z"}))});IconMaterialLocalLibrarySharpW100Filled.displayName="AmauiIconMaterialLocalLibrarySharpW100Filled";var IconMaterialLocalLibrarySharpW100Filled$1 = IconMaterialLocalLibrarySharpW100Filled;

  const IconMaterialLocalLibraryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalLibraryTwoTone",short_name:"LocalLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 17.13v-6.95c-2.1.38-4.05 1.35-5.64 2.83L12 14.28l-1.36-1.27C9.05 11.53 7.1 10.56 5 10.18v6.95c2.53.34 4.94 1.3 7 2.83 2.07-1.52 4.47-2.49 7-2.83z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"5",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 5c0-2.21-1.79-4-4-4S8 2.79 8 5s1.79 4 4 4 4-1.79 4-4zm-6 0c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2zM3 19c3.48 0 6.64 1.35 9 3.55 2.36-2.19 5.52-3.55 9-3.55V8c-3.48 0-6.64 1.35-9 3.55C9.64 9.35 6.48 8 3 8v11zm2-8.82c2.1.38 4.05 1.35 5.64 2.83L12 14.28l1.36-1.27c1.59-1.48 3.54-2.45 5.64-2.83v6.95c-2.53.34-4.93 1.3-7 2.82-2.06-1.52-4.47-2.49-7-2.83v-6.94z"}))});IconMaterialLocalLibraryTwoTone.displayName="AmauiIconMaterialLocalLibraryTwoTone";var IconMaterialLocalLibraryTwoTone$1 = IconMaterialLocalLibraryTwoTone;

  const IconMaterialLocalMallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallRounded",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22H5Q4.175 22 3.587 21.413Q3 20.825 3 20V8Q3 7.175 3.587 6.588Q4.175 6 5 6H7Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6H19Q19.825 6 20.413 6.588Q21 7.175 21 8V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM9 6H15Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM19 20Q19 20 19 20Q19 20 19 20V8Q19 8 19 8Q19 8 19 8H5Q5 8 5 8Q5 8 5 8V20Q5 20 5 20Q5 20 5 20ZM12 14Q13.85 14 15.35 12.775Q16.85 11.55 16.825 10.025Q16.825 9.6 16.55 9.3Q16.275 9 15.85 9Q15.5 9 15.225 9.225Q14.95 9.45 14.825 9.9Q14.55 10.85 13.75 11.425Q12.95 12 12 12Q11.05 12 10.238 11.425Q9.425 10.85 9.175 9.9Q9.05 9.425 8.8 9.212Q8.55 9 8.2 9Q7.775 9 7.488 9.3Q7.2 9.6 7.2 10.025Q7.2 11.55 8.675 12.775Q10.15 14 12 14ZM5 8Q5 8 5 8Q5 8 5 8V20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20V8Q5 8 5 8Q5 8 5 8Z"}))});IconMaterialLocalMallRounded.displayName="AmauiIconMaterialLocalMallRounded";var IconMaterialLocalMallRounded$1 = IconMaterialLocalMallRounded;

  const IconMaterialLocalMallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallRoundedFilled",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22H5Q4.175 22 3.587 21.413Q3 20.825 3 20V8Q3 7.175 3.587 6.588Q4.175 6 5 6H7Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6H19Q19.825 6 20.413 6.588Q21 7.175 21 8V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM9 6H15Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM12 14Q13.85 14 15.35 12.775Q16.85 11.55 16.825 10.025Q16.825 9.6 16.55 9.3Q16.275 9 15.85 9Q15.5 9 15.225 9.225Q14.95 9.45 14.825 9.9Q14.55 10.85 13.75 11.425Q12.95 12 12 12Q11.05 12 10.238 11.425Q9.425 10.85 9.175 9.9Q9.05 9.425 8.8 9.212Q8.55 9 8.2 9Q7.775 9 7.488 9.3Q7.2 9.6 7.2 10.025Q7.2 11.55 8.675 12.775Q10.15 14 12 14Z"}))});IconMaterialLocalMallRoundedFilled.displayName="AmauiIconMaterialLocalMallRoundedFilled";var IconMaterialLocalMallRoundedFilled$1 = IconMaterialLocalMallRoundedFilled;

  const IconMaterialLocalMallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallRoundedW100",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 20.7H5.8Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V8.8Q4.3 8.15 4.725 7.725Q5.15 7.3 5.8 7.3H8.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3H18.2Q18.85 7.3 19.275 7.725Q19.7 8.15 19.7 8.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM9 7.3H15Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM18.2 20Q18.55 20 18.775 19.775Q19 19.55 19 19.2V8.8Q19 8.45 18.775 8.225Q18.55 8 18.2 8H5.8Q5.45 8 5.225 8.225Q5 8.45 5 8.8V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM12 12.7Q13.45 12.7 14.562 11.675Q15.675 10.65 15.675 9.3Q15.675 9.175 15.575 9.087Q15.475 9 15.325 9Q15.2 9 15.1 9.113Q15 9.225 14.975 9.35Q14.85 10.475 14 11.238Q13.15 12 12 12Q10.85 12 10 11.238Q9.15 10.475 9.025 9.35Q9 9.225 8.9 9.113Q8.8 9 8.675 9Q8.525 9 8.425 9.087Q8.325 9.175 8.325 9.3Q8.325 10.65 9.438 11.675Q10.55 12.7 12 12.7ZM5 8Q5 8 5 8.225Q5 8.45 5 8.8V19.2Q5 19.55 5 19.775Q5 20 5 20Q5 20 5 19.775Q5 19.55 5 19.2V8.8Q5 8.45 5 8.225Q5 8 5 8Z"}))});IconMaterialLocalMallRoundedW100.displayName="AmauiIconMaterialLocalMallRoundedW100";var IconMaterialLocalMallRoundedW100$1 = IconMaterialLocalMallRoundedW100;

  const IconMaterialLocalMallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallRoundedW100Filled",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 20.7H5.8Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V8.8Q4.3 8.15 4.725 7.725Q5.15 7.3 5.8 7.3H8.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3H18.2Q18.85 7.3 19.275 7.725Q19.7 8.15 19.7 8.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM9 7.3H15Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM12 12.7Q13.45 12.7 14.562 11.675Q15.675 10.65 15.675 9.3Q15.675 9.175 15.575 9.087Q15.475 9 15.325 9Q15.2 9 15.1 9.113Q15 9.225 14.975 9.35Q14.85 10.475 14 11.238Q13.15 12 12 12Q10.85 12 10 11.238Q9.15 10.475 9.025 9.35Q9 9.225 8.9 9.113Q8.8 9 8.675 9Q8.525 9 8.425 9.087Q8.325 9.175 8.325 9.3Q8.325 10.65 9.438 11.675Q10.55 12.7 12 12.7Z"}))});IconMaterialLocalMallRoundedW100Filled.displayName="AmauiIconMaterialLocalMallRoundedW100Filled";var IconMaterialLocalMallRoundedW100Filled$1 = IconMaterialLocalMallRoundedW100Filled;

  const IconMaterialLocalMallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallSharp",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V6H7Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6H21V22ZM9 6H15Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM5 20H19V8H5ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9H15Q15 10.25 14.125 11.125Q13.25 12 12 12Q10.75 12 9.875 11.125Q9 10.25 9 9H7Q7 11.075 8.463 12.537Q9.925 14 12 14ZM5 8V20Z"}))});IconMaterialLocalMallSharp.displayName="AmauiIconMaterialLocalMallSharp";var IconMaterialLocalMallSharp$1 = IconMaterialLocalMallSharp;

  const IconMaterialLocalMallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallSharpFilled",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V6H7Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6H21V22ZM9 6H15Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9H15Q15 10.25 14.125 11.125Q13.25 12 12 12Q10.75 12 9.875 11.125Q9 10.25 9 9H7Q7 11.075 8.463 12.537Q9.925 14 12 14Z"}))});IconMaterialLocalMallSharpFilled.displayName="AmauiIconMaterialLocalMallSharpFilled";var IconMaterialLocalMallSharpFilled$1 = IconMaterialLocalMallSharpFilled;

  const IconMaterialLocalMallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallSharpW100",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V7.3H8.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3H19.7V20.7ZM9 7.3H15Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM5 20H19V8H5ZM12 12.7Q13.55 12.7 14.625 11.625Q15.7 10.55 15.7 9H15Q15 10.25 14.125 11.125Q13.25 12 12 12Q10.75 12 9.875 11.125Q9 10.25 9 9H8.3Q8.3 10.55 9.375 11.625Q10.45 12.7 12 12.7ZM5 8V20Z"}))});IconMaterialLocalMallSharpW100.displayName="AmauiIconMaterialLocalMallSharpW100";var IconMaterialLocalMallSharpW100$1 = IconMaterialLocalMallSharpW100;

  const IconMaterialLocalMallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallSharpW100Filled",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V7.3H8.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3H19.7V20.7ZM9 7.3H15Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM12 12.7Q13.55 12.7 14.625 11.625Q15.7 10.55 15.7 9H15Q15 10.25 14.125 11.125Q13.25 12 12 12Q10.75 12 9.875 11.125Q9 10.25 9 9H8.3Q8.3 10.55 9.375 11.625Q10.45 12.7 12 12.7Z"}))});IconMaterialLocalMallSharpW100Filled.displayName="AmauiIconMaterialLocalMallSharpW100Filled";var IconMaterialLocalMallSharpW100Filled$1 = IconMaterialLocalMallSharpW100Filled;

  const IconMaterialLocalMallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalMallTwoTone",short_name:"LocalMall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8v12h14V8H5zm7 6c-2.76 0-5-2.24-5-5h2c0 1.66 1.34 3 3 3s3-1.34 3-3h2c0 2.76-2.24 5-5 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 6c0-2.76-2.24-5-5-5S7 3.24 7 6H5c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-2zm-5-3c1.66 0 3 1.34 3 3H9c0-1.66 1.34-3 3-3zm7 17H5V8h14v12zm-7-8c-1.66 0-3-1.34-3-3H7c0 2.76 2.24 5 5 5s5-2.24 5-5h-2c0 1.66-1.34 3-3 3z"}))});IconMaterialLocalMallTwoTone.displayName="AmauiIconMaterialLocalMallTwoTone";var IconMaterialLocalMallTwoTone$1 = IconMaterialLocalMallTwoTone;

  const IconMaterialLocalParkingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingRounded",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q7.175 21 6.588 20.413Q6 19.825 6 19V5Q6 4.175 6.588 3.587Q7.175 3 8 3H13Q15.5 3 17.25 4.75Q19 6.5 19 9Q19 11.5 17.25 13.25Q15.5 15 13 15H10V19Q10 19.825 9.413 20.413Q8.825 21 8 21ZM10 11H13.2Q14.025 11 14.613 10.412Q15.2 9.825 15.2 9Q15.2 8.175 14.613 7.587Q14.025 7 13.2 7H10Z"}))});IconMaterialLocalParkingRounded.displayName="AmauiIconMaterialLocalParkingRounded";var IconMaterialLocalParkingRounded$1 = IconMaterialLocalParkingRounded;

  const IconMaterialLocalParkingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingRoundedFilled",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q7.175 21 6.588 20.413Q6 19.825 6 19V5Q6 4.175 6.588 3.587Q7.175 3 8 3H13Q15.5 3 17.25 4.75Q19 6.5 19 9Q19 11.5 17.25 13.25Q15.5 15 13 15H10V19Q10 19.825 9.413 20.413Q8.825 21 8 21ZM10 11H13.2Q14.025 11 14.613 10.412Q15.2 9.825 15.2 9Q15.2 8.175 14.613 7.587Q14.025 7 13.2 7H10Z"}))});IconMaterialLocalParkingRoundedFilled.displayName="AmauiIconMaterialLocalParkingRoundedFilled";var IconMaterialLocalParkingRoundedFilled$1 = IconMaterialLocalParkingRoundedFilled;

  const IconMaterialLocalParkingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingRoundedW100",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19.7Q7.725 19.7 7.513 19.487Q7.3 19.275 7.3 19V5Q7.3 4.725 7.513 4.512Q7.725 4.3 8 4.3H13Q14.925 4.3 16.312 5.687Q17.7 7.075 17.7 9Q17.7 10.925 16.312 12.312Q14.925 13.7 13 13.7H8.7V19Q8.7 19.275 8.5 19.487Q8.3 19.7 8 19.7ZM8.7 12.3H13Q14.35 12.3 15.325 11.325Q16.3 10.35 16.3 9Q16.3 7.65 15.325 6.675Q14.35 5.7 13 5.7H8.7Z"}))});IconMaterialLocalParkingRoundedW100.displayName="AmauiIconMaterialLocalParkingRoundedW100";var IconMaterialLocalParkingRoundedW100$1 = IconMaterialLocalParkingRoundedW100;

  const IconMaterialLocalParkingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingRoundedW100Filled",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19.7Q7.725 19.7 7.513 19.487Q7.3 19.275 7.3 19V5Q7.3 4.725 7.513 4.512Q7.725 4.3 8 4.3H13Q14.925 4.3 16.312 5.687Q17.7 7.075 17.7 9Q17.7 10.925 16.312 12.312Q14.925 13.7 13 13.7H8.7V19Q8.7 19.275 8.5 19.487Q8.3 19.7 8 19.7ZM8.7 12.3H13Q14.35 12.3 15.325 11.325Q16.3 10.35 16.3 9Q16.3 7.65 15.325 6.675Q14.35 5.7 13 5.7H8.7Z"}))});IconMaterialLocalParkingRoundedW100Filled.displayName="AmauiIconMaterialLocalParkingRoundedW100Filled";var IconMaterialLocalParkingRoundedW100Filled$1 = IconMaterialLocalParkingRoundedW100Filled;

  const IconMaterialLocalParkingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingSharp",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V3H13Q15.5 3 17.25 4.75Q19 6.5 19 9Q19 11.5 17.25 13.25Q15.5 15 13 15H10V21ZM10 11H13.2Q14.025 11 14.613 10.412Q15.2 9.825 15.2 9Q15.2 8.175 14.613 7.587Q14.025 7 13.2 7H10Z"}))});IconMaterialLocalParkingSharp.displayName="AmauiIconMaterialLocalParkingSharp";var IconMaterialLocalParkingSharp$1 = IconMaterialLocalParkingSharp;

  const IconMaterialLocalParkingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingSharpFilled",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V3H13Q15.5 3 17.25 4.75Q19 6.5 19 9Q19 11.5 17.25 13.25Q15.5 15 13 15H10V21ZM10 11H13.2Q14.025 11 14.613 10.412Q15.2 9.825 15.2 9Q15.2 8.175 14.613 7.587Q14.025 7 13.2 7H10Z"}))});IconMaterialLocalParkingSharpFilled.displayName="AmauiIconMaterialLocalParkingSharpFilled";var IconMaterialLocalParkingSharpFilled$1 = IconMaterialLocalParkingSharpFilled;

  const IconMaterialLocalParkingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingSharpW100",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 19.7V4.3H13Q14.925 4.3 16.312 5.687Q17.7 7.075 17.7 9Q17.7 10.925 16.312 12.312Q14.925 13.7 13 13.7H8.7V19.7ZM8.7 12.3H13Q14.35 12.3 15.325 11.325Q16.3 10.35 16.3 9Q16.3 7.65 15.325 6.675Q14.35 5.7 13 5.7H8.7Z"}))});IconMaterialLocalParkingSharpW100.displayName="AmauiIconMaterialLocalParkingSharpW100";var IconMaterialLocalParkingSharpW100$1 = IconMaterialLocalParkingSharpW100;

  const IconMaterialLocalParkingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingSharpW100Filled",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 19.7V4.3H13Q14.925 4.3 16.312 5.687Q17.7 7.075 17.7 9Q17.7 10.925 16.312 12.312Q14.925 13.7 13 13.7H8.7V19.7ZM8.7 12.3H13Q14.35 12.3 15.325 11.325Q16.3 10.35 16.3 9Q16.3 7.65 15.325 6.675Q14.35 5.7 13 5.7H8.7Z"}))});IconMaterialLocalParkingSharpW100Filled.displayName="AmauiIconMaterialLocalParkingSharpW100Filled";var IconMaterialLocalParkingSharpW100Filled$1 = IconMaterialLocalParkingSharpW100Filled;

  const IconMaterialLocalParkingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalParkingTwoTone",short_name:"LocalParking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 3H6v18h4v-6h3c3.31 0 6-2.69 6-6s-2.69-6-6-6zm.2 8H10V7h3.2c1.1 0 2 .9 2 2s-.9 2-2 2z"}))});IconMaterialLocalParkingTwoTone.displayName="AmauiIconMaterialLocalParkingTwoTone";var IconMaterialLocalParkingTwoTone$1 = IconMaterialLocalParkingTwoTone;

  const IconMaterialLocalPharmacyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacyRounded",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.625 21Q3.95 21 3.475 20.525Q3 20.05 3 19.375Q3 19.225 3.038 19.013Q3.075 18.8 3.125 18.65L5 13L3.125 7.35Q3.075 7.2 3.038 7Q3 6.8 3 6.625Q3 5.95 3.475 5.475Q3.95 5 4.625 5H15.7L16.725 2.175Q16.9 1.7 17.363 1.462Q17.825 1.225 18.325 1.425Q18.825 1.625 19.038 2.075Q19.25 2.525 19.075 3.025L18.35 5H19.375Q20.05 5 20.525 5.475Q21 5.95 21 6.625Q21 6.775 20.962 6.987Q20.925 7.2 20.875 7.35L19 13L20.875 18.65Q20.925 18.8 20.962 19Q21 19.2 21 19.375Q21 20.05 20.525 20.525Q20.05 21 19.375 21ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM5.1 19H18.9L16.9 13L18.9 7H5.1L7.1 13ZM12 13Z"}))});IconMaterialLocalPharmacyRounded.displayName="AmauiIconMaterialLocalPharmacyRounded";var IconMaterialLocalPharmacyRounded$1 = IconMaterialLocalPharmacyRounded;

  const IconMaterialLocalPharmacyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacyRoundedFilled",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.625 21Q3.95 21 3.475 20.525Q3 20.05 3 19.375Q3 19.225 3.038 19.013Q3.075 18.8 3.125 18.65L5 13L3.125 7.35Q3.075 7.2 3.038 7Q3 6.8 3 6.625Q3 5.95 3.475 5.475Q3.95 5 4.625 5H15.7L16.725 2.175Q16.9 1.7 17.363 1.462Q17.825 1.225 18.325 1.425Q18.825 1.625 19.038 2.075Q19.25 2.525 19.075 3.025L18.35 5H19.375Q20.05 5 20.525 5.475Q21 5.95 21 6.625Q21 6.775 20.962 6.987Q20.925 7.2 20.875 7.35L19 13L20.875 18.65Q20.925 18.8 20.962 19Q21 19.2 21 19.375Q21 20.05 20.525 20.525Q20.05 21 19.375 21ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V14H15Q15.425 14 15.713 13.712Q16 13.425 16 13Q16 12.575 15.713 12.287Q15.425 12 15 12H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V12H9Q8.575 12 8.288 12.287Q8 12.575 8 13Q8 13.425 8.288 13.712Q8.575 14 9 14H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17Z"}))});IconMaterialLocalPharmacyRoundedFilled.displayName="AmauiIconMaterialLocalPharmacyRoundedFilled";var IconMaterialLocalPharmacyRoundedFilled$1 = IconMaterialLocalPharmacyRoundedFilled;

  const IconMaterialLocalPharmacyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacyRoundedW100",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 19.7Q4.525 19.7 4.412 19.587Q4.3 19.475 4.3 19.3Q4.3 19.25 4.3 19.2Q4.3 19.15 4.325 19.1L6.35 13L4.325 6.9Q4.3 6.85 4.3 6.8Q4.3 6.75 4.3 6.7Q4.3 6.525 4.412 6.412Q4.525 6.3 4.7 6.3H16.2L17.375 3.025Q17.425 2.9 17.562 2.837Q17.7 2.775 17.825 2.825Q17.95 2.875 18.012 3.012Q18.075 3.15 18.025 3.275L16.95 6.3H19.3Q19.475 6.3 19.588 6.412Q19.7 6.525 19.7 6.7Q19.7 6.75 19.7 6.8Q19.7 6.85 19.675 6.9L17.65 13L19.675 19.1Q19.7 19.15 19.7 19.2Q19.7 19.25 19.7 19.3Q19.7 19.475 19.588 19.587Q19.475 19.7 19.3 19.7ZM12 16.1Q12.15 16.1 12.25 16Q12.35 15.9 12.35 15.75V13.35H14.75Q14.9 13.35 15 13.25Q15.1 13.15 15.1 13Q15.1 12.85 15 12.75Q14.9 12.65 14.75 12.65H12.35V10.25Q12.35 10.1 12.25 10Q12.15 9.9 12 9.9Q11.85 9.9 11.75 10Q11.65 10.1 11.65 10.25V12.65H9.25Q9.1 12.65 9 12.75Q8.9 12.85 8.9 13Q8.9 13.15 9 13.25Q9.1 13.35 9.25 13.35H11.65V15.75Q11.65 15.9 11.75 16Q11.85 16.1 12 16.1ZM5.1 19H18.9L16.9 13L18.9 7H5.1L7.1 13ZM12 13Z"}))});IconMaterialLocalPharmacyRoundedW100.displayName="AmauiIconMaterialLocalPharmacyRoundedW100";var IconMaterialLocalPharmacyRoundedW100$1 = IconMaterialLocalPharmacyRoundedW100;

  const IconMaterialLocalPharmacyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacyRoundedW100Filled",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 19.7Q4.525 19.7 4.412 19.587Q4.3 19.475 4.3 19.3Q4.3 19.25 4.3 19.2Q4.3 19.15 4.325 19.1L6.35 13L4.325 6.9Q4.3 6.85 4.3 6.8Q4.3 6.75 4.3 6.7Q4.3 6.525 4.412 6.412Q4.525 6.3 4.7 6.3H16.2L17.375 3.025Q17.425 2.9 17.562 2.837Q17.7 2.775 17.825 2.825Q17.95 2.875 18.012 3.012Q18.075 3.15 18.025 3.275L16.95 6.3H19.3Q19.475 6.3 19.588 6.412Q19.7 6.525 19.7 6.7Q19.7 6.75 19.7 6.8Q19.7 6.85 19.675 6.9L17.65 13L19.675 19.1Q19.7 19.15 19.7 19.2Q19.7 19.25 19.7 19.3Q19.7 19.475 19.588 19.587Q19.475 19.7 19.3 19.7ZM12 16.1Q12.15 16.1 12.25 16Q12.35 15.9 12.35 15.75V13.35H14.75Q14.9 13.35 15 13.25Q15.1 13.15 15.1 13Q15.1 12.85 15 12.75Q14.9 12.65 14.75 12.65H12.35V10.25Q12.35 10.1 12.25 10Q12.15 9.9 12 9.9Q11.85 9.9 11.75 10Q11.65 10.1 11.65 10.25V12.65H9.25Q9.1 12.65 9 12.75Q8.9 12.85 8.9 13Q8.9 13.15 9 13.25Q9.1 13.35 9.25 13.35H11.65V15.75Q11.65 15.9 11.75 16Q11.85 16.1 12 16.1Z"}))});IconMaterialLocalPharmacyRoundedW100Filled.displayName="AmauiIconMaterialLocalPharmacyRoundedW100Filled";var IconMaterialLocalPharmacyRoundedW100Filled$1 = IconMaterialLocalPharmacyRoundedW100Filled;

  const IconMaterialLocalPharmacySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacySharp",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19L5 13L3 7V5H15.7L17.15 1L19.5 1.85L18.35 5H21V7L19 13L21 19V21ZM11 17H13V14H16V12H13V9H11V12H8V14H11ZM5.1 19H18.9L16.9 13L18.9 7H5.1L7.1 13ZM12 13Z"}))});IconMaterialLocalPharmacySharp.displayName="AmauiIconMaterialLocalPharmacySharp";var IconMaterialLocalPharmacySharp$1 = IconMaterialLocalPharmacySharp;

  const IconMaterialLocalPharmacySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacySharpFilled",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19L5 13L3 7V5H15.7L17.15 1L19.5 1.85L18.35 5H21V7L19 13L21 19V21ZM11 17H13V14H16V12H13V9H11V12H8V14H11Z"}))});IconMaterialLocalPharmacySharpFilled.displayName="AmauiIconMaterialLocalPharmacySharpFilled";var IconMaterialLocalPharmacySharpFilled$1 = IconMaterialLocalPharmacySharpFilled;

  const IconMaterialLocalPharmacySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacySharpW100",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V19.2L6.35 13L4.3 6.8V6.3H16.2L17.5 2.7L18.15 2.95L16.95 6.3H19.7V6.8L17.65 13L19.7 19.2V19.7ZM11.65 16.1H12.35V13.35H15.1V12.65H12.35V9.9H11.65V12.65H8.9V13.35H11.65ZM5.1 19H18.9L16.9 13L18.9 7H5.1L7.1 13ZM12 13Z"}))});IconMaterialLocalPharmacySharpW100.displayName="AmauiIconMaterialLocalPharmacySharpW100";var IconMaterialLocalPharmacySharpW100$1 = IconMaterialLocalPharmacySharpW100;

  const IconMaterialLocalPharmacySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacySharpW100Filled",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V19.2L6.35 13L4.3 6.8V6.3H16.2L17.5 2.7L18.15 2.95L16.95 6.3H19.7V6.8L17.65 13L19.7 19.2V19.7ZM11.65 16.1H12.35V13.35H15.1V12.65H12.35V9.9H11.65V12.65H8.9V13.35H11.65Z"}))});IconMaterialLocalPharmacySharpW100Filled.displayName="AmauiIconMaterialLocalPharmacySharpW100Filled";var IconMaterialLocalPharmacySharpW100Filled$1 = IconMaterialLocalPharmacySharpW100Filled;

  const IconMaterialLocalPharmacyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPharmacyTwoTone",short_name:"LocalPharmacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.11 19h13.78l-1.79-5.37-.21-.63.21-.63L18.89 7H5.11l1.79 5.37.21.63-.21.63L5.11 19zM8 12h3V9h2v3h3v2h-3v3h-2v-3H8v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21h18v-2l-2-6 2-6V5h-2.64l1.14-3.14L17.15 1l-1.46 4H3v2l2 6-2 6v2zm3.9-8.63L5.11 7h13.78l-1.79 5.37-.21.63.21.63L18.89 19H5.11l1.79-5.37.21-.63-.21-.63zM11 17h2v-3h3v-2h-3V9h-2v3H8v2h3z"}))});IconMaterialLocalPharmacyTwoTone.displayName="AmauiIconMaterialLocalPharmacyTwoTone";var IconMaterialLocalPharmacyTwoTone$1 = IconMaterialLocalPharmacyTwoTone;

  const IconMaterialLocalPizzaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaRounded",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.4Q11.525 20.4 11.075 20.175Q10.625 19.95 10.325 19.5L3.125 8.675Q2.65 7.95 2.788 7.087Q2.925 6.225 3.6 5.775Q5.475 4.5 7.6 3.75Q9.725 3 12 3Q14.275 3 16.4 3.737Q18.525 4.475 20.4 5.775Q21.05 6.225 21.2 7.087Q21.35 7.95 20.875 8.675L13.675 19.5Q13.375 19.95 12.925 20.175Q12.475 20.4 12 20.4ZM12 18.4Q12 18.4 12 18.4Q12 18.4 12 18.4L19.3 7.45Q17.675 6.325 15.825 5.662Q13.975 5 12 5Q10.025 5 8.188 5.662Q6.35 6.325 4.7 7.45ZM9.5 10Q10.125 10 10.562 9.562Q11 9.125 11 8.5Q11 7.875 10.562 7.438Q10.125 7 9.5 7Q8.875 7 8.438 7.438Q8 7.875 8 8.5Q8 9.125 8.438 9.562Q8.875 10 9.5 10ZM12 15Q12.625 15 13.062 14.562Q13.5 14.125 13.5 13.5Q13.5 12.875 13.062 12.438Q12.625 12 12 12Q11.375 12 10.938 12.438Q10.5 12.875 10.5 13.5Q10.5 14.125 10.938 14.562Q11.375 15 12 15ZM12 11.7Q12 11.7 12 11.7Q12 11.7 12 11.7Q12 11.7 12 11.7Q12 11.7 12 11.7Q12 11.7 12 11.7Q12 11.7 12 11.7Z"}))});IconMaterialLocalPizzaRounded.displayName="AmauiIconMaterialLocalPizzaRounded";var IconMaterialLocalPizzaRounded$1 = IconMaterialLocalPizzaRounded;

  const IconMaterialLocalPizzaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaRoundedFilled",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.4Q11.525 20.4 11.075 20.175Q10.625 19.95 10.325 19.5L3.125 8.675Q2.65 7.95 2.788 7.087Q2.925 6.225 3.6 5.775Q5.475 4.5 7.6 3.75Q9.725 3 12 3Q14.275 3 16.4 3.737Q18.525 4.475 20.4 5.775Q21.05 6.225 21.2 7.087Q21.35 7.95 20.875 8.675L13.675 19.5Q13.375 19.95 12.925 20.175Q12.475 20.4 12 20.4ZM9.5 10Q10.125 10 10.562 9.562Q11 9.125 11 8.5Q11 7.875 10.562 7.438Q10.125 7 9.5 7Q8.875 7 8.438 7.438Q8 7.875 8 8.5Q8 9.125 8.438 9.562Q8.875 10 9.5 10ZM12 15Q12.625 15 13.062 14.562Q13.5 14.125 13.5 13.5Q13.5 12.875 13.062 12.438Q12.625 12 12 12Q11.375 12 10.938 12.438Q10.5 12.875 10.5 13.5Q10.5 14.125 10.938 14.562Q11.375 15 12 15Z"}))});IconMaterialLocalPizzaRoundedFilled.displayName="AmauiIconMaterialLocalPizzaRoundedFilled";var IconMaterialLocalPizzaRoundedFilled$1 = IconMaterialLocalPizzaRoundedFilled;

  const IconMaterialLocalPizzaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaRoundedW100",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.45Q11.65 18.45 11.312 18.288Q10.975 18.125 10.75 17.775L4.15 7.9Q3.975 7.625 4.038 7.338Q4.1 7.05 4.35 6.875Q6.05 5.675 7.988 4.987Q9.925 4.3 12 4.3Q14.075 4.3 16.025 4.987Q17.975 5.675 19.675 6.875Q19.925 7.05 19.975 7.338Q20.025 7.625 19.85 7.9L13.25 17.775Q13.025 18.1 12.688 18.275Q12.35 18.45 12 18.45ZM11.325 17.4Q11.575 17.75 12 17.75Q12.425 17.75 12.675 17.4L19.3 7.45Q17.675 6.325 15.825 5.662Q13.975 5 12 5Q10.025 5 8.188 5.662Q6.35 6.325 4.7 7.45ZM8.65 9.25Q9 9.25 9.25 9Q9.5 8.75 9.5 8.4Q9.5 8.05 9.25 7.8Q9 7.55 8.65 7.55Q8.3 7.55 8.05 7.8Q7.8 8.05 7.8 8.4Q7.8 8.75 8.05 9Q8.3 9.25 8.65 9.25ZM12 14.35Q12.35 14.35 12.6 14.1Q12.85 13.85 12.85 13.5Q12.85 13.15 12.6 12.9Q12.35 12.65 12 12.65Q11.65 12.65 11.4 12.9Q11.15 13.15 11.15 13.5Q11.15 13.85 11.4 14.1Q11.65 14.35 12 14.35ZM12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Q12 11.425 12 11.425Z"}))});IconMaterialLocalPizzaRoundedW100.displayName="AmauiIconMaterialLocalPizzaRoundedW100";var IconMaterialLocalPizzaRoundedW100$1 = IconMaterialLocalPizzaRoundedW100;

  const IconMaterialLocalPizzaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaRoundedW100Filled",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.45Q11.65 18.45 11.312 18.288Q10.975 18.125 10.75 17.775L4.15 7.9Q3.975 7.625 4.038 7.338Q4.1 7.05 4.35 6.875Q6.05 5.675 7.988 4.987Q9.925 4.3 12 4.3Q14.075 4.3 16.025 4.987Q17.975 5.675 19.675 6.875Q19.925 7.05 19.975 7.338Q20.025 7.625 19.85 7.9L13.25 17.775Q13.025 18.1 12.688 18.275Q12.35 18.45 12 18.45ZM8.65 9.25Q9 9.25 9.25 9Q9.5 8.75 9.5 8.4Q9.5 8.05 9.25 7.8Q9 7.55 8.65 7.55Q8.3 7.55 8.05 7.8Q7.8 8.05 7.8 8.4Q7.8 8.75 8.05 9Q8.3 9.25 8.65 9.25ZM12 14.35Q12.35 14.35 12.6 14.1Q12.85 13.85 12.85 13.5Q12.85 13.15 12.6 12.9Q12.35 12.65 12 12.65Q11.65 12.65 11.4 12.9Q11.15 13.15 11.15 13.5Q11.15 13.85 11.4 14.1Q11.65 14.35 12 14.35Z"}))});IconMaterialLocalPizzaRoundedW100Filled.displayName="AmauiIconMaterialLocalPizzaRoundedW100Filled";var IconMaterialLocalPizzaRoundedW100Filled$1 = IconMaterialLocalPizzaRoundedW100Filled;

  const IconMaterialLocalPizzaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaSharp",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 2 7Q4.125 5.2 6.663 4.1Q9.2 3 12 3Q14.8 3 17.337 4.088Q19.875 5.175 22 7ZM12 18.4 19.3 7.45Q17.675 6.325 15.825 5.662Q13.975 5 12 5Q10.025 5 8.188 5.662Q6.35 6.325 4.7 7.45ZM9.5 10Q10.125 10 10.562 9.562Q11 9.125 11 8.5Q11 7.875 10.562 7.438Q10.125 7 9.5 7Q8.875 7 8.438 7.438Q8 7.875 8 8.5Q8 9.125 8.438 9.562Q8.875 10 9.5 10ZM12 15Q12.625 15 13.062 14.562Q13.5 14.125 13.5 13.5Q13.5 12.875 13.062 12.438Q12.625 12 12 12Q11.375 12 10.938 12.438Q10.5 12.875 10.5 13.5Q10.5 14.125 10.938 14.562Q11.375 15 12 15ZM12 18.4Q12 18.4 12 18.4Q12 18.4 12 18.4Q12 18.4 12 18.4Q12 18.4 12 18.4Z"}))});IconMaterialLocalPizzaSharp.displayName="AmauiIconMaterialLocalPizzaSharp";var IconMaterialLocalPizzaSharp$1 = IconMaterialLocalPizzaSharp;

  const IconMaterialLocalPizzaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaSharpFilled",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 2 7Q4.125 5.2 6.663 4.1Q9.2 3 12 3Q14.8 3 17.337 4.088Q19.875 5.175 22 7ZM9.5 10Q10.125 10 10.562 9.562Q11 9.125 11 8.5Q11 7.875 10.562 7.438Q10.125 7 9.5 7Q8.875 7 8.438 7.438Q8 7.875 8 8.5Q8 9.125 8.438 9.562Q8.875 10 9.5 10ZM12 15Q12.625 15 13.062 14.562Q13.5 14.125 13.5 13.5Q13.5 12.875 13.062 12.438Q12.625 12 12 12Q11.375 12 10.938 12.438Q10.5 12.875 10.5 13.5Q10.5 14.125 10.938 14.562Q11.375 15 12 15Z"}))});IconMaterialLocalPizzaSharpFilled.displayName="AmauiIconMaterialLocalPizzaSharpFilled";var IconMaterialLocalPizzaSharpFilled$1 = IconMaterialLocalPizzaSharpFilled;

  const IconMaterialLocalPizzaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaSharpW100",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.65 3.75 7.3Q5.55 5.925 7.638 5.112Q9.725 4.3 12 4.3Q14.275 4.3 16.363 5.1Q18.45 5.9 20.25 7.3ZM12 18.4 19.3 7.45Q17.675 6.325 15.825 5.662Q13.975 5 12 5Q10.025 5 8.188 5.662Q6.35 6.325 4.7 7.45ZM8.65 9.25Q9 9.25 9.25 9Q9.5 8.75 9.5 8.4Q9.5 8.05 9.25 7.8Q9 7.55 8.65 7.55Q8.3 7.55 8.05 7.8Q7.8 8.05 7.8 8.4Q7.8 8.75 8.05 9Q8.3 9.25 8.65 9.25ZM12 14.35Q12.35 14.35 12.6 14.1Q12.85 13.85 12.85 13.5Q12.85 13.15 12.6 12.9Q12.35 12.65 12 12.65Q11.65 12.65 11.4 12.9Q11.15 13.15 11.15 13.5Q11.15 13.85 11.4 14.1Q11.65 14.35 12 14.35ZM12 18.4Q12 18.4 12 18.4Q12 18.4 12 18.4Q12 18.4 12 18.4Q12 18.4 12 18.4Z"}))});IconMaterialLocalPizzaSharpW100.displayName="AmauiIconMaterialLocalPizzaSharpW100";var IconMaterialLocalPizzaSharpW100$1 = IconMaterialLocalPizzaSharpW100;

  const IconMaterialLocalPizzaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaSharpW100Filled",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.65 3.75 7.3Q5.55 5.925 7.638 5.112Q9.725 4.3 12 4.3Q14.275 4.3 16.363 5.1Q18.45 5.9 20.25 7.3ZM8.65 9.25Q9 9.25 9.25 9Q9.5 8.75 9.5 8.4Q9.5 8.05 9.25 7.8Q9 7.55 8.65 7.55Q8.3 7.55 8.05 7.8Q7.8 8.05 7.8 8.4Q7.8 8.75 8.05 9Q8.3 9.25 8.65 9.25ZM12 14.35Q12.35 14.35 12.6 14.1Q12.85 13.85 12.85 13.5Q12.85 13.15 12.6 12.9Q12.35 12.65 12 12.65Q11.65 12.65 11.4 12.9Q11.15 13.15 11.15 13.5Q11.15 13.85 11.4 14.1Q11.65 14.35 12 14.35Z"}))});IconMaterialLocalPizzaSharpW100Filled.displayName="AmauiIconMaterialLocalPizzaSharpW100Filled";var IconMaterialLocalPizzaSharpW100Filled$1 = IconMaterialLocalPizzaSharpW100Filled;

  const IconMaterialLocalPizzaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPizzaTwoTone",short_name:"LocalPizza"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.51 6.36L12 17.92l6.49-11.55C16.68 4.85 14.38 4 12 4s-4.68.85-6.49 2.36zM9 8.5c-.83 0-1.5-.67-1.5-1.5S8.17 5.5 9 5.5s1.5.67 1.5 1.5S9.82 8.5 9 8.5zm4.5 4.5c0 .83-.68 1.5-1.5 1.5-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C8.43 2 5.23 3.54 3.01 6L12 22l8.99-16C18.78 3.55 15.57 2 12 2zm0 15.92L5.51 6.36C7.32 4.85 9.62 4 12 4s4.68.85 6.49 2.36L12 17.92zM9 5.5c-.83 0-1.5.67-1.5 1.5S8.17 8.5 9 8.5s1.5-.67 1.5-1.5S9.82 5.5 9 5.5zm1.5 7.5c0 .83.67 1.5 1.5 1.5.82 0 1.5-.67 1.5-1.5s-.68-1.5-1.5-1.5-1.5.67-1.5 1.5z"}))});IconMaterialLocalPizzaTwoTone.displayName="AmauiIconMaterialLocalPizzaTwoTone";var IconMaterialLocalPizzaTwoTone$1 = IconMaterialLocalPizzaTwoTone;

  const IconMaterialLocalPoliceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceRounded",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 14.7 12 13.5 13.55 14.7Q13.825 14.9 14.125 14.713Q14.425 14.525 14.3 14.175L13.7 12.2L15.325 10.925Q15.6 10.7 15.488 10.35Q15.375 10 15 10H13.1L12.45 8.025Q12.325 7.675 12 7.675Q11.675 7.675 11.55 8.025L10.9 10H9Q8.625 10 8.5 10.35Q8.375 10.7 8.675 10.925L10.25 12.2L9.65 14.175Q9.525 14.525 9.825 14.713Q10.125 14.9 10.4 14.7ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLocalPoliceRounded.displayName="AmauiIconMaterialLocalPoliceRounded";var IconMaterialLocalPoliceRounded$1 = IconMaterialLocalPoliceRounded;

  const IconMaterialLocalPoliceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceRoundedFilled",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 14.7 12 13.5 13.55 14.7Q13.825 14.9 14.125 14.713Q14.425 14.525 14.3 14.175L13.7 12.2L15.325 10.925Q15.6 10.7 15.488 10.35Q15.375 10 15 10H13.1L12.45 8.025Q12.325 7.675 12 7.675Q11.675 7.675 11.55 8.025L10.9 10H9Q8.625 10 8.5 10.35Q8.375 10.7 8.675 10.925L10.25 12.2L9.65 14.175Q9.525 14.525 9.825 14.713Q10.125 14.9 10.4 14.7ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialLocalPoliceRoundedFilled.displayName="AmauiIconMaterialLocalPoliceRoundedFilled";var IconMaterialLocalPoliceRoundedFilled$1 = IconMaterialLocalPoliceRoundedFilled;

  const IconMaterialLocalPoliceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceRoundedW100",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 13.95 12 12.85 13.35 13.9Q13.475 13.975 13.575 13.9Q13.675 13.825 13.625 13.7L13.1 12L14.6 10.85Q14.725 10.75 14.663 10.625Q14.6 10.5 14.475 10.5H12.75L12.175 8.75Q12.125 8.625 12 8.625Q11.875 8.625 11.825 8.75L11.25 10.5H9.525Q9.375 10.5 9.325 10.625Q9.275 10.75 9.4 10.85L10.85 12L10.325 13.75Q10.275 13.875 10.375 13.95Q10.475 14.025 10.6 13.95ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.775Q18 6.575 17.9 6.425Q17.8 6.275 17.625 6.225L12.375 4.3Q12.175 4.225 12 4.225Q11.825 4.225 11.625 4.3L6.375 6.225Q6.2 6.275 6.1 6.425Q6 6.575 6 6.775V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialLocalPoliceRoundedW100.displayName="AmauiIconMaterialLocalPoliceRoundedW100";var IconMaterialLocalPoliceRoundedW100$1 = IconMaterialLocalPoliceRoundedW100;

  const IconMaterialLocalPoliceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceRoundedW100Filled",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 13.95 12 12.85 13.35 13.9Q13.475 13.975 13.575 13.9Q13.675 13.825 13.625 13.7L13.1 12L14.6 10.85Q14.725 10.75 14.663 10.625Q14.6 10.5 14.475 10.5H12.75L12.175 8.75Q12.125 8.625 12 8.625Q11.875 8.625 11.825 8.75L11.25 10.5H9.525Q9.375 10.5 9.325 10.625Q9.275 10.75 9.4 10.85L10.85 12L10.325 13.75Q10.275 13.875 10.375 13.95Q10.475 14.025 10.6 13.95ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialLocalPoliceRoundedW100Filled.displayName="AmauiIconMaterialLocalPoliceRoundedW100Filled";var IconMaterialLocalPoliceRoundedW100Filled$1 = IconMaterialLocalPoliceRoundedW100Filled;

  const IconMaterialLocalPoliceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceSharp",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 15.6 12 13.5 14.75 15.6 13.7 12.2 16.5 10H13.1L12 6.6L10.9 10H7.5L10.25 12.2ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialLocalPoliceSharp.displayName="AmauiIconMaterialLocalPoliceSharp";var IconMaterialLocalPoliceSharp$1 = IconMaterialLocalPoliceSharp;

  const IconMaterialLocalPoliceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceSharpFilled",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 15.6 12 13.5 14.75 15.6 13.7 12.2 16.5 10H13.1L12 6.6L10.9 10H7.5L10.25 12.2ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22Z"}))});IconMaterialLocalPoliceSharpFilled.displayName="AmauiIconMaterialLocalPoliceSharpFilled";var IconMaterialLocalPoliceSharpFilled$1 = IconMaterialLocalPoliceSharpFilled;

  const IconMaterialLocalPoliceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceSharpW100",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 14.3 12 12.85 13.8 14.25 13.1 12 15.05 10.5H12.75L12 8.2L11.25 10.5H8.95L10.85 12ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialLocalPoliceSharpW100.displayName="AmauiIconMaterialLocalPoliceSharpW100";var IconMaterialLocalPoliceSharpW100$1 = IconMaterialLocalPoliceSharpW100;

  const IconMaterialLocalPoliceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceSharpW100Filled",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 14.3 12 12.85 13.8 14.25 13.1 12 15.05 10.5H12.75L12 8.2L11.25 10.5H8.95L10.85 12ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65Z"}))});IconMaterialLocalPoliceSharpW100Filled.displayName="AmauiIconMaterialLocalPoliceSharpW100Filled";var IconMaterialLocalPoliceSharpW100Filled$1 = IconMaterialLocalPoliceSharpW100Filled;

  const IconMaterialLocalPoliceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPoliceTwoTone",short_name:"LocalPolice"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3.19L5,6.3V11c0,4.52,2.98,8.69,7,9.93c4.02-1.23,7-5.41,7-9.93V6.3L12,3.19z M14.5,12.59l0.9,3.88 L12,14.42l-3.4,2.05l0.9-3.87l-3-2.59l3.96-0.34L12,6.02l1.54,3.64L17.5,10L14.5,12.59z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,12.59l0.9,3.88L12,14.42l-3.4,2.05l0.9-3.87l-3-2.59l3.96-0.34L12,6.02l1.54,3.64L17.5,10L14.5,12.59z M12,3.19 l7,3.11V11c0,4.52-2.98,8.69-7,9.93C7.98,19.69,5,15.52,5,11V6.3L12,3.19 M12,1L3,5v6c0,5.55,3.84,10.74,9,12c5.16-1.26,9-6.45,9-12 V5L12,1L12,1z"}))});IconMaterialLocalPoliceTwoTone.displayName="AmauiIconMaterialLocalPoliceTwoTone";var IconMaterialLocalPoliceTwoTone$1 = IconMaterialLocalPoliceTwoTone;

  const IconMaterialLocalPostOfficeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeRounded",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V13Q2 12.575 2.288 12.287Q2.575 12 3 12H6V8Q6 5.5 7.75 3.75Q9.5 2 12 2H16Q18.5 2 20.25 3.75Q22 5.5 22 8V21Q22 21.425 21.712 21.712Q21.425 22 21 22Q20.575 22 20.288 21.712Q20 21.425 20 21V19H16V21Q16 21.425 15.713 21.712Q15.425 22 15 22ZM16 17H20V8Q20 6.35 18.825 5.175Q17.65 4 16 4H12Q10.35 4 9.175 5.175Q8 6.35 8 8V12H15Q15.425 12 15.713 12.287Q16 12.575 16 13ZM11 10Q10.575 10 10.288 9.712Q10 9.425 10 9Q10 8.575 10.288 8.287Q10.575 8 11 8H17Q17.425 8 17.712 8.287Q18 8.575 18 9Q18 9.425 17.712 9.712Q17.425 10 17 10ZM9 16.85Q9 16.85 9 16.85Q9 16.85 9 16.85L14 14H4ZM4 20H14V15.75L10 18.025Q9.775 18.15 9.525 18.225Q9.275 18.3 9 18.3Q8.725 18.3 8.475 18.225Q8.225 18.15 8 18.025L4 15.75ZM4 14V14.65Q4 14.425 4 14.65Q4 14.875 4 15.3Q4 15.525 4 15.7Q4 15.875 4 15.975V15.75V20V15.75V15.975Q4 15.875 4 15.7Q4 15.525 4 15.3Q4 14.9 4 14.65Q4 14.4 4 14.65V14Z"}))});IconMaterialLocalPostOfficeRounded.displayName="AmauiIconMaterialLocalPostOfficeRounded";var IconMaterialLocalPostOfficeRounded$1 = IconMaterialLocalPostOfficeRounded;

  const IconMaterialLocalPostOfficeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeRoundedFilled",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V13Q2 12.575 2.288 12.287Q2.575 12 3 12H6V8Q6 5.5 7.75 3.75Q9.5 2 12 2H16Q18.5 2 20.25 3.75Q22 5.5 22 8V21Q22 21.425 21.712 21.712Q21.425 22 21 22Q20.575 22 20.288 21.712Q20 21.425 20 21V19H16V21Q16 21.425 15.713 21.712Q15.425 22 15 22ZM16 17H20V8Q20 6.35 18.825 5.175Q17.65 4 16 4H12Q10.35 4 9.175 5.175Q8 6.35 8 8V12H15Q15.425 12 15.713 12.287Q16 12.575 16 13ZM11 10Q10.575 10 10.288 9.712Q10 9.425 10 9Q10 8.575 10.288 8.287Q10.575 8 11 8H17Q17.425 8 17.712 8.287Q18 8.575 18 9Q18 9.425 17.712 9.712Q17.425 10 17 10ZM9 18.3Q9.275 18.3 9.525 18.225Q9.775 18.15 10 18.025L13.625 15.975Q13.775 15.875 13.887 15.7Q14 15.525 14 15.3Q14 14.9 13.65 14.65Q13.3 14.4 12.875 14.65L9 16.85Q9 16.85 9 16.85Q9 16.85 9 16.85L5.125 14.65Q4.725 14.425 4.363 14.65Q4 14.875 4 15.3Q4 15.525 4.113 15.7Q4.225 15.875 4.375 15.975L8 18.025Q8.225 18.15 8.475 18.225Q8.725 18.3 9 18.3Z"}))});IconMaterialLocalPostOfficeRoundedFilled.displayName="AmauiIconMaterialLocalPostOfficeRoundedFilled";var IconMaterialLocalPostOfficeRoundedFilled$1 = IconMaterialLocalPostOfficeRoundedFilled;

  const IconMaterialLocalPostOfficeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeRoundedW100",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.7Q3.725 20.7 3.513 20.487Q3.3 20.275 3.3 20V14Q3.3 13.725 3.513 13.512Q3.725 13.3 4 13.3H7.3V8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3H16Q17.95 3.3 19.325 4.675Q20.7 6.05 20.7 8V20.35Q20.7 20.5 20.6 20.6Q20.5 20.7 20.35 20.7Q20.2 20.7 20.1 20.6Q20 20.5 20 20.35V17.7H14.7V20Q14.7 20.275 14.488 20.487Q14.275 20.7 14 20.7ZM14.7 17H20V8Q20 6.35 18.825 5.175Q17.65 4 16 4H12Q10.35 4 9.175 5.175Q8 6.35 8 8V13.3H14Q14.275 13.3 14.488 13.512Q14.7 13.725 14.7 14ZM11 9.35Q10.85 9.35 10.75 9.25Q10.65 9.15 10.65 9Q10.65 8.85 10.75 8.75Q10.85 8.65 11 8.65H17Q17.15 8.65 17.25 8.75Q17.35 8.85 17.35 9Q17.35 9.15 17.25 9.25Q17.15 9.35 17 9.35ZM8.6 16.625Q8.8 16.75 9 16.75Q9.2 16.75 9.4 16.625L14 14H4ZM4 20H14V14.8L9.75 17.225Q9.575 17.325 9.388 17.375Q9.2 17.425 9 17.425Q8.8 17.425 8.613 17.375Q8.425 17.325 8.25 17.225L4 14.8ZM4 14V14.3Q4 14.2 4 14.287Q4 14.375 4 14.6Q4 14.675 4 14.775Q4 14.875 4 14.9V14.8V20V14.8V14.9Q4 14.85 4 14.775Q4 14.7 4 14.6Q4 14.4 4 14.3Q4 14.2 4 14.3V14Z"}))});IconMaterialLocalPostOfficeRoundedW100.displayName="AmauiIconMaterialLocalPostOfficeRoundedW100";var IconMaterialLocalPostOfficeRoundedW100$1 = IconMaterialLocalPostOfficeRoundedW100;

  const IconMaterialLocalPostOfficeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeRoundedW100Filled",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.7Q3.725 20.7 3.513 20.487Q3.3 20.275 3.3 20V14Q3.3 13.725 3.513 13.512Q3.725 13.3 4 13.3H7.3V8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3H16Q17.95 3.3 19.325 4.675Q20.7 6.05 20.7 8V20.35Q20.7 20.5 20.6 20.6Q20.5 20.7 20.35 20.7Q20.2 20.7 20.1 20.6Q20 20.5 20 20.35V17.7H14.7V20Q14.7 20.275 14.488 20.487Q14.275 20.7 14 20.7ZM14.7 17H20V8Q20 6.35 18.825 5.175Q17.65 4 16 4H12Q10.35 4 9.175 5.175Q8 6.35 8 8V13.3H14Q14.275 13.3 14.488 13.512Q14.7 13.725 14.7 14ZM11 9.35Q10.85 9.35 10.75 9.25Q10.65 9.15 10.65 9Q10.65 8.85 10.75 8.75Q10.85 8.65 11 8.65H17Q17.15 8.65 17.25 8.75Q17.35 8.85 17.35 9Q17.35 9.15 17.25 9.25Q17.15 9.35 17 9.35ZM9 17.425Q9.2 17.425 9.388 17.375Q9.575 17.325 9.75 17.225L13.825 14.9Q13.9 14.85 13.95 14.775Q14 14.7 14 14.6Q14 14.4 13.825 14.3Q13.65 14.2 13.475 14.3L9.4 16.625Q9.2 16.75 9 16.75Q8.8 16.75 8.6 16.625L4.525 14.3Q4.35 14.2 4.175 14.287Q4 14.375 4 14.6Q4 14.675 4.05 14.775Q4.1 14.875 4.175 14.9L8.25 17.225Q8.425 17.325 8.613 17.375Q8.8 17.425 9 17.425Z"}))});IconMaterialLocalPostOfficeRoundedW100Filled.displayName="AmauiIconMaterialLocalPostOfficeRoundedW100Filled";var IconMaterialLocalPostOfficeRoundedW100Filled$1 = IconMaterialLocalPostOfficeRoundedW100Filled;

  const IconMaterialLocalPostOfficeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeSharp",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V12H6V8Q6 5.5 7.75 3.75Q9.5 2 12 2H16Q18.5 2 20.25 3.75Q22 5.5 22 8V22H20V19H16V22ZM16 17H20V8Q20 6.35 18.825 5.175Q17.65 4 16 4H12Q10.35 4 9.175 5.175Q8 6.35 8 8V12H16ZM10 10V8H18V10ZM9 16.85 14 14H4ZM9 18.6 4 15.75V20H14V15.75ZM4 14V20V14Z"}))});IconMaterialLocalPostOfficeSharp.displayName="AmauiIconMaterialLocalPostOfficeSharp";var IconMaterialLocalPostOfficeSharp$1 = IconMaterialLocalPostOfficeSharp;

  const IconMaterialLocalPostOfficeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeSharpFilled",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V12H6V8Q6 5.5 7.75 3.75Q9.5 2 12 2H16Q18.5 2 20.25 3.75Q22 5.5 22 8V22H20V19H16V22ZM16 17H20V8Q20 6.35 18.825 5.175Q17.65 4 16 4H12Q10.35 4 9.175 5.175Q8 6.35 8 8V12H16ZM10 10V8H18V10ZM9 18.6 14 15.75V14L9 16.85L4 14V15.75Z"}))});IconMaterialLocalPostOfficeSharpFilled.displayName="AmauiIconMaterialLocalPostOfficeSharpFilled";var IconMaterialLocalPostOfficeSharpFilled$1 = IconMaterialLocalPostOfficeSharpFilled;

  const IconMaterialLocalPostOfficeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeSharpW100",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V13.3H7.3V8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3H16Q17.95 3.3 19.325 4.675Q20.7 6.05 20.7 8V20.7H20V17.7H14.7V20.7ZM14.7 17H20V8Q20 6.35 18.825 5.175Q17.65 4 16 4H12Q10.35 4 9.175 5.175Q8 6.35 8 8V13.3H14.7ZM10.65 9.35V8.65H17.35V9.35ZM9 16.85 14 14H4ZM9 17.65 4 14.8V20H14V14.8ZM4 14V20V14Z"}))});IconMaterialLocalPostOfficeSharpW100.displayName="AmauiIconMaterialLocalPostOfficeSharpW100";var IconMaterialLocalPostOfficeSharpW100$1 = IconMaterialLocalPostOfficeSharpW100;

  const IconMaterialLocalPostOfficeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeSharpW100Filled",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V13.3H7.3V8Q7.3 6.05 8.675 4.675Q10.05 3.3 12 3.3H16Q17.95 3.3 19.325 4.675Q20.7 6.05 20.7 8V20.7H20V17.7H14.7V20.7ZM14.7 17H20V8Q20 6.35 18.825 5.175Q17.65 4 16 4H12Q10.35 4 9.175 5.175Q8 6.35 8 8V13.3H14.7ZM10.65 9.35V8.65H17.35V9.35ZM9 17.65 14 14.8V14L9 16.85L4 14V14.8Z"}))});IconMaterialLocalPostOfficeSharpW100Filled.displayName="AmauiIconMaterialLocalPostOfficeSharpW100Filled";var IconMaterialLocalPostOfficeSharpW100Filled$1 = IconMaterialLocalPostOfficeSharpW100Filled;

  const IconMaterialLocalPostOfficeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalPostOfficeTwoTone",short_name:"LocalPostOffice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11l8-5H4zM4 8v10h16V8l-8 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V8l8 5 8-5v10zm-8-7L4 6h16l-8 5z"}))});IconMaterialLocalPostOfficeTwoTone.displayName="AmauiIconMaterialLocalPostOfficeTwoTone";var IconMaterialLocalPostOfficeTwoTone$1 = IconMaterialLocalPostOfficeTwoTone;

  const IconMaterialLocalSeeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeRounded",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V8Q2 7.175 2.588 6.588Q3.175 6 4 6H7.175L8.4 4.65Q8.675 4.325 9.062 4.162Q9.45 4 9.875 4H10.25Q10.125 4.5 10.062 5.088Q10 5.675 10 6.225Q10 6.65 10.062 7.15Q10.125 7.65 10.25 8H4Q4 8 4 8Q4 8 4 8V20Q4 20 4 20Q4 20 4 20H20Q20 20 20 20Q20 20 20 20V15.975Q20.45 15.55 20.988 15.025Q21.525 14.5 22 14V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM12 18.5Q13.3 18.5 14.388 17.825Q15.475 17.15 16.025 16Q15.65 15.65 15.225 15.238Q14.8 14.825 14.45 14.475Q14.45 14.475 14.45 14.475Q14.45 14.475 14.45 14.475Q14.3 15.35 13.6 15.925Q12.9 16.5 12 16.5Q10.95 16.5 10.225 15.775Q9.5 15.05 9.5 14Q9.5 13 10.175 12.275Q10.85 11.55 11.95 11.5Q11.95 11.5 11.95 11.5Q11.95 11.5 11.95 11.5Q11.7 11.15 11.388 10.612Q11.075 10.075 10.875 9.65Q9.4 9.975 8.45 11.2Q7.5 12.425 7.5 14Q7.5 15.875 8.812 17.188Q10.125 18.5 12 18.5ZM18.6 14.475Q21.325 12.075 22.663 10.012Q24 7.95 24 6.15Q24 3.325 22.188 1.662Q20.375 0 18 0Q15.625 0 13.812 1.662Q12 3.325 12 6.15Q12 7.95 13.338 10.012Q14.675 12.075 17.4 14.475Q17.65 14.7 18 14.7Q18.35 14.7 18.6 14.475ZM18 12.325Q15.4 9.875 14.7 8.375Q14 6.875 14 6.15Q14 4.125 15.263 3.062Q16.525 2 18 2Q19.475 2 20.738 3.062Q22 4.125 22 6.15Q22 6.875 21.3 8.375Q20.6 9.875 18 12.325ZM17.15 8.25 18 7.6 18.85 8.25Q19.175 8.5 19.388 8.337Q19.6 8.175 19.475 7.8L19.15 6.725L20.025 6.025Q20.35 5.75 20.263 5.5Q20.175 5.25 19.75 5.25H18.725L18.375 4.2Q18.3 4 18.212 3.887Q18.125 3.775 18 3.775Q17.925 3.775 17.625 4.2L17.275 5.25H16.25Q15.825 5.25 15.725 5.5Q15.625 5.75 15.975 6.025L16.85 6.725L16.525 7.8Q16.4 8.175 16.613 8.337Q16.825 8.5 17.15 8.25ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14ZM18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Z"}))});IconMaterialLocalSeeRounded.displayName="AmauiIconMaterialLocalSeeRounded";var IconMaterialLocalSeeRounded$1 = IconMaterialLocalSeeRounded;

  const IconMaterialLocalSeeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeRoundedFilled",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 14.475Q21.325 12.075 22.663 10.012Q24 7.95 24 6.15Q24 3.325 22.188 1.662Q20.375 0 18 0Q15.625 0 13.812 1.662Q12 3.325 12 6.15Q12 7.95 13.338 10.012Q14.675 12.075 17.4 14.475Q17.65 14.7 18 14.7Q18.35 14.7 18.6 14.475ZM12 16.5Q10.95 16.5 10.225 15.775Q9.5 15.05 9.5 14Q9.5 13 10.175 12.275Q10.85 11.55 11.95 11.5Q11.95 11.5 11.95 11.5Q11.95 11.5 11.95 11.5Q12.6 12.4 13.113 13.025Q13.625 13.65 14.45 14.475Q14.45 14.475 14.45 14.475Q14.45 14.475 14.45 14.475Q14.3 15.35 13.6 15.925Q12.9 16.5 12 16.5ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V8Q2 7.175 2.588 6.588Q3.175 6 4 6H7.175L8.4 4.65Q8.675 4.325 9.062 4.162Q9.45 4 9.875 4H10.25Q10.125 4.5 10.062 5.088Q10 5.675 10 6.225Q10 7.1 10.25 7.925Q10.5 8.75 10.875 9.65Q9.4 9.975 8.45 11.2Q7.5 12.425 7.5 14Q7.5 15.875 8.812 17.188Q10.125 18.5 12 18.5Q13.3 18.5 14.388 17.825Q15.475 17.15 16.025 16Q16.375 16.275 16.7 16.575Q17.025 16.875 17.375 17.15Q17.625 17.35 17.988 17.363Q18.35 17.375 18.625 17.175Q19.525 16.45 20.363 15.637Q21.2 14.825 22 14V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM17.15 8.25Q16.825 8.5 16.613 8.337Q16.4 8.175 16.525 7.8L16.85 6.725L15.975 6.025Q15.625 5.75 15.725 5.5Q15.825 5.25 16.25 5.25H17.275L17.625 4.2Q17.7 4 17.788 3.887Q17.875 3.775 18 3.775Q18.075 3.775 18.375 4.2L18.725 5.25H19.75Q20.175 5.25 20.263 5.5Q20.35 5.75 20.025 6.025L19.15 6.725L19.475 7.8Q19.6 8.175 19.388 8.337Q19.175 8.5 18.85 8.25L18 7.6Z"}))});IconMaterialLocalSeeRoundedFilled.displayName="AmauiIconMaterialLocalSeeRoundedFilled";var IconMaterialLocalSeeRoundedFilled$1 = IconMaterialLocalSeeRoundedFilled;

  const IconMaterialLocalSeeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeRoundedW100",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H7.7L9.075 5.8Q9.3 5.575 9.575 5.438Q9.85 5.3 10.175 5.3H10.75Q10.725 5.5 10.713 5.713Q10.7 5.925 10.7 6.175Q10.7 6.675 10.75 7.15Q10.8 7.625 10.9 8H4.8Q4.5 8 4.25 8.25Q4 8.5 4 8.8V19.2Q4 19.5 4.25 19.75Q4.5 20 4.8 20H19.2Q19.5 20 19.75 19.75Q20 19.5 20 19.2V15Q20.15 14.85 20.325 14.675Q20.5 14.5 20.7 14.3V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM12 17.5Q13.35 17.5 14.338 16.625Q15.325 15.75 15.475 14.475Q15.325 14.325 15.15 14.162Q14.975 14 14.8 13.8Q14.8 13.85 14.8 13.9Q14.8 13.95 14.8 14Q14.75 15.175 13.963 15.988Q13.175 16.8 12 16.8Q10.825 16.8 10.013 15.988Q9.2 15.175 9.2 14Q9.2 12.825 10.013 12.012Q10.825 11.2 12 11.2Q12.15 11.2 12.288 11.212Q12.425 11.225 12.55 11.25Q12.425 11.125 12.263 10.875Q12.1 10.625 12.025 10.5Q10.575 10.5 9.538 11.488Q8.5 12.475 8.5 14Q8.5 15.475 9.512 16.488Q10.525 17.5 12 17.5ZM18.525 13.6Q21.4 10.9 22.35 9.35Q23.3 7.8 23.3 6.15Q23.3 3.65 21.7 2.175Q20.1 0.7 18 0.7Q15.9 0.7 14.3 2.175Q12.7 3.65 12.7 6.15Q12.7 7.8 13.65 9.35Q14.6 10.9 17.475 13.6Q17.675 13.8 18 13.8Q18.325 13.8 18.525 13.6ZM18 13.15Q15 10.35 14.2 8.912Q13.4 7.475 13.4 6.175Q13.4 3.825 14.85 2.625Q16.3 1.425 18 1.425Q19.7 1.425 21.15 2.625Q22.6 3.825 22.6 6.175Q22.6 7.475 21.8 8.912Q21 10.35 18 13.15ZM17.4 7.5 18 7.05 18.6 7.5Q18.8 7.65 18.925 7.55Q19.05 7.45 18.975 7.225L18.75 6.475L19.375 5.975Q19.575 5.8 19.525 5.65Q19.475 5.5 19.2 5.5H18.475L18.225 4.775Q18.175 4.65 18.125 4.6Q18.075 4.55 18 4.55Q17.95 4.55 17.775 4.775L17.525 5.5H16.8Q16.525 5.5 16.475 5.662Q16.425 5.825 16.625 5.975L17.25 6.475L17.025 7.225Q16.95 7.45 17.075 7.55Q17.2 7.65 17.4 7.5ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14ZM18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Z"}))});IconMaterialLocalSeeRoundedW100.displayName="AmauiIconMaterialLocalSeeRoundedW100";var IconMaterialLocalSeeRoundedW100$1 = IconMaterialLocalSeeRoundedW100;

  const IconMaterialLocalSeeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeRoundedW100Filled",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.525 13.6Q21.4 10.9 22.35 9.35Q23.3 7.8 23.3 6.15Q23.3 3.65 21.7 2.175Q20.1 0.7 18 0.7Q15.9 0.7 14.3 2.175Q12.7 3.65 12.7 6.15Q12.7 7.8 13.65 9.35Q14.6 10.9 17.475 13.6Q17.675 13.8 18 13.8Q18.325 13.8 18.525 13.6ZM12 16.8Q10.825 16.8 10.013 15.988Q9.2 15.175 9.2 14Q9.2 12.825 10.013 12.012Q10.825 11.2 12 11.2Q12.15 11.2 12.288 11.212Q12.425 11.225 12.55 11.25Q13.125 12.025 13.6 12.55Q14.075 13.075 14.8 13.8Q14.8 13.85 14.8 13.9Q14.8 13.95 14.8 14Q14.75 15.175 13.963 15.988Q13.175 16.8 12 16.8ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H7.7L9.075 5.8Q9.3 5.55 9.588 5.425Q9.875 5.3 10.175 5.3H10.75Q10.725 5.5 10.713 5.713Q10.7 5.925 10.7 6.175Q10.7 7.525 11.038 8.512Q11.375 9.5 12.025 10.5Q10.575 10.5 9.538 11.488Q8.5 12.475 8.5 14Q8.5 15.475 9.512 16.488Q10.525 17.5 12 17.5Q13.35 17.5 14.338 16.625Q15.325 15.75 15.475 14.475Q15.85 14.85 16.45 15.387Q17.05 15.925 17.475 16.325Q17.675 16.525 17.988 16.538Q18.3 16.55 18.525 16.35Q19.1 15.875 19.65 15.363Q20.2 14.85 20.7 14.3V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM17.4 7.5Q17.2 7.65 17.075 7.55Q16.95 7.45 17.025 7.225L17.25 6.475L16.625 5.975Q16.425 5.825 16.475 5.662Q16.525 5.5 16.8 5.5H17.525L17.775 4.775Q17.825 4.65 17.875 4.6Q17.925 4.55 18 4.55Q18.05 4.55 18.225 4.775L18.475 5.5H19.2Q19.475 5.5 19.525 5.65Q19.575 5.8 19.375 5.975L18.75 6.475L18.975 7.225Q19.05 7.45 18.925 7.55Q18.8 7.65 18.6 7.5L18 7.05Z"}))});IconMaterialLocalSeeRoundedW100Filled.displayName="AmauiIconMaterialLocalSeeRoundedW100Filled";var IconMaterialLocalSeeRoundedW100Filled$1 = IconMaterialLocalSeeRoundedW100Filled;

  const IconMaterialLocalSeeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeSharp",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V6H7.175L9 4H10.25Q10.125 4.5 10.062 5.088Q10 5.675 10 6.225Q10 6.65 10.062 7.15Q10.125 7.65 10.25 8H4V20H20V15.975Q20.45 15.55 20.988 15.025Q21.525 14.5 22 14V22ZM12 18.5Q13.3 18.5 14.388 17.825Q15.475 17.15 16.025 16Q15.65 15.65 15.225 15.238Q14.8 14.825 14.45 14.475Q14.45 14.475 14.45 14.475Q14.45 14.475 14.45 14.475Q14.3 15.35 13.6 15.925Q12.9 16.5 12 16.5Q10.95 16.5 10.225 15.775Q9.5 15.05 9.5 14Q9.5 13 10.175 12.275Q10.85 11.55 11.95 11.5Q11.95 11.5 11.95 11.5Q11.95 11.5 11.95 11.5Q11.7 11.15 11.388 10.612Q11.075 10.075 10.875 9.65Q9.4 9.975 8.45 11.2Q7.5 12.425 7.5 14Q7.5 15.875 8.812 17.188Q10.125 18.5 12 18.5ZM18 15Q21.025 12.425 22.513 10.225Q24 8.025 24 6.15Q24 3.325 22.188 1.662Q20.375 0 18 0Q15.625 0 13.812 1.662Q12 3.325 12 6.15Q12 8.025 13.488 10.225Q14.975 12.425 18 15ZM18 12.325Q15.4 9.875 14.7 8.375Q14 6.875 14 6.15Q14 4.125 15.263 3.062Q16.525 2 18 2Q19.475 2 20.738 3.062Q22 4.125 22 6.15Q22 6.875 21.3 8.375Q20.6 9.875 18 12.325ZM16.15 9 18 7.6 19.85 9 19.15 6.725 21 5.25H18.725L18 3L17.275 5.25H15L16.85 6.725ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14ZM18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Q18 6.725 18 6.725Z"}))});IconMaterialLocalSeeSharp.displayName="AmauiIconMaterialLocalSeeSharp";var IconMaterialLocalSeeSharp$1 = IconMaterialLocalSeeSharp;

  const IconMaterialLocalSeeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeSharpFilled",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 15Q21.025 12.425 22.513 10.225Q24 8.025 24 6.15Q24 3.325 22.188 1.662Q20.375 0 18 0Q15.625 0 13.812 1.662Q12 3.325 12 6.15Q12 8.025 13.488 10.225Q14.975 12.425 18 15ZM16.15 9 16.85 6.725 15 5.25H17.275L18 3L18.725 5.25H21L19.15 6.725L19.85 9L18 7.6ZM12 16.5Q10.95 16.5 10.225 15.775Q9.5 15.05 9.5 14Q9.5 13 10.175 12.275Q10.85 11.55 11.95 11.5Q11.95 11.5 11.95 11.5Q11.95 11.5 11.95 11.5Q12.6 12.45 13.125 13.062Q13.65 13.675 14.45 14.475Q14.45 14.475 14.45 14.475Q14.45 14.475 14.45 14.475Q14.3 15.35 13.6 15.925Q12.9 16.5 12 16.5ZM2 22V6H7.175L9 4H10.25Q10.125 4.5 10.062 5.088Q10 5.675 10 6.225Q10 7.025 10.2 7.9Q10.4 8.775 10.875 9.65Q9.4 9.975 8.45 11.2Q7.5 12.425 7.5 14Q7.5 15.875 8.812 17.188Q10.125 18.5 12 18.5Q13.3 18.5 14.388 17.825Q15.475 17.15 16.025 16Q16.425 16.35 17 16.837Q17.575 17.325 18 17.675Q19.075 16.8 20.062 15.9Q21.05 15 22 14V22Z"}))});IconMaterialLocalSeeSharpFilled.displayName="AmauiIconMaterialLocalSeeSharpFilled";var IconMaterialLocalSeeSharpFilled$1 = IconMaterialLocalSeeSharpFilled;

  const IconMaterialLocalSeeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeSharpW100",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V7.3H7.7L9.525 5.3H10.75Q10.725 5.5 10.713 5.713Q10.7 5.925 10.7 6.175Q10.7 6.675 10.75 7.15Q10.8 7.625 10.9 8H4V20H20V15Q20.15 14.85 20.325 14.675Q20.5 14.5 20.7 14.3V20.7ZM12 17.5Q13.35 17.5 14.338 16.625Q15.325 15.75 15.475 14.475Q15.325 14.325 15.15 14.162Q14.975 14 14.8 13.8Q14.8 13.85 14.8 13.9Q14.8 13.95 14.8 14Q14.75 15.175 13.963 15.988Q13.175 16.8 12 16.8Q10.825 16.8 10.013 15.988Q9.2 15.175 9.2 14Q9.2 12.825 10.013 12.012Q10.825 11.2 12 11.2Q12.15 11.2 12.288 11.212Q12.425 11.225 12.55 11.25Q12.425 11.125 12.263 10.875Q12.1 10.625 12.025 10.5Q10.575 10.5 9.538 11.488Q8.5 12.475 8.5 14Q8.5 15.475 9.512 16.488Q10.525 17.5 12 17.5ZM18 14.075Q21.2 11.125 22.25 9.5Q23.3 7.875 23.3 6.15Q23.3 3.65 21.7 2.175Q20.1 0.7 18 0.7Q15.9 0.7 14.3 2.175Q12.7 3.65 12.7 6.15Q12.7 7.875 13.75 9.5Q14.8 11.125 18 14.075ZM18 13.15Q15 10.35 14.2 8.912Q13.4 7.475 13.4 6.175Q13.4 3.825 14.85 2.625Q16.3 1.425 18 1.425Q19.7 1.425 21.15 2.625Q22.6 3.825 22.6 6.175Q22.6 7.475 21.8 8.912Q21 10.35 18 13.15ZM16.8 7.95 18 7.05 19.2 7.95 18.75 6.475 19.95 5.5H18.475L18 4.05L17.525 5.5H16.05L17.25 6.475ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14ZM18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Q18 6.475 18 6.475Z"}))});IconMaterialLocalSeeSharpW100.displayName="AmauiIconMaterialLocalSeeSharpW100";var IconMaterialLocalSeeSharpW100$1 = IconMaterialLocalSeeSharpW100;

  const IconMaterialLocalSeeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeSharpW100Filled",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 14.075Q21.2 11.125 22.25 9.5Q23.3 7.875 23.3 6.15Q23.3 3.65 21.7 2.175Q20.1 0.7 18 0.7Q15.9 0.7 14.3 2.175Q12.7 3.65 12.7 6.15Q12.7 7.875 13.75 9.5Q14.8 11.125 18 14.075ZM16.8 7.95 17.25 6.475 16.05 5.5H17.525L18 4.05L18.475 5.5H19.95L18.75 6.475L19.2 7.95L18 7.05ZM12 16.8Q10.825 16.8 10.013 15.988Q9.2 15.175 9.2 14Q9.2 12.825 10.013 12.012Q10.825 11.2 12 11.2Q12.15 11.2 12.288 11.212Q12.425 11.225 12.55 11.25Q13.125 12.025 13.6 12.55Q14.075 13.075 14.8 13.8Q14.8 13.85 14.8 13.9Q14.8 13.95 14.8 14Q14.75 15.175 13.963 15.988Q13.175 16.8 12 16.8ZM3.3 20.7V7.3H7.7L9.525 5.3H10.75Q10.725 5.5 10.713 5.713Q10.7 5.925 10.7 6.175Q10.7 7.5 11.038 8.525Q11.375 9.55 12.025 10.5Q10.575 10.5 9.538 11.488Q8.5 12.475 8.5 14Q8.5 15.475 9.512 16.488Q10.525 17.5 12 17.5Q13.35 17.5 14.338 16.625Q15.325 15.75 15.475 14.475Q15.95 14.925 16.688 15.6Q17.425 16.275 18 16.8Q18.675 16.225 19.388 15.575Q20.1 14.925 20.7 14.3V20.7Z"}))});IconMaterialLocalSeeSharpW100Filled.displayName="AmauiIconMaterialLocalSeeSharpW100Filled";var IconMaterialLocalSeeSharpW100Filled$1 = IconMaterialLocalSeeSharpW100Filled;

  const IconMaterialLocalSeeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalSeeTwoTone",short_name:"LocalSee"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-4.05l-.59-.65L14.12 4H9.88L8.65 5.35l-.6.65H4v12h16V6zm-8 11c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM4 6h4.05l.59-.65L9.88 4h4.24l1.24 1.35.59.65H20v12H4V6zm8 1c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8.2c-1.77 0-3.2-1.43-3.2-3.2 0-1.77 1.43-3.2 3.2-3.2s3.2 1.43 3.2 3.2c0 1.77-1.43 3.2-3.2 3.2z"}))});IconMaterialLocalSeeTwoTone.displayName="AmauiIconMaterialLocalSeeTwoTone";var IconMaterialLocalSeeTwoTone$1 = IconMaterialLocalSeeTwoTone;

  const IconMaterialLocalShippingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingRounded",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17Q2.175 17 1.588 16.413Q1 15.825 1 15V6Q1 5.175 1.588 4.588Q2.175 4 3 4H15Q15.825 4 16.413 4.588Q17 5.175 17 6V8H19.5Q19.75 8 19.95 8.1Q20.15 8.2 20.3 8.4L22.8 11.725Q22.9 11.85 22.95 12Q23 12.15 23 12.325V16Q23 16.425 22.712 16.712Q22.425 17 22 17H21Q21 18.25 20.125 19.125Q19.25 20 18 20Q16.75 20 15.875 19.125Q15 18.25 15 17H9Q9 18.25 8.125 19.125Q7.25 20 6 20ZM6 18Q6.425 18 6.713 17.712Q7 17.425 7 17Q7 16.575 6.713 16.288Q6.425 16 6 16Q5.575 16 5.287 16.288Q5 16.575 5 17Q5 17.425 5.287 17.712Q5.575 18 6 18ZM3 6V15Q3 15 3 15Q3 15 3 15Q3 15 3 15Q3 15 3 15H3.8Q4.225 14.55 4.775 14.275Q5.325 14 6 14Q6.675 14 7.225 14.275Q7.775 14.55 8.2 15H15V6Q15 6 15 6Q15 6 15 6H3Q3 6 3 6Q3 6 3 6ZM18 18Q18.425 18 18.712 17.712Q19 17.425 19 17Q19 16.575 18.712 16.288Q18.425 16 18 16Q17.575 16 17.288 16.288Q17 16.575 17 17Q17 17.425 17.288 17.712Q17.575 18 18 18ZM17 13H21.25L19 10H17ZM9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Z"}))});IconMaterialLocalShippingRounded.displayName="AmauiIconMaterialLocalShippingRounded";var IconMaterialLocalShippingRounded$1 = IconMaterialLocalShippingRounded;

  const IconMaterialLocalShippingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingRoundedFilled",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17Q2.175 17 1.588 16.413Q1 15.825 1 15V6Q1 5.175 1.588 4.588Q2.175 4 3 4H15Q15.825 4 16.413 4.588Q17 5.175 17 6V8H19.5Q19.75 8 19.95 8.1Q20.15 8.2 20.3 8.4L22.8 11.725Q22.9 11.85 22.95 12Q23 12.15 23 12.325V16Q23 16.425 22.712 16.712Q22.425 17 22 17H21Q21 18.25 20.125 19.125Q19.25 20 18 20Q16.75 20 15.875 19.125Q15 18.25 15 17H9Q9 18.25 8.125 19.125Q7.25 20 6 20ZM6 18Q6.425 18 6.713 17.712Q7 17.425 7 17Q7 16.575 6.713 16.288Q6.425 16 6 16Q5.575 16 5.287 16.288Q5 16.575 5 17Q5 17.425 5.287 17.712Q5.575 18 6 18ZM18 18Q18.425 18 18.712 17.712Q19 17.425 19 17Q19 16.575 18.712 16.288Q18.425 16 18 16Q17.575 16 17.288 16.288Q17 16.575 17 17Q17 17.425 17.288 17.712Q17.575 18 18 18ZM17 13H21.25L19 10H17Z"}))});IconMaterialLocalShippingRoundedFilled.displayName="AmauiIconMaterialLocalShippingRoundedFilled";var IconMaterialLocalShippingRoundedFilled$1 = IconMaterialLocalShippingRoundedFilled;

  const IconMaterialLocalShippingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingRoundedW100",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 18.85Q4.55 18.85 3.825 18.125Q3.1 17.4 3.1 16.35Q2.6 16.25 2.25 15.825Q1.9 15.4 1.9 14.85V6.8Q1.9 6.15 2.325 5.725Q2.75 5.3 3.4 5.3H14.9Q15.525 5.3 15.963 5.738Q16.4 6.175 16.4 6.8V8.8H18.125Q18.3 8.8 18.45 8.875Q18.6 8.95 18.725 9.1L21.95 13.45Q22.025 13.55 22.062 13.662Q22.1 13.775 22.1 13.9V15.6Q22.1 15.925 21.888 16.137Q21.675 16.35 21.35 16.35H20.6Q20.6 17.4 19.875 18.125Q19.15 18.85 18.1 18.85Q17.05 18.85 16.325 18.125Q15.6 17.4 15.6 16.35H8.1Q8.1 17.4 7.375 18.125Q6.65 18.85 5.6 18.85ZM5.625 18.15Q6.35 18.15 6.875 17.612Q7.4 17.075 7.4 16.325Q7.4 15.6 6.875 15.075Q6.35 14.55 5.625 14.55Q4.875 14.55 4.338 15.075Q3.8 15.6 3.8 16.325Q3.8 17.075 4.338 17.612Q4.875 18.15 5.625 18.15ZM2.6 6.8V14.85Q2.6 15 2.65 15.137Q2.7 15.275 2.775 15.375Q2.85 15.475 2.963 15.55Q3.075 15.625 3.2 15.65Q3.35 14.925 4.038 14.387Q4.725 13.85 5.6 13.85Q6.425 13.85 7.138 14.375Q7.85 14.9 8 15.65H15.7V6.8Q15.7 6.45 15.475 6.225Q15.25 6 14.9 6H3.4Q3.05 6 2.825 6.225Q2.6 6.45 2.6 6.8ZM18.125 18.15Q18.85 18.15 19.375 17.612Q19.9 17.075 19.9 16.325Q19.9 15.6 19.375 15.075Q18.85 14.55 18.125 14.55Q17.375 14.55 16.837 15.075Q16.3 15.6 16.3 16.325Q16.3 17.075 16.837 17.612Q17.375 18.15 18.125 18.15ZM16.4 13.65H21.25L18.1 9.5H16.4ZM9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Z"}))});IconMaterialLocalShippingRoundedW100.displayName="AmauiIconMaterialLocalShippingRoundedW100";var IconMaterialLocalShippingRoundedW100$1 = IconMaterialLocalShippingRoundedW100;

  const IconMaterialLocalShippingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingRoundedW100Filled",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 18.85Q4.55 18.85 3.825 18.125Q3.1 17.4 3.1 16.35Q2.6 16.25 2.25 15.825Q1.9 15.4 1.9 14.85V6.8Q1.9 6.15 2.325 5.725Q2.75 5.3 3.4 5.3H14.9Q15.525 5.3 15.963 5.738Q16.4 6.175 16.4 6.8V8.8H18.125Q18.3 8.8 18.45 8.875Q18.6 8.95 18.725 9.1L21.95 13.45Q22.025 13.55 22.062 13.662Q22.1 13.775 22.1 13.9V15.6Q22.1 15.925 21.888 16.137Q21.675 16.35 21.35 16.35H20.6Q20.6 17.4 19.875 18.125Q19.15 18.85 18.1 18.85Q17.05 18.85 16.325 18.125Q15.6 17.4 15.6 16.35H8.1Q8.1 17.4 7.375 18.125Q6.65 18.85 5.6 18.85ZM5.625 18.15Q6.35 18.15 6.875 17.612Q7.4 17.075 7.4 16.325Q7.4 15.6 6.875 15.075Q6.35 14.55 5.625 14.55Q4.875 14.55 4.338 15.075Q3.8 15.6 3.8 16.325Q3.8 17.075 4.338 17.612Q4.875 18.15 5.625 18.15ZM18.125 18.15Q18.85 18.15 19.375 17.612Q19.9 17.075 19.9 16.325Q19.9 15.6 19.375 15.075Q18.85 14.55 18.125 14.55Q17.375 14.55 16.837 15.075Q16.3 15.6 16.3 16.325Q16.3 17.075 16.837 17.612Q17.375 18.15 18.125 18.15ZM16.4 13.65H21.25L18.1 9.5H16.4Z"}))});IconMaterialLocalShippingRoundedW100Filled.displayName="AmauiIconMaterialLocalShippingRoundedW100Filled";var IconMaterialLocalShippingRoundedW100Filled$1 = IconMaterialLocalShippingRoundedW100Filled;

  const IconMaterialLocalShippingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingSharp",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17H1V4H17V8H20L23 12V17H21Q21 18.25 20.125 19.125Q19.25 20 18 20Q16.75 20 15.875 19.125Q15 18.25 15 17H9Q9 18.25 8.125 19.125Q7.25 20 6 20ZM6 18Q6.425 18 6.713 17.712Q7 17.425 7 17Q7 16.575 6.713 16.288Q6.425 16 6 16Q5.575 16 5.287 16.288Q5 16.575 5 17Q5 17.425 5.287 17.712Q5.575 18 6 18ZM3 15H3.8Q4.225 14.55 4.775 14.275Q5.325 14 6 14Q6.675 14 7.225 14.275Q7.775 14.55 8.2 15H15V6H3ZM18 18Q18.425 18 18.712 17.712Q19 17.425 19 17Q19 16.575 18.712 16.288Q18.425 16 18 16Q17.575 16 17.288 16.288Q17 16.575 17 17Q17 17.425 17.288 17.712Q17.575 18 18 18ZM17 13H21.25L19 10H17ZM9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Q9 10.5 9 10.5Z"}))});IconMaterialLocalShippingSharp.displayName="AmauiIconMaterialLocalShippingSharp";var IconMaterialLocalShippingSharp$1 = IconMaterialLocalShippingSharp;

  const IconMaterialLocalShippingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingSharpFilled",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.75 20 3.875 19.125Q3 18.25 3 17H1V4H17V8H20L23 12V17H21Q21 18.25 20.125 19.125Q19.25 20 18 20Q16.75 20 15.875 19.125Q15 18.25 15 17H9Q9 18.25 8.125 19.125Q7.25 20 6 20ZM6 18Q6.425 18 6.713 17.712Q7 17.425 7 17Q7 16.575 6.713 16.288Q6.425 16 6 16Q5.575 16 5.287 16.288Q5 16.575 5 17Q5 17.425 5.287 17.712Q5.575 18 6 18ZM18 18Q18.425 18 18.712 17.712Q19 17.425 19 17Q19 16.575 18.712 16.288Q18.425 16 18 16Q17.575 16 17.288 16.288Q17 16.575 17 17Q17 17.425 17.288 17.712Q17.575 18 18 18ZM17 13H21.25L19 10H17Z"}))});IconMaterialLocalShippingSharpFilled.displayName="AmauiIconMaterialLocalShippingSharpFilled";var IconMaterialLocalShippingSharpFilled$1 = IconMaterialLocalShippingSharpFilled;

  const IconMaterialLocalShippingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingSharpW100",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 18.85Q4.55 18.85 3.825 18.125Q3.1 17.4 3.1 16.35H1.9V5.3H16.4V8.8H18.5L22.1 13.65V16.35H20.6Q20.6 17.4 19.875 18.125Q19.15 18.85 18.1 18.85Q17.05 18.85 16.325 18.125Q15.6 17.4 15.6 16.35H8.1Q8.1 17.4 7.375 18.125Q6.65 18.85 5.6 18.85ZM5.625 18.15Q6.35 18.15 6.875 17.612Q7.4 17.075 7.4 16.325Q7.4 15.6 6.875 15.075Q6.35 14.55 5.625 14.55Q4.875 14.55 4.338 15.075Q3.8 15.6 3.8 16.325Q3.8 17.075 4.338 17.612Q4.875 18.15 5.625 18.15ZM2.6 15.65H3.2Q3.35 14.925 4.038 14.387Q4.725 13.85 5.6 13.85Q6.425 13.85 7.138 14.375Q7.85 14.9 8 15.65H15.7V6H2.6ZM18.125 18.15Q18.85 18.15 19.375 17.612Q19.9 17.075 19.9 16.325Q19.9 15.6 19.375 15.075Q18.85 14.55 18.125 14.55Q17.375 14.55 16.837 15.075Q16.3 15.6 16.3 16.325Q16.3 17.075 16.837 17.612Q17.375 18.15 18.125 18.15ZM16.4 13.65H21.25L18.1 9.5H16.4ZM9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Q9.15 10.825 9.15 10.825Z"}))});IconMaterialLocalShippingSharpW100.displayName="AmauiIconMaterialLocalShippingSharpW100";var IconMaterialLocalShippingSharpW100$1 = IconMaterialLocalShippingSharpW100;

  const IconMaterialLocalShippingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingSharpW100Filled",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 18.85Q4.55 18.85 3.825 18.125Q3.1 17.4 3.1 16.35H1.9V5.3H16.4V8.8H18.5L22.1 13.65V16.35H20.6Q20.6 17.4 19.875 18.125Q19.15 18.85 18.1 18.85Q17.05 18.85 16.325 18.125Q15.6 17.4 15.6 16.35H8.1Q8.1 17.4 7.375 18.125Q6.65 18.85 5.6 18.85ZM5.625 18.15Q6.35 18.15 6.875 17.612Q7.4 17.075 7.4 16.325Q7.4 15.6 6.875 15.075Q6.35 14.55 5.625 14.55Q4.875 14.55 4.338 15.075Q3.8 15.6 3.8 16.325Q3.8 17.075 4.338 17.612Q4.875 18.15 5.625 18.15ZM18.125 18.15Q18.85 18.15 19.375 17.612Q19.9 17.075 19.9 16.325Q19.9 15.6 19.375 15.075Q18.85 14.55 18.125 14.55Q17.375 14.55 16.837 15.075Q16.3 15.6 16.3 16.325Q16.3 17.075 16.837 17.612Q17.375 18.15 18.125 18.15ZM16.4 13.65H21.25L18.1 9.5H16.4Z"}))});IconMaterialLocalShippingSharpW100Filled.displayName="AmauiIconMaterialLocalShippingSharpW100Filled";var IconMaterialLocalShippingSharpW100Filled$1 = IconMaterialLocalShippingSharpW100Filled;

  const IconMaterialLocalShippingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalShippingTwoTone",short_name:"LocalShipping"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15h.78c.55-.61 1.34-1 2.22-1s1.67.39 2.22 1H15V6H3v9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8V4H3c-1.1 0-2 .9-2 2v11h2c0 1.66 1.34 3 3 3s3-1.34 3-3h6c0 1.66 1.34 3 3 3s3-1.34 3-3h2v-5l-3-4h-3zM6 18c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm9-3H8.22c-.55-.61-1.33-1-2.22-1s-1.67.39-2.22 1H3V6h12v9zm3 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm-1-6V9.5h2.5l1.96 2.5H17z"}))});IconMaterialLocalShippingTwoTone.displayName="AmauiIconMaterialLocalShippingTwoTone";var IconMaterialLocalShippingTwoTone$1 = IconMaterialLocalShippingTwoTone;

  const IconMaterialLocalTaxiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiRounded",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 21Q3.875 21 3.438 20.562Q3 20.125 3 19.5V12L5.1 6Q5.25 5.55 5.638 5.275Q6.025 5 6.5 5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4V5H17.5Q17.975 5 18.363 5.275Q18.75 5.55 18.9 6L21 12V19.5Q21 20.125 20.562 20.562Q20.125 21 19.5 21Q18.875 21 18.438 20.562Q18 20.125 18 19.5V19H6V19.5Q6 20.125 5.562 20.562Q5.125 21 4.5 21ZM5.8 10H18.2L17.15 7H6.85ZM5 12V17ZM7.5 16Q8.125 16 8.562 15.562Q9 15.125 9 14.5Q9 13.875 8.562 13.438Q8.125 13 7.5 13Q6.875 13 6.438 13.438Q6 13.875 6 14.5Q6 15.125 6.438 15.562Q6.875 16 7.5 16ZM16.5 16Q17.125 16 17.562 15.562Q18 15.125 18 14.5Q18 13.875 17.562 13.438Q17.125 13 16.5 13Q15.875 13 15.438 13.438Q15 13.875 15 14.5Q15 15.125 15.438 15.562Q15.875 16 16.5 16ZM5 17H19V12H5Z"}))});IconMaterialLocalTaxiRounded.displayName="AmauiIconMaterialLocalTaxiRounded";var IconMaterialLocalTaxiRounded$1 = IconMaterialLocalTaxiRounded;

  const IconMaterialLocalTaxiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiRoundedFilled",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 21Q3.875 21 3.438 20.562Q3 20.125 3 19.5V12L5.1 6Q5.25 5.55 5.638 5.275Q6.025 5 6.5 5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4V5H17.5Q17.975 5 18.363 5.275Q18.75 5.55 18.9 6L21 12V19.5Q21 20.125 20.562 20.562Q20.125 21 19.5 21Q18.875 21 18.438 20.562Q18 20.125 18 19.5V19H6V19.5Q6 20.125 5.562 20.562Q5.125 21 4.5 21ZM5.8 10H18.2L17.15 7H6.85ZM7.5 16Q8.125 16 8.562 15.562Q9 15.125 9 14.5Q9 13.875 8.562 13.438Q8.125 13 7.5 13Q6.875 13 6.438 13.438Q6 13.875 6 14.5Q6 15.125 6.438 15.562Q6.875 16 7.5 16ZM16.5 16Q17.125 16 17.562 15.562Q18 15.125 18 14.5Q18 13.875 17.562 13.438Q17.125 13 16.5 13Q15.875 13 15.438 13.438Q15 13.875 15 14.5Q15 15.125 15.438 15.562Q15.875 16 16.5 16Z"}))});IconMaterialLocalTaxiRoundedFilled.displayName="AmauiIconMaterialLocalTaxiRoundedFilled";var IconMaterialLocalTaxiRoundedFilled$1 = IconMaterialLocalTaxiRoundedFilled;

  const IconMaterialLocalTaxiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiRoundedW100",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35V12.2L6.25 6.65Q6.3 6.475 6.45 6.387Q6.6 6.3 6.8 6.3H6.75H10.2V5.65Q10.2 5.325 10.413 5.112Q10.625 4.9 10.95 4.9H13.15Q13.475 4.9 13.688 5.112Q13.9 5.325 13.9 5.65V6.3H17.3Q17.45 6.3 17.575 6.4Q17.7 6.5 17.75 6.65L19.7 12.2V19.35Q19.7 19.5 19.6 19.6Q19.5 19.7 19.35 19.7Q19.2 19.7 19.1 19.6Q19 19.5 19 19.35V17.7H5V19.35Q5 19.5 4.9 19.6Q4.8 19.7 4.65 19.7ZM5.3 11.5H18.7L17.1 7H6.9ZM5 12.2V17ZM7.4 15.6Q7.825 15.6 8.113 15.312Q8.4 15.025 8.4 14.6Q8.4 14.175 8.113 13.887Q7.825 13.6 7.4 13.6Q6.975 13.6 6.688 13.887Q6.4 14.175 6.4 14.6Q6.4 15.025 6.688 15.312Q6.975 15.6 7.4 15.6ZM16.6 15.6Q17.025 15.6 17.312 15.312Q17.6 15.025 17.6 14.6Q17.6 14.175 17.312 13.887Q17.025 13.6 16.6 13.6Q16.175 13.6 15.888 13.887Q15.6 14.175 15.6 14.6Q15.6 15.025 15.888 15.312Q16.175 15.6 16.6 15.6ZM5 17H19V12.2H5Z"}))});IconMaterialLocalTaxiRoundedW100.displayName="AmauiIconMaterialLocalTaxiRoundedW100";var IconMaterialLocalTaxiRoundedW100$1 = IconMaterialLocalTaxiRoundedW100;

  const IconMaterialLocalTaxiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiRoundedW100Filled",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 19.7Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35V12.2L6.25 6.65Q6.3 6.475 6.45 6.387Q6.6 6.3 6.8 6.3H6.75H10.2V5.65Q10.2 5.325 10.413 5.112Q10.625 4.9 10.95 4.9H13.15Q13.475 4.9 13.688 5.112Q13.9 5.325 13.9 5.65V6.3H17.3Q17.45 6.3 17.575 6.4Q17.7 6.5 17.75 6.65L19.7 12.2V19.35Q19.7 19.5 19.6 19.6Q19.5 19.7 19.35 19.7Q19.2 19.7 19.1 19.6Q19 19.5 19 19.35V17.7H5V19.35Q5 19.5 4.9 19.6Q4.8 19.7 4.65 19.7ZM5.3 11.5H18.7L17.1 7H6.9ZM7.4 15.6Q7.825 15.6 8.113 15.312Q8.4 15.025 8.4 14.6Q8.4 14.175 8.113 13.887Q7.825 13.6 7.4 13.6Q6.975 13.6 6.688 13.887Q6.4 14.175 6.4 14.6Q6.4 15.025 6.688 15.312Q6.975 15.6 7.4 15.6ZM16.6 15.6Q17.025 15.6 17.312 15.312Q17.6 15.025 17.6 14.6Q17.6 14.175 17.312 13.887Q17.025 13.6 16.6 13.6Q16.175 13.6 15.888 13.887Q15.6 14.175 15.6 14.6Q15.6 15.025 15.888 15.312Q16.175 15.6 16.6 15.6Z"}))});IconMaterialLocalTaxiRoundedW100Filled.displayName="AmauiIconMaterialLocalTaxiRoundedW100Filled";var IconMaterialLocalTaxiRoundedW100Filled$1 = IconMaterialLocalTaxiRoundedW100Filled;

  const IconMaterialLocalTaxiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiSharp",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V12L5.45 5H9V3H15V5H18.55L21 12V21H18V19H6V21ZM5.8 10H18.2L17.15 7H6.85ZM5 12V17ZM7.5 16Q8.125 16 8.562 15.562Q9 15.125 9 14.5Q9 13.875 8.562 13.438Q8.125 13 7.5 13Q6.875 13 6.438 13.438Q6 13.875 6 14.5Q6 15.125 6.438 15.562Q6.875 16 7.5 16ZM16.5 16Q17.125 16 17.562 15.562Q18 15.125 18 14.5Q18 13.875 17.562 13.438Q17.125 13 16.5 13Q15.875 13 15.438 13.438Q15 13.875 15 14.5Q15 15.125 15.438 15.562Q15.875 16 16.5 16ZM5 17H19V12H5Z"}))});IconMaterialLocalTaxiSharp.displayName="AmauiIconMaterialLocalTaxiSharp";var IconMaterialLocalTaxiSharp$1 = IconMaterialLocalTaxiSharp;

  const IconMaterialLocalTaxiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiSharpFilled",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V12L5.45 5H9V3H15V5H18.55L21 12V21H18V19H6V21ZM5.8 10H18.2L17.15 7H6.85ZM7.5 16Q8.125 16 8.562 15.562Q9 15.125 9 14.5Q9 13.875 8.562 13.438Q8.125 13 7.5 13Q6.875 13 6.438 13.438Q6 13.875 6 14.5Q6 15.125 6.438 15.562Q6.875 16 7.5 16ZM16.5 16Q17.125 16 17.562 15.562Q18 15.125 18 14.5Q18 13.875 17.562 13.438Q17.125 13 16.5 13Q15.875 13 15.438 13.438Q15 13.875 15 14.5Q15 15.125 15.438 15.562Q15.875 16 16.5 16Z"}))});IconMaterialLocalTaxiSharpFilled.displayName="AmauiIconMaterialLocalTaxiSharpFilled";var IconMaterialLocalTaxiSharpFilled$1 = IconMaterialLocalTaxiSharpFilled;

  const IconMaterialLocalTaxiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiSharpW100",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V12.2L6.375 6.3H10.2V4.9H13.9V6.3H17.625L19.7 12.2V19.7H19V17.7H5V19.7ZM5.3 11.5H18.7L17.1 7H6.9ZM5 12.2V17ZM7.4 15.6Q7.825 15.6 8.113 15.312Q8.4 15.025 8.4 14.6Q8.4 14.175 8.113 13.887Q7.825 13.6 7.4 13.6Q6.975 13.6 6.688 13.887Q6.4 14.175 6.4 14.6Q6.4 15.025 6.688 15.312Q6.975 15.6 7.4 15.6ZM16.6 15.6Q17.025 15.6 17.312 15.312Q17.6 15.025 17.6 14.6Q17.6 14.175 17.312 13.887Q17.025 13.6 16.6 13.6Q16.175 13.6 15.888 13.887Q15.6 14.175 15.6 14.6Q15.6 15.025 15.888 15.312Q16.175 15.6 16.6 15.6ZM5 17H19V12.2H5Z"}))});IconMaterialLocalTaxiSharpW100.displayName="AmauiIconMaterialLocalTaxiSharpW100";var IconMaterialLocalTaxiSharpW100$1 = IconMaterialLocalTaxiSharpW100;

  const IconMaterialLocalTaxiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiSharpW100Filled",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V12.2L6.375 6.3H10.2V4.9H13.9V6.3H17.625L19.7 12.2V19.7H19V17.7H5V19.7ZM5.3 11.5H18.7L17.1 7H6.9ZM7.4 15.6Q7.825 15.6 8.113 15.312Q8.4 15.025 8.4 14.6Q8.4 14.175 8.113 13.887Q7.825 13.6 7.4 13.6Q6.975 13.6 6.688 13.887Q6.4 14.175 6.4 14.6Q6.4 15.025 6.688 15.312Q6.975 15.6 7.4 15.6ZM16.6 15.6Q17.025 15.6 17.312 15.312Q17.6 15.025 17.6 14.6Q17.6 14.175 17.312 13.887Q17.025 13.6 16.6 13.6Q16.175 13.6 15.888 13.887Q15.6 14.175 15.6 14.6Q15.6 15.025 15.888 15.312Q16.175 15.6 16.6 15.6Z"}))});IconMaterialLocalTaxiSharpW100Filled.displayName="AmauiIconMaterialLocalTaxiSharpW100Filled";var IconMaterialLocalTaxiSharpW100Filled$1 = IconMaterialLocalTaxiSharpW100Filled;

  const IconMaterialLocalTaxiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocalTaxiTwoTone",short_name:"LocalTaxi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.12 12l-.12.34V17h14v-4.66l-.12-.34H5.12zm2.38 4c-.83 0-1.5-.67-1.5-1.5S6.67 13 7.5 13s1.5.67 1.5 1.5S8.33 16 7.5 16zm9 0c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 5H15V3H9v2H6.5c-.66 0-1.21.42-1.42 1.01L3 12v8c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-1h12v1c0 .55.45 1 1 1h1c.55 0 1-.45 1-1v-8l-2.08-5.99C18.72 5.42 18.16 5 17.5 5zM6.85 7h10.29l1.04 3H5.81l1.04-3zM19 17H5v-4.66l.12-.34h13.77l.11.34V17z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7.5",cy:"14.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"14.5",r:"1.5"}))});IconMaterialLocalTaxiTwoTone.displayName="AmauiIconMaterialLocalTaxiTwoTone";var IconMaterialLocalTaxiTwoTone$1 = IconMaterialLocalTaxiTwoTone;

  const IconMaterialLocationAutomationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationRounded",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V7L12 1L20 7V11H18V8L12 3.5L6 8V17H12V19ZM18.5 22 17.1 18.9 14 17.5 17.1 16.1 18.5 13 19.9 16.1 23 17.5 19.9 18.9Z"}))});IconMaterialLocationAutomationRounded.displayName="AmauiIconMaterialLocationAutomationRounded";var IconMaterialLocationAutomationRounded$1 = IconMaterialLocationAutomationRounded;

  const IconMaterialLocationAutomationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationRoundedFilled",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V7L12 1L20 7V11H18V8L12 3.5L6 8V17H12V19ZM18.5 22 17.1 18.9 14 17.5 17.1 16.1 18.5 13 19.9 16.1 23 17.5 19.9 18.9Z"}))});IconMaterialLocationAutomationRoundedFilled.displayName="AmauiIconMaterialLocationAutomationRoundedFilled";var IconMaterialLocationAutomationRoundedFilled$1 = IconMaterialLocationAutomationRoundedFilled;

  const IconMaterialLocationAutomationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationRoundedW100",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 17.7V7.65L12 2.575L18.7 7.65V11.65H18V8L12 3.45L6 8V17H12.65V17.7ZM18.5 20.425 17.6 18.4 15.575 17.5 17.6 16.6 18.5 14.575 19.4 16.6 21.425 17.5 19.4 18.4Z"}))});IconMaterialLocationAutomationRoundedW100.displayName="AmauiIconMaterialLocationAutomationRoundedW100";var IconMaterialLocationAutomationRoundedW100$1 = IconMaterialLocationAutomationRoundedW100;

  const IconMaterialLocationAutomationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationRoundedW100Filled",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 17.7V7.65L12 2.575L18.7 7.65V11.65H18V8L12 3.45L6 8V17H12.65V17.7ZM18.5 20.425 17.6 18.4 15.575 17.5 17.6 16.6 18.5 14.575 19.4 16.6 21.425 17.5 19.4 18.4Z"}))});IconMaterialLocationAutomationRoundedW100Filled.displayName="AmauiIconMaterialLocationAutomationRoundedW100Filled";var IconMaterialLocationAutomationRoundedW100Filled$1 = IconMaterialLocationAutomationRoundedW100Filled;

  const IconMaterialLocationAutomationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationSharp",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V7L12 1L20 7V11H18V8L12 3.5L6 8V17H12V19ZM18.5 22 17.1 18.9 14 17.5 17.1 16.1 18.5 13 19.9 16.1 23 17.5 19.9 18.9Z"}))});IconMaterialLocationAutomationSharp.displayName="AmauiIconMaterialLocationAutomationSharp";var IconMaterialLocationAutomationSharp$1 = IconMaterialLocationAutomationSharp;

  const IconMaterialLocationAutomationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationSharpFilled",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V7L12 1L20 7V11H18V8L12 3.5L6 8V17H12V19ZM18.5 22 17.1 18.9 14 17.5 17.1 16.1 18.5 13 19.9 16.1 23 17.5 19.9 18.9Z"}))});IconMaterialLocationAutomationSharpFilled.displayName="AmauiIconMaterialLocationAutomationSharpFilled";var IconMaterialLocationAutomationSharpFilled$1 = IconMaterialLocationAutomationSharpFilled;

  const IconMaterialLocationAutomationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationSharpW100",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 17.7V7.65L12 2.575L18.7 7.65V11.65H18V8L12 3.45L6 8V17H12.65V17.7ZM18.5 20.425 17.6 18.4 15.575 17.5 17.6 16.6 18.5 14.575 19.4 16.6 21.425 17.5 19.4 18.4Z"}))});IconMaterialLocationAutomationSharpW100.displayName="AmauiIconMaterialLocationAutomationSharpW100";var IconMaterialLocationAutomationSharpW100$1 = IconMaterialLocationAutomationSharpW100;

  const IconMaterialLocationAutomationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationSharpW100Filled",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 17.7V7.65L12 2.575L18.7 7.65V11.65H18V8L12 3.45L6 8V17H12.65V17.7ZM18.5 20.425 17.6 18.4 15.575 17.5 17.6 16.6 18.5 14.575 19.4 16.6 21.425 17.5 19.4 18.4Z"}))});IconMaterialLocationAutomationSharpW100Filled.displayName="AmauiIconMaterialLocationAutomationSharpW100Filled";var IconMaterialLocationAutomationSharpW100Filled$1 = IconMaterialLocationAutomationSharpW100Filled;

  const IconMaterialLocationAutomationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAutomationTwoTone",short_name:"LocationAutomation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V7L12 1L20 7V11H18V8L12 3.5L6 8V17H12V19ZM18.5 22 17.1 18.9 14 17.5 17.1 16.1 18.5 13 19.9 16.1 23 17.5 19.9 18.9Z"}))});IconMaterialLocationAutomationTwoTone.displayName="AmauiIconMaterialLocationAutomationTwoTone";var IconMaterialLocationAutomationTwoTone$1 = IconMaterialLocationAutomationTwoTone;

  const IconMaterialLocationAwayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwayRounded",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V9L10 3L15.4 7.05Q14.8 7.125 14.238 7.338Q13.675 7.55 13.175 7.9L10 5.5L4 10V19H8V21ZM10 21V19.1Q10 18.575 10.262 18.112Q10.525 17.65 10.975 17.375Q12.125 16.7 13.387 16.35Q14.65 16 16 16Q17.35 16 18.613 16.35Q19.875 16.7 21.025 17.375Q21.475 17.65 21.738 18.112Q22 18.575 22 19.1V21ZM12.15 19H19.85Q18.975 18.5 18 18.25Q17.025 18 16 18Q14.975 18 14 18.25Q13.025 18.5 12.15 19ZM16 15Q14.75 15 13.875 14.125Q13 13.25 13 12Q13 10.75 13.875 9.875Q14.75 9 16 9Q17.25 9 18.125 9.875Q19 10.75 19 12Q19 13.25 18.125 14.125Q17.25 15 16 15ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13Z"}))});IconMaterialLocationAwayRounded.displayName="AmauiIconMaterialLocationAwayRounded";var IconMaterialLocationAwayRounded$1 = IconMaterialLocationAwayRounded;

  const IconMaterialLocationAwayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwayRoundedFilled",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V9L10 3L15.4 7.05Q14.8 7.125 14.238 7.338Q13.675 7.55 13.175 7.9L10 5.5L4 10V19H8V21ZM10 21V19.1Q10 18.575 10.262 18.112Q10.525 17.65 10.975 17.375Q12.125 16.7 13.387 16.35Q14.65 16 16 16Q17.35 16 18.613 16.35Q19.875 16.7 21.025 17.375Q21.475 17.65 21.738 18.112Q22 18.575 22 19.1V21ZM12.15 19H19.85Q18.975 18.5 18 18.25Q17.025 18 16 18Q14.975 18 14 18.25Q13.025 18.5 12.15 19ZM16 15Q14.75 15 13.875 14.125Q13 13.25 13 12Q13 10.75 13.875 9.875Q14.75 9 16 9Q17.25 9 18.125 9.875Q19 10.75 19 12Q19 13.25 18.125 14.125Q17.25 15 16 15ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13Z"}))});IconMaterialLocationAwayRoundedFilled.displayName="AmauiIconMaterialLocationAwayRoundedFilled";var IconMaterialLocationAwayRoundedFilled$1 = IconMaterialLocationAwayRoundedFilled;

  const IconMaterialLocationAwayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwayRoundedW100",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V9.65L10 4.575L13.925 7.55Q13.75 7.65 13.6 7.737Q13.45 7.825 13.3 7.95L10 5.45L4 10V19H8.65V19.7ZM10.65 19.7V18.55Q10.65 18.225 10.838 17.962Q11.025 17.7 11.3 17.525Q12.375 16.875 13.562 16.562Q14.75 16.25 16 16.25Q17.25 16.25 18.438 16.562Q19.625 16.875 20.7 17.525Q20.975 17.7 21.163 17.962Q21.35 18.225 21.35 18.55V19.7ZM11.35 19H20.65V18.3Q19.575 17.675 18.413 17.312Q17.25 16.95 16 16.95Q14.75 16.95 13.588 17.312Q12.425 17.675 11.35 18.3ZM16 13.825Q15.025 13.825 14.338 13.137Q13.65 12.45 13.65 11.475Q13.65 10.5 14.338 9.812Q15.025 9.125 16 9.125Q16.975 9.125 17.663 9.812Q18.35 10.5 18.35 11.475Q18.35 12.45 17.663 13.137Q16.975 13.825 16 13.825ZM16 13.125Q16.675 13.125 17.163 12.637Q17.65 12.15 17.65 11.475Q17.65 10.8 17.163 10.312Q16.675 9.825 16 9.825Q15.325 9.825 14.838 10.312Q14.35 10.8 14.35 11.475Q14.35 12.15 14.838 12.637Q15.325 13.125 16 13.125Z"}))});IconMaterialLocationAwayRoundedW100.displayName="AmauiIconMaterialLocationAwayRoundedW100";var IconMaterialLocationAwayRoundedW100$1 = IconMaterialLocationAwayRoundedW100;

  const IconMaterialLocationAwayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwayRoundedW100Filled",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V9.65L10 4.575L13.925 7.55Q13.75 7.65 13.6 7.737Q13.45 7.825 13.3 7.95L10 5.45L4 10V19H8.65V19.7ZM10.65 19.7V18.55Q10.65 18.225 10.838 17.962Q11.025 17.7 11.3 17.525Q12.375 16.875 13.562 16.562Q14.75 16.25 16 16.25Q17.25 16.25 18.438 16.562Q19.625 16.875 20.7 17.525Q20.975 17.7 21.163 17.962Q21.35 18.225 21.35 18.55V19.7ZM11.35 19H20.65V18.3Q19.575 17.675 18.413 17.312Q17.25 16.95 16 16.95Q14.75 16.95 13.588 17.312Q12.425 17.675 11.35 18.3ZM16 13.825Q15.025 13.825 14.338 13.137Q13.65 12.45 13.65 11.475Q13.65 10.5 14.338 9.812Q15.025 9.125 16 9.125Q16.975 9.125 17.663 9.812Q18.35 10.5 18.35 11.475Q18.35 12.45 17.663 13.137Q16.975 13.825 16 13.825ZM16 13.125Q16.675 13.125 17.163 12.637Q17.65 12.15 17.65 11.475Q17.65 10.8 17.163 10.312Q16.675 9.825 16 9.825Q15.325 9.825 14.838 10.312Q14.35 10.8 14.35 11.475Q14.35 12.15 14.838 12.637Q15.325 13.125 16 13.125Z"}))});IconMaterialLocationAwayRoundedW100Filled.displayName="AmauiIconMaterialLocationAwayRoundedW100Filled";var IconMaterialLocationAwayRoundedW100Filled$1 = IconMaterialLocationAwayRoundedW100Filled;

  const IconMaterialLocationAwaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwaySharp",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V9L10 3L15.4 7.05Q14.8 7.125 14.238 7.338Q13.675 7.55 13.175 7.9L10 5.5L4 10V19H8V21ZM10 21V19.1Q10 18.575 10.262 18.112Q10.525 17.65 10.975 17.375Q12.125 16.7 13.387 16.35Q14.65 16 16 16Q17.35 16 18.613 16.35Q19.875 16.7 21.025 17.375Q21.475 17.65 21.738 18.112Q22 18.575 22 19.1V21ZM12.15 19H19.85Q18.975 18.5 18 18.25Q17.025 18 16 18Q14.975 18 14 18.25Q13.025 18.5 12.15 19ZM16 15Q14.75 15 13.875 14.125Q13 13.25 13 12Q13 10.75 13.875 9.875Q14.75 9 16 9Q17.25 9 18.125 9.875Q19 10.75 19 12Q19 13.25 18.125 14.125Q17.25 15 16 15ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13Z"}))});IconMaterialLocationAwaySharp.displayName="AmauiIconMaterialLocationAwaySharp";var IconMaterialLocationAwaySharp$1 = IconMaterialLocationAwaySharp;

  const IconMaterialLocationAwaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwaySharpFilled",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V9L10 3L15.4 7.05Q14.8 7.125 14.238 7.338Q13.675 7.55 13.175 7.9L10 5.5L4 10V19H8V21ZM10 21V19.1Q10 18.575 10.262 18.112Q10.525 17.65 10.975 17.375Q12.125 16.7 13.387 16.35Q14.65 16 16 16Q17.35 16 18.613 16.35Q19.875 16.7 21.025 17.375Q21.475 17.65 21.738 18.112Q22 18.575 22 19.1V21ZM12.15 19H19.85Q18.975 18.5 18 18.25Q17.025 18 16 18Q14.975 18 14 18.25Q13.025 18.5 12.15 19ZM16 15Q14.75 15 13.875 14.125Q13 13.25 13 12Q13 10.75 13.875 9.875Q14.75 9 16 9Q17.25 9 18.125 9.875Q19 10.75 19 12Q19 13.25 18.125 14.125Q17.25 15 16 15ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13Z"}))});IconMaterialLocationAwaySharpFilled.displayName="AmauiIconMaterialLocationAwaySharpFilled";var IconMaterialLocationAwaySharpFilled$1 = IconMaterialLocationAwaySharpFilled;

  const IconMaterialLocationAwaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwaySharpW100",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V9.65L10 4.575L13.925 7.55Q13.75 7.65 13.6 7.737Q13.45 7.825 13.3 7.95L10 5.45L4 10V19H8.65V19.7ZM10.65 19.7V18.55Q10.65 18.225 10.838 17.962Q11.025 17.7 11.3 17.525Q12.375 16.875 13.562 16.562Q14.75 16.25 16 16.25Q17.25 16.25 18.438 16.562Q19.625 16.875 20.7 17.525Q20.975 17.7 21.163 17.962Q21.35 18.225 21.35 18.55V19.7ZM11.35 19H20.65V18.3Q19.575 17.675 18.413 17.312Q17.25 16.95 16 16.95Q14.75 16.95 13.588 17.312Q12.425 17.675 11.35 18.3ZM16 13.825Q15.025 13.825 14.338 13.137Q13.65 12.45 13.65 11.475Q13.65 10.5 14.338 9.812Q15.025 9.125 16 9.125Q16.975 9.125 17.663 9.812Q18.35 10.5 18.35 11.475Q18.35 12.45 17.663 13.137Q16.975 13.825 16 13.825ZM16 13.125Q16.675 13.125 17.163 12.637Q17.65 12.15 17.65 11.475Q17.65 10.8 17.163 10.312Q16.675 9.825 16 9.825Q15.325 9.825 14.838 10.312Q14.35 10.8 14.35 11.475Q14.35 12.15 14.838 12.637Q15.325 13.125 16 13.125Z"}))});IconMaterialLocationAwaySharpW100.displayName="AmauiIconMaterialLocationAwaySharpW100";var IconMaterialLocationAwaySharpW100$1 = IconMaterialLocationAwaySharpW100;

  const IconMaterialLocationAwaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwaySharpW100Filled",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V9.65L10 4.575L13.925 7.55Q13.75 7.65 13.6 7.737Q13.45 7.825 13.3 7.95L10 5.45L4 10V19H8.65V19.7ZM10.65 19.7V18.55Q10.65 18.225 10.838 17.962Q11.025 17.7 11.3 17.525Q12.375 16.875 13.562 16.562Q14.75 16.25 16 16.25Q17.25 16.25 18.438 16.562Q19.625 16.875 20.7 17.525Q20.975 17.7 21.163 17.962Q21.35 18.225 21.35 18.55V19.7ZM11.35 19H20.65V18.3Q19.575 17.675 18.413 17.312Q17.25 16.95 16 16.95Q14.75 16.95 13.588 17.312Q12.425 17.675 11.35 18.3ZM16 13.825Q15.025 13.825 14.338 13.137Q13.65 12.45 13.65 11.475Q13.65 10.5 14.338 9.812Q15.025 9.125 16 9.125Q16.975 9.125 17.663 9.812Q18.35 10.5 18.35 11.475Q18.35 12.45 17.663 13.137Q16.975 13.825 16 13.825ZM16 13.125Q16.675 13.125 17.163 12.637Q17.65 12.15 17.65 11.475Q17.65 10.8 17.163 10.312Q16.675 9.825 16 9.825Q15.325 9.825 14.838 10.312Q14.35 10.8 14.35 11.475Q14.35 12.15 14.838 12.637Q15.325 13.125 16 13.125Z"}))});IconMaterialLocationAwaySharpW100Filled.displayName="AmauiIconMaterialLocationAwaySharpW100Filled";var IconMaterialLocationAwaySharpW100Filled$1 = IconMaterialLocationAwaySharpW100Filled;

  const IconMaterialLocationAwayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationAwayTwoTone",short_name:"LocationAway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V9L10 3L15.4 7.05Q14.8 7.125 14.238 7.338Q13.675 7.55 13.175 7.9L10 5.5L4 10V19H8V21ZM10 21V19.1Q10 18.575 10.262 18.112Q10.525 17.65 10.975 17.375Q12.125 16.7 13.387 16.35Q14.65 16 16 16Q17.35 16 18.613 16.35Q19.875 16.7 21.025 17.375Q21.475 17.65 21.738 18.112Q22 18.575 22 19.1V21ZM12.15 19H19.85Q18.975 18.5 18 18.25Q17.025 18 16 18Q14.975 18 14 18.25Q13.025 18.5 12.15 19ZM16 15Q14.75 15 13.875 14.125Q13 13.25 13 12Q13 10.75 13.875 9.875Q14.75 9 16 9Q17.25 9 18.125 9.875Q19 10.75 19 12Q19 13.25 18.125 14.125Q17.25 15 16 15ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13Z"}))});IconMaterialLocationAwayTwoTone.displayName="AmauiIconMaterialLocationAwayTwoTone";var IconMaterialLocationAwayTwoTone$1 = IconMaterialLocationAwayTwoTone;

  const IconMaterialLocationCityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCityRounded",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H9V5.825Q9 5.625 9.038 5.438Q9.075 5.25 9.15 5.075Q9.225 4.9 9.325 4.737Q9.425 4.575 9.575 4.425L11.3 2.7Q11.6 2.4 12 2.4Q12.4 2.4 12.7 2.7L14.425 4.425Q14.7 4.7 14.85 5.062Q15 5.425 15 5.825V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H7V17H5ZM5 15H7V13H5ZM5 11H7V9H5ZM11 19H13V17H11ZM11 15H13V13H11ZM11 11H13V9H11ZM11 7H13V5H11ZM17 19H19V17H17ZM17 15H19V13H17Z"}))});IconMaterialLocationCityRounded.displayName="AmauiIconMaterialLocationCityRounded";var IconMaterialLocationCityRounded$1 = IconMaterialLocationCityRounded;

  const IconMaterialLocationCityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCityRoundedFilled",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H9V5.825Q9 5.625 9.038 5.438Q9.075 5.25 9.15 5.075Q9.225 4.9 9.325 4.737Q9.425 4.575 9.575 4.425L11.3 2.7Q11.6 2.4 12 2.4Q12.4 2.4 12.7 2.7L14.425 4.425Q14.7 4.7 14.85 5.062Q15 5.425 15 5.825V11H19Q19.825 11 20.413 11.587Q21 12.175 21 13V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H7V17H5ZM5 15H7V13H5ZM5 11H7V9H5ZM11 19H13V17H11ZM11 15H13V13H11ZM11 11H13V9H11ZM11 7H13V5H11ZM17 19H19V17H17ZM17 15H19V13H17Z"}))});IconMaterialLocationCityRoundedFilled.displayName="AmauiIconMaterialLocationCityRoundedFilled";var IconMaterialLocationCityRoundedFilled$1 = IconMaterialLocationCityRoundedFilled;

  const IconMaterialLocationCityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCityRoundedW100",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 19.9Q6.075 19.9 5.863 19.688Q5.65 19.475 5.65 19.2V7.9Q5.65 7.625 5.863 7.412Q6.075 7.2 6.35 7.2H9.65V3.85Q9.65 3.775 9.663 3.712Q9.675 3.65 9.713 3.587Q9.75 3.525 9.788 3.462Q9.825 3.4 9.875 3.35L11.475 1.825Q11.675 1.6 12 1.6Q12.325 1.6 12.525 1.825L14.125 3.35Q14.225 3.475 14.288 3.587Q14.35 3.7 14.35 3.85V11.2H17.65Q17.925 11.2 18.138 11.412Q18.35 11.625 18.35 11.9V19.2Q18.35 19.475 18.138 19.688Q17.925 19.9 17.65 19.9ZM6.35 19.2H9.65V15.9H6.35ZM6.35 15.2H9.65V11.9H6.35ZM6.35 11.2H9.65V7.9H6.35ZM10.35 19.2H13.65V15.9H10.35ZM10.35 15.2H13.65V11.9H10.35ZM10.35 11.2H13.65V7.9H10.35ZM10.35 7.2H13.65V3.9H10.35ZM14.35 19.2H17.65V15.9H14.35ZM14.35 15.2H17.65V11.9H14.35Z"}))});IconMaterialLocationCityRoundedW100.displayName="AmauiIconMaterialLocationCityRoundedW100";var IconMaterialLocationCityRoundedW100$1 = IconMaterialLocationCityRoundedW100;

  const IconMaterialLocationCityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCityRoundedW100Filled",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 19.9Q6.075 19.9 5.863 19.688Q5.65 19.475 5.65 19.2V7.9Q5.65 7.625 5.863 7.412Q6.075 7.2 6.35 7.2H9.65V3.85Q9.65 3.775 9.663 3.712Q9.675 3.65 9.713 3.587Q9.75 3.525 9.788 3.462Q9.825 3.4 9.875 3.35L11.475 1.825Q11.675 1.6 12 1.6Q12.325 1.6 12.525 1.825L14.125 3.35Q14.225 3.475 14.288 3.587Q14.35 3.7 14.35 3.85V11.2H17.65Q17.925 11.2 18.138 11.412Q18.35 11.625 18.35 11.9V19.2Q18.35 19.475 18.138 19.688Q17.925 19.9 17.65 19.9ZM6.35 19.2H9.65V15.9H6.35ZM6.35 15.2H9.65V11.9H6.35ZM6.35 11.2H9.65V7.9H6.35ZM10.35 19.2H13.65V15.9H10.35ZM10.35 15.2H13.65V11.9H10.35ZM10.35 11.2H13.65V7.9H10.35ZM10.35 7.2H13.65V3.9H10.35ZM14.35 19.2H17.65V15.9H14.35ZM14.35 15.2H17.65V11.9H14.35Z"}))});IconMaterialLocationCityRoundedW100Filled.displayName="AmauiIconMaterialLocationCityRoundedW100Filled";var IconMaterialLocationCityRoundedW100Filled$1 = IconMaterialLocationCityRoundedW100Filled;

  const IconMaterialLocationCitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCitySharp",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V7H9V5L12 2L15 5V11H21V21ZM5 19H7V17H5ZM5 15H7V13H5ZM5 11H7V9H5ZM11 19H13V17H11ZM11 15H13V13H11ZM11 11H13V9H11ZM11 7H13V5H11ZM17 19H19V17H17ZM17 15H19V13H17Z"}))});IconMaterialLocationCitySharp.displayName="AmauiIconMaterialLocationCitySharp";var IconMaterialLocationCitySharp$1 = IconMaterialLocationCitySharp;

  const IconMaterialLocationCitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCitySharpFilled",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V7H9V5L12 2L15 5V11H21V21ZM5 19H7V17H5ZM5 15H7V13H5ZM5 11H7V9H5ZM11 19H13V17H11ZM11 15H13V13H11ZM11 11H13V9H11ZM11 7H13V5H11ZM17 19H19V17H17ZM17 15H19V13H17Z"}))});IconMaterialLocationCitySharpFilled.displayName="AmauiIconMaterialLocationCitySharpFilled";var IconMaterialLocationCitySharpFilled$1 = IconMaterialLocationCitySharpFilled;

  const IconMaterialLocationCitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCitySharpW100",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.9V7.2H9.65V3.55L12 1.35L14.35 3.55V11.2H18.35V19.9ZM6.35 19.2H9.65V15.9H6.35ZM6.35 15.2H9.65V11.9H6.35ZM6.35 11.2H9.65V7.9H6.35ZM10.35 19.2H13.65V15.9H10.35ZM10.35 15.2H13.65V11.9H10.35ZM10.35 11.2H13.65V7.9H10.35ZM10.35 7.2H13.65V3.9H10.35ZM14.35 19.2H17.65V15.9H14.35ZM14.35 15.2H17.65V11.9H14.35Z"}))});IconMaterialLocationCitySharpW100.displayName="AmauiIconMaterialLocationCitySharpW100";var IconMaterialLocationCitySharpW100$1 = IconMaterialLocationCitySharpW100;

  const IconMaterialLocationCitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCitySharpW100Filled",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.9V7.2H9.65V3.55L12 1.35L14.35 3.55V11.2H18.35V19.9ZM6.35 19.2H9.65V15.9H6.35ZM6.35 15.2H9.65V11.9H6.35ZM6.35 11.2H9.65V7.9H6.35ZM10.35 19.2H13.65V15.9H10.35ZM10.35 15.2H13.65V11.9H10.35ZM10.35 11.2H13.65V7.9H10.35ZM10.35 7.2H13.65V3.9H10.35ZM14.35 19.2H17.65V15.9H14.35ZM14.35 15.2H17.65V11.9H14.35Z"}))});IconMaterialLocationCitySharpW100Filled.displayName="AmauiIconMaterialLocationCitySharpW100Filled";var IconMaterialLocationCitySharpW100Filled$1 = IconMaterialLocationCitySharpW100Filled;

  const IconMaterialLocationCityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationCityTwoTone",short_name:"LocationCity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 11V5l-3-3-3 3v2H3v14h18V11h-6zm-8 8H5v-2h2v2zm0-4H5v-2h2v2zm0-4H5V9h2v2zm6 8h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V9h2v2zm0-4h-2V5h2v2zm6 12h-2v-2h2v2zm0-4h-2v-2h2v2z"}))});IconMaterialLocationCityTwoTone.displayName="AmauiIconMaterialLocationCityTwoTone";var IconMaterialLocationCityTwoTone$1 = IconMaterialLocationCityTwoTone;

  const IconMaterialLocationDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledRounded",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 16.8 18.15 15.35Q18.575 14.6 18.788 13.75Q19 12.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q11.1 5 10.25 5.213Q9.4 5.425 8.65 5.85L7.2 4.4Q8.075 3.875 9.013 3.525Q9.95 3.175 11 3.05V2.05Q11 1.625 11.288 1.337Q11.575 1.05 12 1.05Q12.425 1.05 12.713 1.337Q13 1.625 13 2.05V3.05Q16.125 3.4 18.363 5.637Q20.6 7.875 20.95 11H21.95Q22.375 11 22.663 11.287Q22.95 11.575 22.95 12Q22.95 12.425 22.663 12.712Q22.375 13 21.95 13H20.95Q20.825 14.05 20.475 14.987Q20.125 15.925 19.6 16.8ZM12 22.95Q11.575 22.95 11.288 22.663Q11 22.375 11 21.95V20.95Q7.875 20.6 5.638 18.363Q3.4 16.125 3.05 13H2.05Q1.625 13 1.337 12.712Q1.05 12.425 1.05 12Q1.05 11.575 1.337 11.287Q1.625 11 2.05 11H3.05Q3.175 9.95 3.525 9.012Q3.875 8.075 4.4 7.2L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.475 20.475Q20.775 20.775 20.775 21.175Q20.775 21.575 20.475 21.875Q20.175 22.175 19.763 22.175Q19.35 22.175 19.05 21.875L16.8 19.6Q15.925 20.125 14.988 20.475Q14.05 20.825 13 20.95V21.95Q13 22.375 12.713 22.663Q12.425 22.95 12 22.95ZM12 19Q12.9 19 13.75 18.788Q14.6 18.575 15.35 18.15L5.85 8.65Q5.425 9.4 5.213 10.25Q5 11.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Z"}))});IconMaterialLocationDisabledRounded.displayName="AmauiIconMaterialLocationDisabledRounded";var IconMaterialLocationDisabledRounded$1 = IconMaterialLocationDisabledRounded;

  const IconMaterialLocationDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledRoundedFilled",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 16.8 18.15 15.35Q18.575 14.6 18.788 13.75Q19 12.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q11.1 5 10.25 5.213Q9.4 5.425 8.65 5.85L7.2 4.4Q8.075 3.875 9.013 3.525Q9.95 3.175 11 3.05V2.05Q11 1.625 11.288 1.337Q11.575 1.05 12 1.05Q12.425 1.05 12.713 1.337Q13 1.625 13 2.05V3.05Q16.125 3.4 18.363 5.637Q20.6 7.875 20.95 11H21.95Q22.375 11 22.663 11.287Q22.95 11.575 22.95 12Q22.95 12.425 22.663 12.712Q22.375 13 21.95 13H20.95Q20.825 14.05 20.475 14.987Q20.125 15.925 19.6 16.8ZM12 22.95Q11.575 22.95 11.288 22.663Q11 22.375 11 21.95V20.95Q7.875 20.6 5.638 18.363Q3.4 16.125 3.05 13H2.05Q1.625 13 1.337 12.712Q1.05 12.425 1.05 12Q1.05 11.575 1.337 11.287Q1.625 11 2.05 11H3.05Q3.175 9.95 3.525 9.012Q3.875 8.075 4.4 7.2L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.475 20.475Q20.775 20.775 20.775 21.175Q20.775 21.575 20.475 21.875Q20.175 22.175 19.763 22.175Q19.35 22.175 19.05 21.875L16.8 19.6Q15.925 20.125 14.988 20.475Q14.05 20.825 13 20.95V21.95Q13 22.375 12.713 22.663Q12.425 22.95 12 22.95ZM12 19Q12.9 19 13.75 18.788Q14.6 18.575 15.35 18.15L5.85 8.65Q5.425 9.4 5.213 10.25Q5 11.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Z"}))});IconMaterialLocationDisabledRoundedFilled.displayName="AmauiIconMaterialLocationDisabledRoundedFilled";var IconMaterialLocationDisabledRoundedFilled$1 = IconMaterialLocationDisabledRoundedFilled;

  const IconMaterialLocationDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledRoundedW100",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.55 16.05 18.05 15.55Q18.475 14.8 18.738 13.837Q19 12.875 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q11.1 5 10.175 5.262Q9.25 5.525 8.5 5.95L8 5.45Q8.875 4.925 9.738 4.675Q10.6 4.425 11.65 4.3V3.35Q11.65 3.2 11.75 3.1Q11.85 3 12 3Q12.15 3 12.25 3.1Q12.35 3.2 12.35 3.35V4.3Q15.475 4.575 17.45 6.55Q19.425 8.525 19.7 11.65H20.65Q20.8 11.65 20.9 11.75Q21 11.85 21 12Q21 12.15 20.9 12.25Q20.8 12.35 20.65 12.35H19.7Q19.575 13.4 19.325 14.287Q19.075 15.175 18.55 16.05ZM12 21Q11.85 21 11.75 20.9Q11.65 20.8 11.65 20.65V19.7Q8.525 19.425 6.55 17.45Q4.575 15.475 4.3 12.35H3.35Q3.2 12.35 3.1 12.25Q3 12.15 3 12Q3 11.85 3.1 11.75Q3.2 11.65 3.35 11.65H4.3Q4.425 10.3 4.875 9.113Q5.325 7.925 6.05 7.05L3.65 4.65Q3.55 4.55 3.538 4.412Q3.525 4.275 3.65 4.15Q3.775 4.025 3.9 4.025Q4.025 4.025 4.15 4.15L19.825 19.825Q19.95 19.95 19.95 20.075Q19.95 20.2 19.825 20.325Q19.7 20.45 19.562 20.45Q19.425 20.45 19.3 20.325L16.95 17.95Q16.075 18.675 14.887 19.125Q13.7 19.575 12.35 19.7V20.65Q12.35 20.8 12.25 20.9Q12.15 21 12 21ZM12 19Q13.2 19 14.45 18.525Q15.7 18.05 16.45 17.45L6.55 7.55Q5.95 8.3 5.475 9.512Q5 10.725 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Z"}))});IconMaterialLocationDisabledRoundedW100.displayName="AmauiIconMaterialLocationDisabledRoundedW100";var IconMaterialLocationDisabledRoundedW100$1 = IconMaterialLocationDisabledRoundedW100;

  const IconMaterialLocationDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledRoundedW100Filled",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.55 16.05 18.05 15.55Q18.475 14.8 18.738 13.837Q19 12.875 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q11.1 5 10.175 5.262Q9.25 5.525 8.5 5.95L8 5.45Q8.875 4.925 9.738 4.675Q10.6 4.425 11.65 4.3V3.35Q11.65 3.2 11.75 3.1Q11.85 3 12 3Q12.15 3 12.25 3.1Q12.35 3.2 12.35 3.35V4.3Q15.475 4.575 17.45 6.55Q19.425 8.525 19.7 11.65H20.65Q20.8 11.65 20.9 11.75Q21 11.85 21 12Q21 12.15 20.9 12.25Q20.8 12.35 20.65 12.35H19.7Q19.575 13.4 19.325 14.287Q19.075 15.175 18.55 16.05ZM12 21Q11.85 21 11.75 20.9Q11.65 20.8 11.65 20.65V19.7Q8.525 19.425 6.55 17.45Q4.575 15.475 4.3 12.35H3.35Q3.2 12.35 3.1 12.25Q3 12.15 3 12Q3 11.85 3.1 11.75Q3.2 11.65 3.35 11.65H4.3Q4.425 10.3 4.875 9.113Q5.325 7.925 6.05 7.05L3.65 4.65Q3.55 4.55 3.538 4.412Q3.525 4.275 3.65 4.15Q3.775 4.025 3.9 4.025Q4.025 4.025 4.15 4.15L19.825 19.825Q19.95 19.95 19.95 20.075Q19.95 20.2 19.825 20.325Q19.7 20.45 19.562 20.45Q19.425 20.45 19.3 20.325L16.95 17.95Q16.075 18.675 14.887 19.125Q13.7 19.575 12.35 19.7V20.65Q12.35 20.8 12.25 20.9Q12.15 21 12 21ZM12 19Q13.2 19 14.45 18.525Q15.7 18.05 16.45 17.45L6.55 7.55Q5.95 8.3 5.475 9.512Q5 10.725 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Z"}))});IconMaterialLocationDisabledRoundedW100Filled.displayName="AmauiIconMaterialLocationDisabledRoundedW100Filled";var IconMaterialLocationDisabledRoundedW100Filled$1 = IconMaterialLocationDisabledRoundedW100Filled;

  const IconMaterialLocationDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledSharp",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 16.85 18.15 15.4Q18.575 14.65 18.788 13.8Q19 12.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q11.1 5.05 10.25 5.262Q9.4 5.475 8.65 5.9L7.2 4.45Q8.075 3.925 9.013 3.575Q9.95 3.225 11 3.1V1.1H13V3.1Q16.125 3.45 18.363 5.688Q20.6 7.925 20.95 11.05H22.95V13.05H20.95Q20.825 14.1 20.475 15.037Q20.125 15.975 19.6 16.85ZM11 23V21Q7.875 20.65 5.638 18.413Q3.4 16.175 3.05 13.05H1.05V11.05H3.05Q3.175 10 3.525 9.062Q3.875 8.125 4.4 7.25L1.4 4.25L2.8 2.85L21.2 21.25L19.75 22.65L16.8 19.65Q15.925 20.175 14.988 20.525Q14.05 20.875 13 21V23ZM12 19.05Q12.9 19.05 13.75 18.837Q14.6 18.625 15.35 18.2L5.85 8.7Q5.425 9.45 5.213 10.3Q5 11.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05Z"}))});IconMaterialLocationDisabledSharp.displayName="AmauiIconMaterialLocationDisabledSharp";var IconMaterialLocationDisabledSharp$1 = IconMaterialLocationDisabledSharp;

  const IconMaterialLocationDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledSharpFilled",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 16.85 18.15 15.4Q18.575 14.65 18.788 13.8Q19 12.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q11.1 5.05 10.25 5.262Q9.4 5.475 8.65 5.9L7.2 4.45Q8.075 3.925 9.013 3.575Q9.95 3.225 11 3.1V1.1H13V3.1Q16.125 3.45 18.363 5.688Q20.6 7.925 20.95 11.05H22.95V13.05H20.95Q20.825 14.1 20.475 15.037Q20.125 15.975 19.6 16.85ZM11 23V21Q7.875 20.65 5.638 18.413Q3.4 16.175 3.05 13.05H1.05V11.05H3.05Q3.175 10 3.525 9.062Q3.875 8.125 4.4 7.25L1.4 4.25L2.8 2.85L21.2 21.25L19.75 22.65L16.8 19.65Q15.925 20.175 14.988 20.525Q14.05 20.875 13 21V23ZM12 19.05Q12.9 19.05 13.75 18.837Q14.6 18.625 15.35 18.2L5.85 8.7Q5.425 9.45 5.213 10.3Q5 11.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05Z"}))});IconMaterialLocationDisabledSharpFilled.displayName="AmauiIconMaterialLocationDisabledSharpFilled";var IconMaterialLocationDisabledSharpFilled$1 = IconMaterialLocationDisabledSharpFilled;

  const IconMaterialLocationDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledSharpW100",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.55 16.1 18.05 15.6Q18.475 14.85 18.738 13.887Q19 12.925 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q11.1 5.05 10.175 5.312Q9.25 5.575 8.5 6L8 5.5Q8.875 4.975 9.738 4.725Q10.6 4.475 11.65 4.35V3.05H12.35V4.35Q15.475 4.625 17.45 6.6Q19.425 8.575 19.7 11.7H21V12.4H19.7Q19.575 13.45 19.325 14.337Q19.075 15.225 18.55 16.1ZM11.65 21.05V19.75Q8.525 19.475 6.55 17.5Q4.575 15.525 4.3 12.4H3V11.7H4.3Q4.425 10.35 4.875 9.162Q5.325 7.975 6.05 7.1L3.4 4.45L3.9 3.95L20.1 20.15L19.55 20.65L16.95 18Q16.075 18.725 14.887 19.175Q13.7 19.625 12.35 19.75V21.05ZM12 19.05Q13.2 19.05 14.45 18.575Q15.7 18.1 16.45 17.5L6.55 7.6Q5.95 8.35 5.475 9.562Q5 10.775 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05Z"}))});IconMaterialLocationDisabledSharpW100.displayName="AmauiIconMaterialLocationDisabledSharpW100";var IconMaterialLocationDisabledSharpW100$1 = IconMaterialLocationDisabledSharpW100;

  const IconMaterialLocationDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledSharpW100Filled",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.55 16.1 18.05 15.6Q18.475 14.85 18.738 13.887Q19 12.925 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q11.1 5.05 10.175 5.312Q9.25 5.575 8.5 6L8 5.5Q8.875 4.975 9.738 4.725Q10.6 4.475 11.65 4.35V3.05H12.35V4.35Q15.475 4.625 17.45 6.6Q19.425 8.575 19.7 11.7H21V12.4H19.7Q19.575 13.45 19.325 14.337Q19.075 15.225 18.55 16.1ZM11.65 21.05V19.75Q8.525 19.475 6.55 17.5Q4.575 15.525 4.3 12.4H3V11.7H4.3Q4.425 10.35 4.875 9.162Q5.325 7.975 6.05 7.1L3.4 4.45L3.9 3.95L20.1 20.15L19.55 20.65L16.95 18Q16.075 18.725 14.887 19.175Q13.7 19.625 12.35 19.75V21.05ZM12 19.05Q13.2 19.05 14.45 18.575Q15.7 18.1 16.45 17.5L6.55 7.6Q5.95 8.35 5.475 9.562Q5 10.775 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05Z"}))});IconMaterialLocationDisabledSharpW100Filled.displayName="AmauiIconMaterialLocationDisabledSharpW100Filled";var IconMaterialLocationDisabledSharpW100Filled$1 = IconMaterialLocationDisabledSharpW100Filled;

  const IconMaterialLocationDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationDisabledTwoTone",short_name:"LocationDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 13v-2h-2.06c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06c-.98.11-1.91.38-2.77.78l1.53 1.53C10.46 5.13 11.22 5 12 5c3.87 0 7 3.13 7 7 0 .79-.13 1.54-.37 2.24l1.53 1.53c.4-.86.67-1.79.78-2.77H23zM4.41 2.86L3 4.27l2.04 2.04C3.97 7.62 3.26 9.23 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c1.77-.2 3.38-.91 4.69-1.98L19.73 21l1.41-1.41L4.41 2.86zM12 19c-3.87 0-7-3.13-7-7 0-1.61.55-3.09 1.46-4.27l9.81 9.81C15.09 18.45 13.61 19 12 19z"}))});IconMaterialLocationDisabledTwoTone.displayName="AmauiIconMaterialLocationDisabledTwoTone";var IconMaterialLocationDisabledTwoTone$1 = IconMaterialLocationDisabledTwoTone;

  const IconMaterialLocationHomeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeRounded",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM6 10V18Q7.275 17.05 8.788 16.525Q10.3 16 12 16Q13.7 16 15.213 16.525Q16.725 17.05 18 18V10L12 5.5ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8.15 19H15.85Q14.975 18.5 14.013 18.25Q13.05 18 12 18Q10.95 18 9.988 18.25Q9.025 18.5 8.15 19Z"}))});IconMaterialLocationHomeRounded.displayName="AmauiIconMaterialLocationHomeRounded";var IconMaterialLocationHomeRounded$1 = IconMaterialLocationHomeRounded;

  const IconMaterialLocationHomeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeRoundedFilled",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM6 10V18Q7.275 17.05 8.788 16.525Q10.3 16 12 16Q13.7 16 15.213 16.525Q16.725 17.05 18 18V10L12 5.5ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8.15 19H15.85Q14.975 18.5 14.013 18.25Q13.05 18 12 18Q10.95 18 9.988 18.25Q9.025 18.5 8.15 19Z"}))});IconMaterialLocationHomeRoundedFilled.displayName="AmauiIconMaterialLocationHomeRoundedFilled";var IconMaterialLocationHomeRoundedFilled$1 = IconMaterialLocationHomeRoundedFilled;

  const IconMaterialLocationHomeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeRoundedW100",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7ZM6 10V18.9Q7.3 17.775 8.713 17.212Q10.125 16.65 11.925 16.65Q13.65 16.65 15.213 17.237Q16.775 17.825 18 18.875V10L12 5.45ZM12 14.35Q11.025 14.35 10.338 13.662Q9.65 12.975 9.65 12Q9.65 11.025 10.338 10.337Q11.025 9.65 12 9.65Q12.975 9.65 13.663 10.337Q14.35 11.025 14.35 12Q14.35 12.975 13.663 13.662Q12.975 14.35 12 14.35ZM12 13.65Q12.675 13.65 13.163 13.162Q13.65 12.675 13.65 12Q13.65 11.325 13.163 10.837Q12.675 10.35 12 10.35Q11.325 10.35 10.838 10.837Q10.35 11.325 10.35 12Q10.35 12.675 10.838 13.162Q11.325 13.65 12 13.65ZM6.9 19H16.975Q15.875 18.2 14.613 17.775Q13.35 17.35 11.925 17.35Q10.5 17.35 9.25 17.775Q8 18.2 6.9 19Z"}))});IconMaterialLocationHomeRoundedW100.displayName="AmauiIconMaterialLocationHomeRoundedW100";var IconMaterialLocationHomeRoundedW100$1 = IconMaterialLocationHomeRoundedW100;

  const IconMaterialLocationHomeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeRoundedW100Filled",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7ZM6 10V18.9Q7.3 17.775 8.713 17.212Q10.125 16.65 11.925 16.65Q13.65 16.65 15.213 17.237Q16.775 17.825 18 18.875V10L12 5.45ZM12 14.35Q11.025 14.35 10.338 13.662Q9.65 12.975 9.65 12Q9.65 11.025 10.338 10.337Q11.025 9.65 12 9.65Q12.975 9.65 13.663 10.337Q14.35 11.025 14.35 12Q14.35 12.975 13.663 13.662Q12.975 14.35 12 14.35ZM12 13.65Q12.675 13.65 13.163 13.162Q13.65 12.675 13.65 12Q13.65 11.325 13.163 10.837Q12.675 10.35 12 10.35Q11.325 10.35 10.838 10.837Q10.35 11.325 10.35 12Q10.35 12.675 10.838 13.162Q11.325 13.65 12 13.65ZM6.9 19H16.975Q15.875 18.2 14.613 17.775Q13.35 17.35 11.925 17.35Q10.5 17.35 9.25 17.775Q8 18.2 6.9 19Z"}))});IconMaterialLocationHomeRoundedW100Filled.displayName="AmauiIconMaterialLocationHomeRoundedW100Filled";var IconMaterialLocationHomeRoundedW100Filled$1 = IconMaterialLocationHomeRoundedW100Filled;

  const IconMaterialLocationHomeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeSharp",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM6 10V18Q7.275 17.05 8.788 16.525Q10.3 16 12 16Q13.7 16 15.213 16.525Q16.725 17.05 18 18V10L12 5.5ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8.15 19H15.85Q14.975 18.5 14.013 18.25Q13.05 18 12 18Q10.95 18 9.988 18.25Q9.025 18.5 8.15 19Z"}))});IconMaterialLocationHomeSharp.displayName="AmauiIconMaterialLocationHomeSharp";var IconMaterialLocationHomeSharp$1 = IconMaterialLocationHomeSharp;

  const IconMaterialLocationHomeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeSharpFilled",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM6 10V18Q7.275 17.05 8.788 16.525Q10.3 16 12 16Q13.7 16 15.213 16.525Q16.725 17.05 18 18V10L12 5.5ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8.15 19H15.85Q14.975 18.5 14.013 18.25Q13.05 18 12 18Q10.95 18 9.988 18.25Q9.025 18.5 8.15 19Z"}))});IconMaterialLocationHomeSharpFilled.displayName="AmauiIconMaterialLocationHomeSharpFilled";var IconMaterialLocationHomeSharpFilled$1 = IconMaterialLocationHomeSharpFilled;

  const IconMaterialLocationHomeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeSharpW100",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7ZM6 10V18.9Q7.3 17.775 8.713 17.212Q10.125 16.65 11.925 16.65Q13.65 16.65 15.213 17.237Q16.775 17.825 18 18.875V10L12 5.45ZM12 14.35Q11.025 14.35 10.338 13.662Q9.65 12.975 9.65 12Q9.65 11.025 10.338 10.337Q11.025 9.65 12 9.65Q12.975 9.65 13.663 10.337Q14.35 11.025 14.35 12Q14.35 12.975 13.663 13.662Q12.975 14.35 12 14.35ZM12 13.65Q12.675 13.65 13.163 13.162Q13.65 12.675 13.65 12Q13.65 11.325 13.163 10.837Q12.675 10.35 12 10.35Q11.325 10.35 10.838 10.837Q10.35 11.325 10.35 12Q10.35 12.675 10.838 13.162Q11.325 13.65 12 13.65ZM6.9 19H16.975Q15.875 18.2 14.613 17.775Q13.35 17.35 11.925 17.35Q10.5 17.35 9.25 17.775Q8 18.2 6.9 19Z"}))});IconMaterialLocationHomeSharpW100.displayName="AmauiIconMaterialLocationHomeSharpW100";var IconMaterialLocationHomeSharpW100$1 = IconMaterialLocationHomeSharpW100;

  const IconMaterialLocationHomeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeSharpW100Filled",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7ZM6 10V18.9Q7.3 17.775 8.713 17.212Q10.125 16.65 11.925 16.65Q13.65 16.65 15.213 17.237Q16.775 17.825 18 18.875V10L12 5.45ZM12 14.35Q11.025 14.35 10.338 13.662Q9.65 12.975 9.65 12Q9.65 11.025 10.338 10.337Q11.025 9.65 12 9.65Q12.975 9.65 13.663 10.337Q14.35 11.025 14.35 12Q14.35 12.975 13.663 13.662Q12.975 14.35 12 14.35ZM12 13.65Q12.675 13.65 13.163 13.162Q13.65 12.675 13.65 12Q13.65 11.325 13.163 10.837Q12.675 10.35 12 10.35Q11.325 10.35 10.838 10.837Q10.35 11.325 10.35 12Q10.35 12.675 10.838 13.162Q11.325 13.65 12 13.65ZM6.9 19H16.975Q15.875 18.2 14.613 17.775Q13.35 17.35 11.925 17.35Q10.5 17.35 9.25 17.775Q8 18.2 6.9 19Z"}))});IconMaterialLocationHomeSharpW100Filled.displayName="AmauiIconMaterialLocationHomeSharpW100Filled";var IconMaterialLocationHomeSharpW100Filled$1 = IconMaterialLocationHomeSharpW100Filled;

  const IconMaterialLocationHomeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationHomeTwoTone",short_name:"LocationHome"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM6 10V18Q7.275 17.05 8.788 16.525Q10.3 16 12 16Q13.7 16 15.213 16.525Q16.725 17.05 18 18V10L12 5.5ZM12 15Q10.75 15 9.875 14.125Q9 13.25 9 12Q9 10.75 9.875 9.875Q10.75 9 12 9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8.15 19H15.85Q14.975 18.5 14.013 18.25Q13.05 18 12 18Q10.95 18 9.988 18.25Q9.025 18.5 8.15 19Z"}))});IconMaterialLocationHomeTwoTone.displayName="AmauiIconMaterialLocationHomeTwoTone";var IconMaterialLocationHomeTwoTone$1 = IconMaterialLocationHomeTwoTone;

  const IconMaterialLocationOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffRounded",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.775 10.9 11.1 8.225Q11.3 8.1 11.525 8.05Q11.75 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10Q14 10.25 13.95 10.475Q13.9 10.7 13.775 10.9ZM11.25 21.35Q7.6 18.125 5.8 15.375Q4 12.625 4 10.2Q4 9.4 4.125 8.675Q4.25 7.95 4.475 7.3L1.375 4.2Q1.1 3.925 1.1 3.5Q1.1 3.075 1.375 2.775Q1.675 2.5 2.1 2.5Q2.525 2.5 2.825 2.775L21.2 21.175Q21.475 21.45 21.475 21.875Q21.475 22.3 21.2 22.575Q20.9 22.875 20.475 22.875Q20.05 22.875 19.775 22.575L15.675 18.5Q15.025 19.2 14.3 19.913Q13.575 20.625 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35ZM18.2 15.325Q19.1 13.925 19.55 12.662Q20 11.4 20 10.2Q20 6.45 17.587 4.225Q15.175 2 12 2Q10.525 2 9.188 2.487Q7.85 2.975 6.775 3.9L8.2 5.325Q8.975 4.675 9.938 4.337Q10.9 4 12 4Q14.525 4 16.262 5.737Q18 7.475 18 10.2Q18 11 17.7 11.912Q17.4 12.825 16.75 13.875ZM12 19.35Q12.65 18.775 13.213 18.212Q13.775 17.65 14.275 17.1L6.1 8.925Q6.05 9.25 6.025 9.562Q6 9.875 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM10.2 13.025Q10.2 13.025 10.2 13.025Q10.2 13.025 10.2 13.025Q10.2 13.025 10.2 13.025Q10.2 13.025 10.2 13.025Q10.2 13.025 10.2 13.025Q10.2 13.025 10.2 13.025ZM12.5 9.625Q12.5 9.625 12.5 9.625Q12.5 9.625 12.5 9.625Q12.5 9.625 12.5 9.625Q12.5 9.625 12.5 9.625Q12.5 9.625 12.5 9.625Q12.5 9.625 12.5 9.625Z"}))});IconMaterialLocationOffRounded.displayName="AmauiIconMaterialLocationOffRounded";var IconMaterialLocationOffRounded$1 = IconMaterialLocationOffRounded;

  const IconMaterialLocationOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffRoundedFilled",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 15.325 13.775 10.9Q13.9 10.7 13.95 10.475Q14 10.25 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.75 8 11.525 8.05Q11.3 8.1 11.1 8.225L6.775 3.9Q7.85 2.975 9.188 2.487Q10.525 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 11.4 19.55 12.662Q19.1 13.925 18.2 15.325ZM11.25 21.35Q7.6 18.125 5.8 15.375Q4 12.625 4 10.2Q4 9.4 4.125 8.675Q4.25 7.95 4.475 7.3L1.375 4.2Q1.1 3.925 1.1 3.5Q1.1 3.075 1.375 2.775Q1.675 2.5 2.1 2.5Q2.525 2.5 2.825 2.775L21.2 21.175Q21.475 21.45 21.475 21.875Q21.475 22.3 21.2 22.575Q20.9 22.875 20.475 22.875Q20.05 22.875 19.775 22.575L15.675 18.5Q15.025 19.2 14.3 19.913Q13.575 20.625 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Z"}))});IconMaterialLocationOffRoundedFilled.displayName="AmauiIconMaterialLocationOffRoundedFilled";var IconMaterialLocationOffRoundedFilled$1 = IconMaterialLocationOffRoundedFilled;

  const IconMaterialLocationOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffRoundedW100",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.275 10.475 11.525 8.725Q11.65 8.675 11.762 8.662Q11.875 8.65 12 8.65Q12.575 8.65 12.963 9.037Q13.35 9.425 13.35 10Q13.35 10.125 13.338 10.238Q13.325 10.35 13.275 10.475ZM11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 9.15 4.875 8.237Q5.1 7.325 5.525 6.525L2.475 3.475Q2.375 3.375 2.375 3.25Q2.375 3.125 2.475 3Q2.575 2.875 2.725 2.875Q2.875 2.875 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L16.175 17.175Q15.45 18.1 14.538 19.062Q13.625 20.025 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025ZM17.75 14.95Q18.55 13.6 18.95 12.425Q19.35 11.25 19.35 10.2Q19.35 6.75 17.125 4.7Q14.9 2.65 12 2.65Q10.65 2.65 9.425 3.1Q8.2 3.55 7.2 4.4L7.7 4.9Q8.575 4.15 9.65 3.75Q10.725 3.35 12 3.35Q14.8 3.35 16.725 5.262Q18.65 7.175 18.65 10.2Q18.65 11.05 18.288 12.137Q17.925 13.225 17.225 14.425ZM12 20.525Q13.1 19.575 14.013 18.612Q14.925 17.65 15.675 16.675L6.05 7.05Q5.7 7.75 5.525 8.537Q5.35 9.325 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM10.875 11.875Q10.875 11.875 10.875 11.875Q10.875 11.875 10.875 11.875Q10.875 11.875 10.875 11.875Q10.875 11.875 10.875 11.875Q10.875 11.875 10.875 11.875Q10.875 11.875 10.875 11.875ZM12.475 9.675Q12.475 9.675 12.475 9.675Q12.475 9.675 12.475 9.675Q12.475 9.675 12.475 9.675Q12.475 9.675 12.475 9.675Q12.475 9.675 12.475 9.675Q12.475 9.675 12.475 9.675Z"}))});IconMaterialLocationOffRoundedW100.displayName="AmauiIconMaterialLocationOffRoundedW100";var IconMaterialLocationOffRoundedW100$1 = IconMaterialLocationOffRoundedW100;

  const IconMaterialLocationOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffRoundedW100Filled",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 14.95 13.275 10.475Q13.325 10.35 13.338 10.238Q13.35 10.125 13.35 10Q13.35 9.425 12.963 9.037Q12.575 8.65 12 8.65Q11.875 8.65 11.762 8.662Q11.65 8.675 11.525 8.725L7.2 4.4Q8.2 3.55 9.425 3.1Q10.65 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 11.25 18.95 12.425Q18.55 13.6 17.75 14.95ZM11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 9.15 4.875 8.237Q5.1 7.325 5.525 6.525L2.475 3.475Q2.375 3.375 2.375 3.25Q2.375 3.125 2.475 3Q2.575 2.875 2.725 2.875Q2.875 2.875 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L16.175 17.175Q15.45 18.1 14.538 19.062Q13.625 20.025 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Z"}))});IconMaterialLocationOffRoundedW100Filled.displayName="AmauiIconMaterialLocationOffRoundedW100Filled";var IconMaterialLocationOffRoundedW100Filled$1 = IconMaterialLocationOffRoundedW100Filled;

  const IconMaterialLocationOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffSharp",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 14.35 15.75 12.9Q16.325 12.025 16.663 11.112Q17 10.2 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q10.95 4 10.013 4.412Q9.075 4.825 8.4 5.55L6.95 4.15Q7.925 3.125 9.213 2.562Q10.5 2 12 2Q14.9 2 16.95 4.05Q19 6.1 19 9Q19 10.725 18.475 11.975Q17.95 13.225 17.2 14.35ZM13.8 11Q14.15 10.65 14.325 10.212Q14.5 9.775 14.5 9.25Q14.5 8.2 13.775 7.475Q13.05 6.75 12 6.75Q11.5 6.75 11.05 6.925Q10.6 7.1 10.3 7.45ZM19.8 22.6 14.825 17.625Q14.35 18.275 13.925 19.2Q13.5 20.125 13.2 20.9Q13.025 21.325 12.725 21.663Q12.425 22 12 22Q11.575 22 11.263 21.663Q10.95 21.325 10.8 20.9Q10.3 19.575 9.438 18.188Q8.575 16.8 7.7 15.7Q6.6 14.15 5.8 12.675Q5 11.2 5 9Q5 8.725 5.025 8.45Q5.05 8.175 5.1 7.9L1.4 4.2L2.8 2.8L21.2 21.2ZM12 18.65Q12.3 17.925 12.65 17.312Q13 16.7 13.35 16.2L7.05 9.9Q7.25 11.25 7.875 12.3Q8.5 13.35 9.45 14.55Q10.1 15.375 10.75 16.387Q11.4 17.4 12 18.65ZM10.525 13.375Q10.525 13.375 10.525 13.375Q10.525 13.375 10.525 13.375Q10.525 13.375 10.525 13.375Q10.525 13.375 10.525 13.375Q10.525 13.375 10.525 13.375Q10.525 13.375 10.525 13.375ZM12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Z"}))});IconMaterialLocationOffSharp.displayName="AmauiIconMaterialLocationOffSharp";var IconMaterialLocationOffSharp$1 = IconMaterialLocationOffSharp;

  const IconMaterialLocationOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffSharpFilled",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 14.8 17.625Q14.325 18.275 13.9 19.2Q13.475 20.125 13.175 20.9Q13 21.325 12.7 21.663Q12.4 22 11.975 22Q11.55 22 11.238 21.663Q10.925 21.325 10.775 20.9Q10.275 19.575 9.413 18.188Q8.55 16.8 7.675 15.7Q6.6 14.15 5.8 12.675Q5 11.2 5 9Q5 8.725 5.025 8.45Q5.05 8.175 5.1 7.9L1.4 4.2L2.8 2.8L21.2 21.2ZM17.2 14.35 13.875 10.925Q14.2 10.575 14.35 10.162Q14.5 9.75 14.5 9.25Q14.5 8.2 13.775 7.475Q13.05 6.75 12 6.75Q11.525 6.75 11.075 6.912Q10.625 7.075 10.325 7.425L6.95 4.15Q7.925 3.125 9.213 2.562Q10.5 2 12 2Q14.9 2 16.95 4.05Q19 6.1 19 9Q19 10.725 18.475 11.975Q17.95 13.225 17.2 14.35Z"}))});IconMaterialLocationOffSharpFilled.displayName="AmauiIconMaterialLocationOffSharpFilled";var IconMaterialLocationOffSharpFilled$1 = IconMaterialLocationOffSharpFilled;

  const IconMaterialLocationOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffSharpW100",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.45 13.55 15.95 13.05Q16.625 12.15 16.938 11.3Q17.25 10.45 17.25 9.25Q17.25 7.175 15.762 5.588Q14.275 4 12 4Q10.95 4 10.013 4.4Q9.075 4.8 8.35 5.45L7.9 4.95Q8.775 4.125 9.788 3.712Q10.8 3.3 12 3.3Q14.525 3.3 16.238 5.087Q17.95 6.875 17.95 9.25Q17.95 10.6 17.6 11.562Q17.25 12.525 16.45 13.55ZM13.475 10.575Q13.675 10.425 13.838 10.075Q14 9.725 14 9.25Q14 8.4 13.425 7.825Q12.85 7.25 12 7.25Q11.525 7.25 11.188 7.412Q10.85 7.575 10.675 7.775ZM20.7 21.7 14.75 15.8Q14.175 16.45 13.538 17.3Q12.9 18.15 12.5 18.95Q12.4 19.075 12.288 19.188Q12.175 19.3 12 19.3Q11.825 19.3 11.713 19.188Q11.6 19.075 11.5 18.95Q10.95 17.95 10.113 16.863Q9.275 15.775 8.55 14.9Q7.075 13.05 6.562 11.862Q6.05 10.675 6.05 9.25Q6.05 8.825 6.125 8.275Q6.2 7.725 6.35 7.35L2.3 3.3L2.8 2.8L21.2 21.2ZM12 18.4Q12.3 17.8 12.975 16.863Q13.65 15.925 14.25 15.25L6.9 7.9Q6.55 9.7 6.975 11.075Q7.4 12.45 9.1 14.45Q9.975 15.475 10.688 16.413Q11.4 17.35 12 18.4ZM10.95 11.95Q10.95 11.95 10.95 11.95Q10.95 11.95 10.95 11.95Q10.95 11.95 10.95 11.95Q10.95 11.95 10.95 11.95Q10.95 11.95 10.95 11.95Q10.95 11.95 10.95 11.95ZM12.075 9.175Q12.075 9.175 12.075 9.175Q12.075 9.175 12.075 9.175Q12.075 9.175 12.075 9.175Q12.075 9.175 12.075 9.175Q12.075 9.175 12.075 9.175Q12.075 9.175 12.075 9.175Z"}))});IconMaterialLocationOffSharpW100.displayName="AmauiIconMaterialLocationOffSharpW100";var IconMaterialLocationOffSharpW100$1 = IconMaterialLocationOffSharpW100;

  const IconMaterialLocationOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffSharpW100Filled",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 21.7 14.75 15.8Q14.175 16.45 13.538 17.312Q12.9 18.175 12.5 18.95Q12.425 19.1 12.3 19.2Q12.175 19.3 12 19.3Q11.825 19.3 11.7 19.2Q11.575 19.1 11.5 18.95Q10.95 17.95 10.113 16.863Q9.275 15.775 8.55 14.9Q7.075 13.05 6.562 11.862Q6.05 10.675 6.05 9.25Q6.05 8.825 6.125 8.275Q6.2 7.725 6.35 7.35L2.3 3.3L2.8 2.8L21.2 21.2ZM16.45 13.55 13.525 10.525Q13.7 10.35 13.85 10.012Q14 9.675 14 9.25Q14 8.4 13.425 7.825Q12.85 7.25 12 7.25Q11.575 7.25 11.263 7.362Q10.95 7.475 10.75 7.65L7.9 4.95Q8.775 4.125 9.788 3.712Q10.8 3.3 12 3.3Q14.525 3.3 16.238 5.087Q17.95 6.875 17.95 9.25Q17.95 10.6 17.6 11.562Q17.25 12.525 16.45 13.55Z"}))});IconMaterialLocationOffSharpW100Filled.displayName="AmauiIconMaterialLocationOffSharpW100Filled";var IconMaterialLocationOffSharpW100Filled$1 = IconMaterialLocationOffSharpW100Filled;

  const IconMaterialLocationOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationOffTwoTone",short_name:"LocationOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 9c0 1.06-.39 2.32-1 3.62l1.49 1.49C18.37 12.36 19 10.57 19 9c0-3.87-3.13-7-7-7-1.84 0-3.5.71-4.75 1.86l1.43 1.43C9.56 4.5 10.72 4 12 4c2.76 0 5 2.24 5 5zm-5-2.5c-.59 0-1.13.21-1.56.56l3.5 3.5c.35-.43.56-.97.56-1.56 0-1.38-1.12-2.5-2.5-2.5zM3.41 2.86L2 4.27l3.18 3.18C5.07 7.95 5 8.47 5 9c0 5.25 7 13 7 13s1.67-1.85 3.38-4.35L18.73 21l1.41-1.41L3.41 2.86zM12 18.88c-2.01-2.58-4.8-6.74-4.98-9.59l6.92 6.92c-.65.98-1.33 1.89-1.94 2.67z"}))});IconMaterialLocationOffTwoTone.displayName="AmauiIconMaterialLocationOffTwoTone";var IconMaterialLocationOffTwoTone$1 = IconMaterialLocationOffTwoTone;

  const IconMaterialLocationSearchingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingRounded",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.95Q11.575 22.95 11.288 22.663Q11 22.375 11 21.95V20.95Q7.875 20.6 5.638 18.363Q3.4 16.125 3.05 13H2.05Q1.625 13 1.337 12.712Q1.05 12.425 1.05 12Q1.05 11.575 1.337 11.287Q1.625 11 2.05 11H3.05Q3.4 7.875 5.638 5.637Q7.875 3.4 11 3.05V2.05Q11 1.625 11.288 1.337Q11.575 1.05 12 1.05Q12.425 1.05 12.713 1.337Q13 1.625 13 2.05V3.05Q16.125 3.4 18.363 5.637Q20.6 7.875 20.95 11H21.95Q22.375 11 22.663 11.287Q22.95 11.575 22.95 12Q22.95 12.425 22.663 12.712Q22.375 13 21.95 13H20.95Q20.6 16.125 18.363 18.363Q16.125 20.6 13 20.95V21.95Q13 22.375 12.713 22.663Q12.425 22.95 12 22.95ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Z"}))});IconMaterialLocationSearchingRounded.displayName="AmauiIconMaterialLocationSearchingRounded";var IconMaterialLocationSearchingRounded$1 = IconMaterialLocationSearchingRounded;

  const IconMaterialLocationSearchingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingRoundedFilled",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.95Q11.575 22.95 11.288 22.663Q11 22.375 11 21.95V20.95Q7.875 20.6 5.638 18.363Q3.4 16.125 3.05 13H2.05Q1.625 13 1.337 12.712Q1.05 12.425 1.05 12Q1.05 11.575 1.337 11.287Q1.625 11 2.05 11H3.05Q3.4 7.875 5.638 5.637Q7.875 3.4 11 3.05V2.05Q11 1.625 11.288 1.337Q11.575 1.05 12 1.05Q12.425 1.05 12.713 1.337Q13 1.625 13 2.05V3.05Q16.125 3.4 18.363 5.637Q20.6 7.875 20.95 11H21.95Q22.375 11 22.663 11.287Q22.95 11.575 22.95 12Q22.95 12.425 22.663 12.712Q22.375 13 21.95 13H20.95Q20.6 16.125 18.363 18.363Q16.125 20.6 13 20.95V21.95Q13 22.375 12.713 22.663Q12.425 22.95 12 22.95ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Z"}))});IconMaterialLocationSearchingRoundedFilled.displayName="AmauiIconMaterialLocationSearchingRoundedFilled";var IconMaterialLocationSearchingRoundedFilled$1 = IconMaterialLocationSearchingRoundedFilled;

  const IconMaterialLocationSearchingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingRoundedW100",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.85 21 11.75 20.9Q11.65 20.8 11.65 20.65V19.7Q8.525 19.425 6.55 17.45Q4.575 15.475 4.3 12.35H3.35Q3.2 12.35 3.1 12.25Q3 12.15 3 12Q3 11.85 3.1 11.75Q3.2 11.65 3.35 11.65H4.3Q4.575 8.525 6.55 6.55Q8.525 4.575 11.65 4.3V3.35Q11.65 3.2 11.75 3.1Q11.85 3 12 3Q12.15 3 12.25 3.1Q12.35 3.2 12.35 3.35V4.3Q15.475 4.575 17.45 6.55Q19.425 8.525 19.7 11.65H20.65Q20.8 11.65 20.9 11.75Q21 11.85 21 12Q21 12.15 20.9 12.25Q20.8 12.35 20.65 12.35H19.7Q19.425 15.475 17.45 17.45Q15.475 19.425 12.35 19.7V20.65Q12.35 20.8 12.25 20.9Q12.15 21 12 21ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Z"}))});IconMaterialLocationSearchingRoundedW100.displayName="AmauiIconMaterialLocationSearchingRoundedW100";var IconMaterialLocationSearchingRoundedW100$1 = IconMaterialLocationSearchingRoundedW100;

  const IconMaterialLocationSearchingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingRoundedW100Filled",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.85 21 11.75 20.9Q11.65 20.8 11.65 20.65V19.7Q8.525 19.425 6.55 17.45Q4.575 15.475 4.3 12.35H3.35Q3.2 12.35 3.1 12.25Q3 12.15 3 12Q3 11.85 3.1 11.75Q3.2 11.65 3.35 11.65H4.3Q4.575 8.525 6.55 6.55Q8.525 4.575 11.65 4.3V3.35Q11.65 3.2 11.75 3.1Q11.85 3 12 3Q12.15 3 12.25 3.1Q12.35 3.2 12.35 3.35V4.3Q15.475 4.575 17.45 6.55Q19.425 8.525 19.7 11.65H20.65Q20.8 11.65 20.9 11.75Q21 11.85 21 12Q21 12.15 20.9 12.25Q20.8 12.35 20.65 12.35H19.7Q19.425 15.475 17.45 17.45Q15.475 19.425 12.35 19.7V20.65Q12.35 20.8 12.25 20.9Q12.15 21 12 21ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Z"}))});IconMaterialLocationSearchingRoundedW100Filled.displayName="AmauiIconMaterialLocationSearchingRoundedW100Filled";var IconMaterialLocationSearchingRoundedW100Filled$1 = IconMaterialLocationSearchingRoundedW100Filled;

  const IconMaterialLocationSearchingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingSharp",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23V21Q7.875 20.65 5.638 18.413Q3.4 16.175 3.05 13.05H1.05V11.05H3.05Q3.4 7.925 5.638 5.688Q7.875 3.45 11 3.1V1.1H13V3.1Q16.125 3.45 18.363 5.688Q20.6 7.925 20.95 11.05H22.95V13.05H20.95Q20.6 16.175 18.363 18.413Q16.125 20.65 13 21V23ZM12 19.05Q14.9 19.05 16.95 17Q19 14.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q9.1 5.05 7.05 7.1Q5 9.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05Z"}))});IconMaterialLocationSearchingSharp.displayName="AmauiIconMaterialLocationSearchingSharp";var IconMaterialLocationSearchingSharp$1 = IconMaterialLocationSearchingSharp;

  const IconMaterialLocationSearchingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingSharpFilled",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23V21Q7.875 20.65 5.638 18.413Q3.4 16.175 3.05 13.05H1.05V11.05H3.05Q3.4 7.925 5.638 5.688Q7.875 3.45 11 3.1V1.1H13V3.1Q16.125 3.45 18.363 5.688Q20.6 7.925 20.95 11.05H22.95V13.05H20.95Q20.6 16.175 18.363 18.413Q16.125 20.65 13 21V23ZM12 19.05Q14.9 19.05 16.95 17Q19 14.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q9.1 5.05 7.05 7.1Q5 9.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05Z"}))});IconMaterialLocationSearchingSharpFilled.displayName="AmauiIconMaterialLocationSearchingSharpFilled";var IconMaterialLocationSearchingSharpFilled$1 = IconMaterialLocationSearchingSharpFilled;

  const IconMaterialLocationSearchingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingSharpW100",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.05V19.75Q8.525 19.475 6.55 17.5Q4.575 15.525 4.3 12.4H3V11.7H4.3Q4.575 8.575 6.55 6.6Q8.525 4.625 11.65 4.35V3.05H12.35V4.35Q15.475 4.625 17.45 6.6Q19.425 8.575 19.7 11.7H21V12.4H19.7Q19.425 15.525 17.45 17.5Q15.475 19.475 12.35 19.75V21.05ZM12 19.05Q14.9 19.05 16.95 17Q19 14.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q9.1 5.05 7.05 7.1Q5 9.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05Z"}))});IconMaterialLocationSearchingSharpW100.displayName="AmauiIconMaterialLocationSearchingSharpW100";var IconMaterialLocationSearchingSharpW100$1 = IconMaterialLocationSearchingSharpW100;

  const IconMaterialLocationSearchingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingSharpW100Filled",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.05V19.75Q8.525 19.475 6.55 17.5Q4.575 15.525 4.3 12.4H3V11.7H4.3Q4.575 8.575 6.55 6.6Q8.525 4.625 11.65 4.35V3.05H12.35V4.35Q15.475 4.625 17.45 6.6Q19.425 8.575 19.7 11.7H21V12.4H19.7Q19.425 15.525 17.45 17.5Q15.475 19.475 12.35 19.75V21.05ZM12 19.05Q14.9 19.05 16.95 17Q19 14.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q9.1 5.05 7.05 7.1Q5 9.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05Z"}))});IconMaterialLocationSearchingSharpW100Filled.displayName="AmauiIconMaterialLocationSearchingSharpW100Filled";var IconMaterialLocationSearchingSharpW100Filled$1 = IconMaterialLocationSearchingSharpW100Filled;

  const IconMaterialLocationSearchingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LocationSearchingTwoTone",short_name:"LocationSearching"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.94 11c-.46-4.17-3.77-7.48-7.94-7.94V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"}))});IconMaterialLocationSearchingTwoTone.displayName="AmauiIconMaterialLocationSearchingTwoTone";var IconMaterialLocationSearchingTwoTone$1 = IconMaterialLocationSearchingTwoTone;

  const IconMaterialLockClockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockRounded",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.175 4.588 8.587Q5.175 8 6 8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V11.3Q19.55 11.15 19.062 11.075Q18.575 11 18 11V10Q18 10 18 10Q18 10 18 10H6Q6 10 6 10Q6 10 6 10V20Q6 20 6 20Q6 20 6 20H11.3Q11.5 20.6 11.7 21.038Q11.9 21.475 12.25 22ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM19.3 20Q19.45 20.15 19.65 20.15Q19.85 20.15 20 20Q20.15 19.85 20.15 19.65Q20.15 19.45 20 19.3L18.5 17.8V15.5Q18.5 15.3 18.35 15.15Q18.2 15 18 15Q17.8 15 17.65 15.15Q17.5 15.3 17.5 15.5V18Q17.5 18.05 17.65 18.35ZM6 10Q6 10 6 11.475Q6 12.95 6 14.762Q6 16.575 6 18.175Q6 19.775 6 20Q6 20 6 20Q6 20 6 20V10Q6 10 6 10Q6 10 6 10Q6 10 6 10Q6 10 6 10Q6 10 6 10Q6 10 6 10Z"}))});IconMaterialLockClockRounded.displayName="AmauiIconMaterialLockClockRounded";var IconMaterialLockClockRounded$1 = IconMaterialLockClockRounded;

  const IconMaterialLockClockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockRoundedFilled",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM19.3 20Q19.45 20.15 19.65 20.15Q19.85 20.15 20 20Q20.15 19.85 20.15 19.65Q20.15 19.45 20 19.3L18.5 17.8V15.5Q18.5 15.3 18.35 15.15Q18.2 15 18 15Q17.8 15 17.65 15.15Q17.5 15.3 17.5 15.5V18Q17.5 18.05 17.65 18.35ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.175 4.588 8.587Q5.175 8 6 8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V11.3Q19.5 11.125 19 11.062Q18.5 11 18 11Q15.075 11 13.038 13.037Q11 15.075 11 18Q11 19.075 11.338 20.087Q11.675 21.1 12.25 22Z"}))});IconMaterialLockClockRoundedFilled.displayName="AmauiIconMaterialLockClockRoundedFilled";var IconMaterialLockClockRoundedFilled$1 = IconMaterialLockClockRoundedFilled;

  const IconMaterialLockClockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockRoundedW100",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V10.8Q5.3 10.15 5.725 9.725Q6.15 9.3 6.8 9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.85 9.3 18.275 9.725Q18.7 10.15 18.7 10.8V11.95Q18.575 11.9 18.387 11.875Q18.2 11.85 18 11.85V10.8Q18 10.45 17.775 10.225Q17.55 10 17.2 10H6.8Q6.45 10 6.225 10.225Q6 10.45 6 10.8V19.2Q6 19.55 6.225 19.775Q6.45 20 6.8 20H12.4Q12.45 20.2 12.55 20.375Q12.65 20.55 12.8 20.7ZM17.5 21.2Q15.95 21.2 14.875 20.125Q13.8 19.05 13.8 17.5Q13.8 15.95 14.875 14.875Q15.95 13.8 17.5 13.8Q19.05 13.8 20.125 14.875Q21.2 15.95 21.2 17.5Q21.2 19.05 20.125 20.125Q19.05 21.2 17.5 21.2ZM18.9 19.4Q19 19.5 19.138 19.512Q19.275 19.525 19.4 19.4Q19.525 19.275 19.525 19.15Q19.525 19.025 19.4 18.9L17.85 17.35V15Q17.85 14.85 17.75 14.75Q17.65 14.65 17.5 14.65Q17.35 14.65 17.25 14.75Q17.15 14.85 17.15 15V17.475Q17.15 17.5 17.275 17.775ZM6 17.5Q6 17.825 6 18.163Q6 18.5 6 18.812Q6 19.125 6 19.425Q6 19.725 6 20Q6 20 6 19.775Q6 19.55 6 19.2V10.8Q6 10.45 6 10.225Q6 10 6 10Q6 10 6 10.225Q6 10.45 6 10.8V11.85Q6 11.625 6 13.375Q6 15.125 6 17.5Z"}))});IconMaterialLockClockRoundedW100.displayName="AmauiIconMaterialLockClockRoundedW100";var IconMaterialLockClockRoundedW100$1 = IconMaterialLockClockRoundedW100;

  const IconMaterialLockClockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockRoundedW100Filled",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM17.5 21.2Q15.95 21.2 14.875 20.125Q13.8 19.05 13.8 17.5Q13.8 15.95 14.875 14.875Q15.95 13.8 17.5 13.8Q19.05 13.8 20.125 14.875Q21.2 15.95 21.2 17.5Q21.2 19.05 20.125 20.125Q19.05 21.2 17.5 21.2ZM18.9 19.4Q19 19.5 19.138 19.512Q19.275 19.525 19.4 19.4Q19.525 19.275 19.525 19.15Q19.525 19.025 19.4 18.9L17.85 17.35V15Q17.85 14.85 17.75 14.75Q17.65 14.65 17.5 14.65Q17.35 14.65 17.25 14.75Q17.15 14.85 17.15 15V17.475Q17.15 17.5 17.275 17.775ZM6.8 20.7Q6.175 20.7 5.738 20.262Q5.3 19.825 5.3 19.2V10.8Q5.3 10.175 5.738 9.737Q6.175 9.3 6.8 9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.825 9.3 18.262 9.737Q18.7 10.175 18.7 10.8V11.95Q18.4 11.825 18.1 11.825Q17.8 11.825 17.475 11.825Q15.125 11.825 13.463 13.488Q11.8 15.15 11.8 17.5Q11.8 18.375 11.988 19.225Q12.175 20.075 12.8 20.7Z"}))});IconMaterialLockClockRoundedW100Filled.displayName="AmauiIconMaterialLockClockRoundedW100Filled";var IconMaterialLockClockRoundedW100Filled$1 = IconMaterialLockClockRoundedW100Filled;

  const IconMaterialLockClockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockSharp",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM4 22V8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H20V11.3Q19.55 11.15 19.062 11.075Q18.575 11 18 11V10H6V20H11.3Q11.5 20.6 11.7 21.038Q11.9 21.475 12.25 22ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM19.65 20.35 20.35 19.65 18.5 17.8V15H17.5V18.2ZM6 10Q6 10 6 11.475Q6 12.95 6 14.762Q6 16.575 6 18.175Q6 19.775 6 20V10Q6 10 6 10Q6 10 6 10Z"}))});IconMaterialLockClockSharp.displayName="AmauiIconMaterialLockClockSharp";var IconMaterialLockClockSharp$1 = IconMaterialLockClockSharp;

  const IconMaterialLockClockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockSharpFilled",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM19.65 20.35 20.35 19.65 18.5 17.8V15H17.5V18.2ZM4 22V8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H20V11.3Q19.5 11.125 19 11.062Q18.5 11 18 11Q15.075 11 13.038 13.037Q11 15.075 11 18Q11 19.075 11.338 20.087Q11.675 21.1 12.25 22Z"}))});IconMaterialLockClockSharpFilled.displayName="AmauiIconMaterialLockClockSharpFilled";var IconMaterialLockClockSharpFilled$1 = IconMaterialLockClockSharpFilled;

  const IconMaterialLockClockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockSharpW100",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM5.3 20.7V9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7V11.95Q18.575 11.9 18.387 11.875Q18.2 11.85 18 11.85V10H6V20H12.4Q12.45 20.2 12.55 20.375Q12.65 20.55 12.8 20.7ZM17.5 21.2Q15.95 21.2 14.875 20.125Q13.8 19.05 13.8 17.5Q13.8 15.95 14.875 14.875Q15.95 13.8 17.5 13.8Q19.05 13.8 20.125 14.875Q21.2 15.95 21.2 17.5Q21.2 19.05 20.125 20.125Q19.05 21.2 17.5 21.2ZM19.15 19.65 19.65 19.15 17.85 17.35V14.65H17.15V17.65ZM6 17.5Q6 17.825 6 18.163Q6 18.5 6 18.812Q6 19.125 6 19.425Q6 19.725 6 20V10V11.85Q6 11.625 6 13.375Q6 15.125 6 17.5Z"}))});IconMaterialLockClockSharpW100.displayName="AmauiIconMaterialLockClockSharpW100";var IconMaterialLockClockSharpW100$1 = IconMaterialLockClockSharpW100;

  const IconMaterialLockClockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockSharpW100Filled",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM17.5 21.2Q15.95 21.2 14.875 20.125Q13.8 19.05 13.8 17.5Q13.8 15.95 14.875 14.875Q15.95 13.8 17.5 13.8Q19.05 13.8 20.125 14.875Q21.2 15.95 21.2 17.5Q21.2 19.05 20.125 20.125Q19.05 21.2 17.5 21.2ZM19.15 19.65 19.65 19.15 17.85 17.35V14.65H17.15V17.65ZM5.3 20.7V9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7V11.95Q18.4 11.825 18.1 11.825Q17.8 11.825 17.475 11.825Q15.125 11.825 13.463 13.488Q11.8 15.15 11.8 17.5Q11.8 18.375 11.988 19.225Q12.175 20.075 12.8 20.7Z"}))});IconMaterialLockClockSharpW100Filled.displayName="AmauiIconMaterialLockClockSharpW100Filled";var IconMaterialLockClockSharpW100Filled$1 = IconMaterialLockClockSharpW100Filled;

  const IconMaterialLockClockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockClockTwoTone",short_name:"LockClock"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.29,20H6V10h12v1c0.7,0,1.37,0.1,2,0.29V10c0-1.1-0.9-2-2-2h-1V6c0-2.76-2.24-5-5-5S7,3.24,7,6v2H6c-1.1,0-2,0.9-2,2 v10c0,1.1,0.9,2,2,2h6.26C11.84,21.4,11.51,20.72,11.29,20z M9,6c0-1.66,1.34-3,3-3s3,1.34,3,3v2H9V6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,18c0-3.87,3.13-7,7-7v-1H6v10h5.29C11.1,19.37,11,18.7,11,18z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,13,18,13z M19.65,20.35l-2.15-2.15V15h1v2.79l1.85,1.85 L19.65,20.35z"}))))});IconMaterialLockClockTwoTone.displayName="AmauiIconMaterialLockClockTwoTone";var IconMaterialLockClockTwoTone$1 = IconMaterialLockClockTwoTone;

  const IconMaterialLockOpenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenRounded",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.175 4.588 8.587Q5.175 8 6 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.975 3 10.188 3.612Q9.4 4.225 9.125 5.15Q9 5.525 8.738 5.762Q8.475 6 8.125 6Q7.625 6 7.325 5.662Q7.025 5.325 7.125 4.9Q7.5 3.225 8.85 2.112Q10.2 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V10Q18 10 18 10Q18 10 18 10H6Q6 10 6 10Q6 10 6 10V20Q6 20 6 20Q6 20 6 20ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17ZM6 10Q6 10 6 10Q6 10 6 10V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V10Q6 10 6 10Q6 10 6 10Z"}))});IconMaterialLockOpenRounded.displayName="AmauiIconMaterialLockOpenRounded";var IconMaterialLockOpenRounded$1 = IconMaterialLockOpenRounded;

  const IconMaterialLockOpenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenRoundedFilled",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.175 4.588 8.587Q5.175 8 6 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.975 3 10.188 3.612Q9.4 4.225 9.125 5.15Q9 5.525 8.738 5.762Q8.475 6 8.125 6Q7.625 6 7.325 5.662Q7.025 5.325 7.125 4.9Q7.5 3.225 8.85 2.112Q10.2 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17Z"}))});IconMaterialLockOpenRoundedFilled.displayName="AmauiIconMaterialLockOpenRoundedFilled";var IconMaterialLockOpenRoundedFilled$1 = IconMaterialLockOpenRoundedFilled;

  const IconMaterialLockOpenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenRoundedW100",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V10.8Q5.3 10.15 5.725 9.725Q6.15 9.3 6.8 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.85 4.3 10 5.062Q9.15 5.825 9.025 6.95Q9 7.1 8.9 7.2Q8.8 7.3 8.65 7.3Q8.5 7.3 8.4 7.188Q8.3 7.075 8.325 6.95Q8.45 5.525 9.5 4.562Q10.55 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.85 9.3 18.275 9.725Q18.7 10.15 18.7 10.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.55 20 17.775 19.775Q18 19.55 18 19.2V10.8Q18 10.45 17.775 10.225Q17.55 10 17.2 10H6.8Q6.45 10 6.225 10.225Q6 10.45 6 10.8V19.2Q6 19.55 6.225 19.775Q6.45 20 6.8 20ZM12 16.35Q12.575 16.35 12.963 15.963Q13.35 15.575 13.35 15Q13.35 14.425 12.963 14.037Q12.575 13.65 12 13.65Q11.425 13.65 11.038 14.037Q10.65 14.425 10.65 15Q10.65 15.575 11.038 15.963Q11.425 16.35 12 16.35ZM6 10Q6 10 6 10.225Q6 10.45 6 10.8V19.2Q6 19.55 6 19.775Q6 20 6 20Q6 20 6 19.775Q6 19.55 6 19.2V10.8Q6 10.45 6 10.225Q6 10 6 10Z"}))});IconMaterialLockOpenRoundedW100.displayName="AmauiIconMaterialLockOpenRoundedW100";var IconMaterialLockOpenRoundedW100$1 = IconMaterialLockOpenRoundedW100;

  const IconMaterialLockOpenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenRoundedW100Filled",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V10.8Q5.3 10.15 5.725 9.725Q6.15 9.3 6.8 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.85 4.3 10 5.062Q9.15 5.825 9.025 6.95Q9 7.1 8.9 7.2Q8.8 7.3 8.65 7.3Q8.5 7.3 8.4 7.188Q8.3 7.075 8.325 6.95Q8.45 5.525 9.5 4.562Q10.55 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.85 9.3 18.275 9.725Q18.7 10.15 18.7 10.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12 16.35Q12.575 16.35 12.963 15.963Q13.35 15.575 13.35 15Q13.35 14.425 12.963 14.037Q12.575 13.65 12 13.65Q11.425 13.65 11.038 14.037Q10.65 14.425 10.65 15Q10.65 15.575 11.038 15.963Q11.425 16.35 12 16.35Z"}))});IconMaterialLockOpenRoundedW100Filled.displayName="AmauiIconMaterialLockOpenRoundedW100Filled";var IconMaterialLockOpenRoundedW100Filled$1 = IconMaterialLockOpenRoundedW100Filled;

  const IconMaterialLockOpenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenSharp",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6H7Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H20V22ZM6 20H18V10H6ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17ZM6 20V10V20Z"}))});IconMaterialLockOpenSharp.displayName="AmauiIconMaterialLockOpenSharp";var IconMaterialLockOpenSharp$1 = IconMaterialLockOpenSharp;

  const IconMaterialLockOpenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenSharpFilled",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6H7Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H20V22ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17Z"}))});IconMaterialLockOpenSharpFilled.displayName="AmauiIconMaterialLockOpenSharpFilled";var IconMaterialLockOpenSharpFilled$1 = IconMaterialLockOpenSharpFilled;

  const IconMaterialLockOpenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenSharpW100",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3H8.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7V20.7ZM6 20H18V10H6ZM12 16.35Q12.575 16.35 12.963 15.963Q13.35 15.575 13.35 15Q13.35 14.425 12.963 14.037Q12.575 13.65 12 13.65Q11.425 13.65 11.038 14.037Q10.65 14.425 10.65 15Q10.65 15.575 11.038 15.963Q11.425 16.35 12 16.35ZM6 20V10V20Z"}))});IconMaterialLockOpenSharpW100.displayName="AmauiIconMaterialLockOpenSharpW100";var IconMaterialLockOpenSharpW100$1 = IconMaterialLockOpenSharpW100;

  const IconMaterialLockOpenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenSharpW100Filled",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3H8.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7V20.7ZM12 16.35Q12.575 16.35 12.963 15.963Q13.35 15.575 13.35 15Q13.35 14.425 12.963 14.037Q12.575 13.65 12 13.65Q11.425 13.65 11.038 14.037Q10.65 14.425 10.65 15Q10.65 15.575 11.038 15.963Q11.425 16.35 12 16.35Z"}))});IconMaterialLockOpenSharpW100Filled.displayName="AmauiIconMaterialLockOpenSharpW100Filled";var IconMaterialLockOpenSharpW100Filled$1 = IconMaterialLockOpenSharpW100Filled;

  const IconMaterialLockOpenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockOpenTwoTone",short_name:"LockOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20h12V10H6v10zm6-7c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6h2c0-1.66 1.34-3 3-3s3 1.34 3 3v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm0 12H6V10h12v10zm-6-3c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"}))});IconMaterialLockOpenTwoTone.displayName="AmauiIconMaterialLockOpenTwoTone";var IconMaterialLockOpenTwoTone$1 = IconMaterialLockOpenTwoTone;

  const IconMaterialLockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockRounded",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V20Q20 20.825 19.413 21.413Q18.825 22 18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.175 4.588 8.587Q5.175 8 6 8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1ZM12 3Q10.75 3 9.875 3.875Q9 4.75 9 6V8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3ZM6 20H18Q18 20 18 20Q18 20 18 20V10Q18 10 18 10Q18 10 18 10H6Q6 10 6 10Q6 10 6 10V20Q6 20 6 20Q6 20 6 20ZM12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13ZM6 10Q6 10 6 10Q6 10 6 10V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V10Q6 10 6 10Q6 10 6 10Z"}))});IconMaterialLockRounded.displayName="AmauiIconMaterialLockRounded";var IconMaterialLockRounded$1 = IconMaterialLockRounded;

  const IconMaterialLockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockRoundedFilled",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10V20Q20 20.825 19.413 21.413Q18.825 22 18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.175 4.588 8.587Q5.175 8 6 8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1ZM12 3Q10.75 3 9.875 3.875Q9 4.75 9 6V8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3ZM12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Z"}))});IconMaterialLockRoundedFilled.displayName="AmauiIconMaterialLockRoundedFilled";var IconMaterialLockRoundedFilled$1 = IconMaterialLockRoundedFilled;

  const IconMaterialLockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockRoundedW100",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.825 9.3 18.262 9.737Q18.7 10.175 18.7 10.8V19.2Q18.7 19.825 18.262 20.262Q17.825 20.7 17.2 20.7H6.8Q6.175 20.7 5.738 20.262Q5.3 19.825 5.3 19.2V10.8Q5.3 10.175 5.738 9.737Q6.175 9.3 6.8 9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6ZM12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3V9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3ZM6.8 20H17.2Q17.55 20 17.775 19.775Q18 19.55 18 19.2V10.8Q18 10.45 17.775 10.225Q17.55 10 17.2 10H6.8Q6.45 10 6.225 10.225Q6 10.45 6 10.8V19.2Q6 19.55 6.225 19.775Q6.45 20 6.8 20ZM12 13.65Q11.425 13.65 11.038 14.037Q10.65 14.425 10.65 15Q10.65 15.575 11.038 15.963Q11.425 16.35 12 16.35Q12.575 16.35 12.963 15.963Q13.35 15.575 13.35 15Q13.35 14.425 12.963 14.037Q12.575 13.65 12 13.65ZM6 10Q6 10 6 10.225Q6 10.45 6 10.8V19.2Q6 19.55 6 19.775Q6 20 6 20Q6 20 6 19.775Q6 19.55 6 19.2V10.8Q6 10.45 6 10.225Q6 10 6 10Z"}))});IconMaterialLockRoundedW100.displayName="AmauiIconMaterialLockRoundedW100";var IconMaterialLockRoundedW100$1 = IconMaterialLockRoundedW100;

  const IconMaterialLockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockRoundedW100Filled",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.825 9.3 18.262 9.737Q18.7 10.175 18.7 10.8V19.2Q18.7 19.825 18.262 20.262Q17.825 20.7 17.2 20.7H6.8Q6.175 20.7 5.738 20.262Q5.3 19.825 5.3 19.2V10.8Q5.3 10.175 5.738 9.737Q6.175 9.3 6.8 9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6ZM12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3V9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3ZM12 13.65Q11.425 13.65 11.038 14.037Q10.65 14.425 10.65 15Q10.65 15.575 11.038 15.963Q11.425 16.35 12 16.35Q12.575 16.35 12.963 15.963Q13.35 15.575 13.35 15Q13.35 14.425 12.963 14.037Q12.575 13.65 12 13.65Z"}))});IconMaterialLockRoundedW100Filled.displayName="AmauiIconMaterialLockRoundedW100Filled";var IconMaterialLockRoundedW100Filled$1 = IconMaterialLockRoundedW100Filled;

  const IconMaterialLockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockSharp",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H20V22ZM9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM6 20H18V10H6ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17ZM6 20V10V20Z"}))});IconMaterialLockSharp.displayName="AmauiIconMaterialLockSharp";var IconMaterialLockSharp$1 = IconMaterialLockSharp;

  const IconMaterialLockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockSharpFilled",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8H7V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V8H20V22ZM9 8H15V6Q15 4.75 14.125 3.875Q13.25 3 12 3Q10.75 3 9.875 3.875Q9 4.75 9 6ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17Z"}))});IconMaterialLockSharpFilled.displayName="AmauiIconMaterialLockSharpFilled";var IconMaterialLockSharpFilled$1 = IconMaterialLockSharpFilled;

  const IconMaterialLockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockSharpW100",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7V20.7ZM9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM6 20H18V10H6ZM12 16.35Q12.575 16.35 12.963 15.963Q13.35 15.575 13.35 15Q13.35 14.425 12.963 14.037Q12.575 13.65 12 13.65Q11.425 13.65 11.038 14.037Q10.65 14.425 10.65 15Q10.65 15.575 11.038 15.963Q11.425 16.35 12 16.35ZM6 20V10V20Z"}))});IconMaterialLockSharpW100.displayName="AmauiIconMaterialLockSharpW100";var IconMaterialLockSharpW100$1 = IconMaterialLockSharpW100;

  const IconMaterialLockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockSharpW100Filled",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V9.3H8.3V7.3Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7V20.7ZM9 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3ZM12 16.35Q12.575 16.35 12.963 15.963Q13.35 15.575 13.35 15Q13.35 14.425 12.963 14.037Q12.575 13.65 12 13.65Q11.425 13.65 11.038 14.037Q10.65 14.425 10.65 15Q10.65 15.575 11.038 15.963Q11.425 16.35 12 16.35Z"}))});IconMaterialLockSharpW100Filled.displayName="AmauiIconMaterialLockSharpW100Filled";var IconMaterialLockSharpW100Filled$1 = IconMaterialLockSharpW100Filled;

  const IconMaterialLockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LockTwoTone",short_name:"Lock"},props),/*#__PURE__*/React__default["default"].createElement("g",{fill:"none"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",opacity:".87"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20h12V10H6v10zm6-7c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zM9 6c0-1.66 1.34-3 3-3s3 1.34 3 3v2H9V6zm9 14H6V10h12v10zm-6-3c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z"}))});IconMaterialLockTwoTone.displayName="AmauiIconMaterialLockTwoTone";var IconMaterialLockTwoTone$1 = IconMaterialLockTwoTone;

  const IconMaterialLoginRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginRounded",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.325 16.275Q9.05 15.95 9.05 15.537Q9.05 15.125 9.325 14.85L11.175 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H11.175L9.325 9.15Q9.025 8.85 9.025 8.438Q9.025 8.025 9.325 7.725Q9.6 7.425 10.013 7.425Q10.425 7.425 10.7 7.7L14.3 11.3Q14.45 11.45 14.513 11.625Q14.575 11.8 14.575 12Q14.575 12.2 14.513 12.375Q14.45 12.55 14.3 12.7L10.7 16.3Q10.4 16.6 10 16.575Q9.6 16.55 9.325 16.275ZM13 21Q12.575 21 12.288 20.712Q12 20.425 12 20Q12 19.575 12.288 19.288Q12.575 19 13 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H13Q12.575 5 12.288 4.712Q12 4.425 12 4Q12 3.575 12.288 3.287Q12.575 3 13 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLoginRounded.displayName="AmauiIconMaterialLoginRounded";var IconMaterialLoginRounded$1 = IconMaterialLoginRounded;

  const IconMaterialLoginRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginRoundedFilled",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.325 16.275Q9.05 15.95 9.05 15.537Q9.05 15.125 9.325 14.85L11.175 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H11.175L9.325 9.15Q9.025 8.85 9.025 8.438Q9.025 8.025 9.325 7.725Q9.6 7.425 10.013 7.425Q10.425 7.425 10.7 7.7L14.3 11.3Q14.45 11.45 14.513 11.625Q14.575 11.8 14.575 12Q14.575 12.2 14.513 12.375Q14.45 12.55 14.3 12.7L10.7 16.3Q10.4 16.6 10 16.575Q9.6 16.55 9.325 16.275ZM13 21Q12.575 21 12.288 20.712Q12 20.425 12 20Q12 19.575 12.288 19.288Q12.575 19 13 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H13Q12.575 5 12.288 4.712Q12 4.425 12 4Q12 3.575 12.288 3.287Q12.575 3 13 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLoginRoundedFilled.displayName="AmauiIconMaterialLoginRoundedFilled";var IconMaterialLoginRoundedFilled$1 = IconMaterialLoginRoundedFilled;

  const IconMaterialLoginRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginRoundedW100",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 15.5Q11.225 15.375 11.225 15.25Q11.225 15.125 11.35 15L13.35 13H4.9Q4.75 13 4.65 12.9Q4.55 12.8 4.55 12.65Q4.55 12.5 4.65 12.4Q4.75 12.3 4.9 12.3H13.35L11.325 10.275Q11.225 10.175 11.225 10.05Q11.225 9.925 11.35 9.8Q11.475 9.675 11.6 9.675Q11.725 9.675 11.85 9.8L14.175 12.125Q14.3 12.25 14.35 12.375Q14.4 12.5 14.4 12.65Q14.4 12.8 14.35 12.925Q14.3 13.05 14.175 13.175L11.825 15.525Q11.725 15.625 11.6 15.625Q11.475 15.625 11.35 15.5ZM12.05 21Q11.9 21 11.8 20.9Q11.7 20.8 11.7 20.65Q11.7 20.5 11.8 20.4Q11.9 20.3 12.05 20.3H17.95Q18.25 20.3 18.5 20.05Q18.75 19.8 18.75 19.5V5.8Q18.75 5.5 18.5 5.25Q18.25 5 17.95 5H12.05Q11.9 5 11.8 4.9Q11.7 4.8 11.7 4.65Q11.7 4.5 11.8 4.4Q11.9 4.3 12.05 4.3H17.95Q18.6 4.3 19.025 4.725Q19.45 5.15 19.45 5.8V19.5Q19.45 20.15 19.025 20.575Q18.6 21 17.95 21Z"}))});IconMaterialLoginRoundedW100.displayName="AmauiIconMaterialLoginRoundedW100";var IconMaterialLoginRoundedW100$1 = IconMaterialLoginRoundedW100;

  const IconMaterialLoginRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginRoundedW100Filled",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 15.5Q11.225 15.375 11.225 15.25Q11.225 15.125 11.35 15L13.35 13H4.9Q4.75 13 4.65 12.9Q4.55 12.8 4.55 12.65Q4.55 12.5 4.65 12.4Q4.75 12.3 4.9 12.3H13.35L11.325 10.275Q11.225 10.175 11.225 10.05Q11.225 9.925 11.35 9.8Q11.475 9.675 11.6 9.675Q11.725 9.675 11.85 9.8L14.175 12.125Q14.3 12.25 14.35 12.375Q14.4 12.5 14.4 12.65Q14.4 12.8 14.35 12.925Q14.3 13.05 14.175 13.175L11.825 15.525Q11.725 15.625 11.6 15.625Q11.475 15.625 11.35 15.5ZM12.05 21Q11.9 21 11.8 20.9Q11.7 20.8 11.7 20.65Q11.7 20.5 11.8 20.4Q11.9 20.3 12.05 20.3H17.95Q18.25 20.3 18.5 20.05Q18.75 19.8 18.75 19.5V5.8Q18.75 5.5 18.5 5.25Q18.25 5 17.95 5H12.05Q11.9 5 11.8 4.9Q11.7 4.8 11.7 4.65Q11.7 4.5 11.8 4.4Q11.9 4.3 12.05 4.3H17.95Q18.6 4.3 19.025 4.725Q19.45 5.15 19.45 5.8V19.5Q19.45 20.15 19.025 20.575Q18.6 21 17.95 21Z"}))});IconMaterialLoginRoundedW100Filled.displayName="AmauiIconMaterialLoginRoundedW100Filled";var IconMaterialLoginRoundedW100Filled$1 = IconMaterialLoginRoundedW100Filled;

  const IconMaterialLoginSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginSharp",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17 8.625 15.55 11.175 13H3V11H11.175L8.625 8.45L10 7L15 12ZM12 21V19H19V5H12V3H21V21Z"}))});IconMaterialLoginSharp.displayName="AmauiIconMaterialLoginSharp";var IconMaterialLoginSharp$1 = IconMaterialLoginSharp;

  const IconMaterialLoginSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginSharpFilled",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17 8.625 15.55 11.175 13H3V11H11.175L8.625 8.45L10 7L15 12ZM12 21V19H19V5H12V3H21V21Z"}))});IconMaterialLoginSharpFilled.displayName="AmauiIconMaterialLoginSharpFilled";var IconMaterialLoginSharpFilled$1 = IconMaterialLoginSharpFilled;

  const IconMaterialLoginSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginSharpW100",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 15.75 11.1 15.25 13.35 13H4.55V12.3H13.35L11.1 10.05L11.6 9.55L14.7 12.65ZM11.7 21V20.3H18.75V5H11.7V4.3H19.45V21Z"}))});IconMaterialLoginSharpW100.displayName="AmauiIconMaterialLoginSharpW100";var IconMaterialLoginSharpW100$1 = IconMaterialLoginSharpW100;

  const IconMaterialLoginSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginSharpW100Filled",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 15.75 11.1 15.25 13.35 13H4.55V12.3H13.35L11.1 10.05L11.6 9.55L14.7 12.65ZM11.7 21V20.3H18.75V5H11.7V4.3H19.45V21Z"}))});IconMaterialLoginSharpW100Filled.displayName="AmauiIconMaterialLoginSharpW100Filled";var IconMaterialLoginSharpW100Filled$1 = IconMaterialLoginSharpW100Filled;

  const IconMaterialLoginTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoginTwoTone",short_name:"Login"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,7L9.6,8.4l2.6,2.6H2v2h10.2l-2.6,2.6L11,17l5-5L11,7z M20,19h-8v2h8c1.1,0,2-0.9,2-2V5c0-1.1-0.9-2-2-2h-8v2h8V19z"})))});IconMaterialLoginTwoTone.displayName="AmauiIconMaterialLoginTwoTone";var IconMaterialLoginTwoTone$1 = IconMaterialLoginTwoTone;

  const IconMaterialLogoutRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutRounded",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.325 16.275Q15.05 15.95 15.05 15.537Q15.05 15.125 15.325 14.85L17.175 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H17.175L15.325 9.15Q15.025 8.85 15.025 8.438Q15.025 8.025 15.325 7.725Q15.6 7.425 16.013 7.425Q16.425 7.425 16.7 7.7L20.3 11.3Q20.45 11.45 20.513 11.625Q20.575 11.8 20.575 12Q20.575 12.2 20.513 12.375Q20.45 12.55 20.3 12.7L16.7 16.3Q16.375 16.625 15.988 16.587Q15.6 16.55 15.325 16.275ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11Q11.425 3 11.713 3.287Q12 3.575 12 4Q12 4.425 11.713 4.712Q11.425 5 11 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H11Q11.425 19 11.713 19.288Q12 19.575 12 20Q12 20.425 11.713 20.712Q11.425 21 11 21Z"}))});IconMaterialLogoutRounded.displayName="AmauiIconMaterialLogoutRounded";var IconMaterialLogoutRounded$1 = IconMaterialLogoutRounded;

  const IconMaterialLogoutRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutRoundedFilled",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.325 16.275Q15.05 15.95 15.05 15.537Q15.05 15.125 15.325 14.85L17.175 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H17.175L15.325 9.15Q15.025 8.85 15.025 8.438Q15.025 8.025 15.325 7.725Q15.6 7.425 16.013 7.425Q16.425 7.425 16.7 7.7L20.3 11.3Q20.45 11.45 20.513 11.625Q20.575 11.8 20.575 12Q20.575 12.2 20.513 12.375Q20.45 12.55 20.3 12.7L16.7 16.3Q16.375 16.625 15.988 16.587Q15.6 16.55 15.325 16.275ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11Q11.425 3 11.713 3.287Q12 3.575 12 4Q12 4.425 11.713 4.712Q11.425 5 11 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H11Q11.425 19 11.713 19.288Q12 19.575 12 20Q12 20.425 11.713 20.712Q11.425 21 11 21Z"}))});IconMaterialLogoutRoundedFilled.displayName="AmauiIconMaterialLogoutRoundedFilled";var IconMaterialLogoutRoundedFilled$1 = IconMaterialLogoutRoundedFilled;

  const IconMaterialLogoutRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutRoundedW100",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 15.5Q15.975 15.375 15.975 15.25Q15.975 15.125 16.1 15L18.1 13H9.65Q9.5 13 9.4 12.9Q9.3 12.8 9.3 12.65Q9.3 12.5 9.4 12.4Q9.5 12.3 9.65 12.3H18.1L16.075 10.275Q15.975 10.175 15.975 10.05Q15.975 9.925 16.1 9.8Q16.225 9.675 16.35 9.675Q16.475 9.675 16.6 9.8L18.925 12.125Q19.05 12.25 19.1 12.375Q19.15 12.5 19.15 12.65Q19.15 12.8 19.1 12.925Q19.05 13.05 18.925 13.175L16.575 15.525Q16.475 15.625 16.35 15.625Q16.225 15.625 16.1 15.5ZM6.05 21Q5.4 21 4.975 20.575Q4.55 20.15 4.55 19.5V5.8Q4.55 5.15 4.975 4.725Q5.4 4.3 6.05 4.3H11.95Q12.1 4.3 12.2 4.4Q12.3 4.5 12.3 4.65Q12.3 4.8 12.2 4.9Q12.1 5 11.95 5H6.05Q5.75 5 5.5 5.25Q5.25 5.5 5.25 5.8V19.5Q5.25 19.8 5.5 20.05Q5.75 20.3 6.05 20.3H11.95Q12.1 20.3 12.2 20.4Q12.3 20.5 12.3 20.65Q12.3 20.8 12.2 20.9Q12.1 21 11.95 21Z"}))});IconMaterialLogoutRoundedW100.displayName="AmauiIconMaterialLogoutRoundedW100";var IconMaterialLogoutRoundedW100$1 = IconMaterialLogoutRoundedW100;

  const IconMaterialLogoutRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutRoundedW100Filled",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 15.5Q15.975 15.375 15.975 15.25Q15.975 15.125 16.1 15L18.1 13H9.65Q9.5 13 9.4 12.9Q9.3 12.8 9.3 12.65Q9.3 12.5 9.4 12.4Q9.5 12.3 9.65 12.3H18.1L16.075 10.275Q15.975 10.175 15.975 10.05Q15.975 9.925 16.1 9.8Q16.225 9.675 16.35 9.675Q16.475 9.675 16.6 9.8L18.925 12.125Q19.05 12.25 19.1 12.375Q19.15 12.5 19.15 12.65Q19.15 12.8 19.1 12.925Q19.05 13.05 18.925 13.175L16.575 15.525Q16.475 15.625 16.35 15.625Q16.225 15.625 16.1 15.5ZM6.05 21Q5.4 21 4.975 20.575Q4.55 20.15 4.55 19.5V5.8Q4.55 5.15 4.975 4.725Q5.4 4.3 6.05 4.3H11.95Q12.1 4.3 12.2 4.4Q12.3 4.5 12.3 4.65Q12.3 4.8 12.2 4.9Q12.1 5 11.95 5H6.05Q5.75 5 5.5 5.25Q5.25 5.5 5.25 5.8V19.5Q5.25 19.8 5.5 20.05Q5.75 20.3 6.05 20.3H11.95Q12.1 20.3 12.2 20.4Q12.3 20.5 12.3 20.65Q12.3 20.8 12.2 20.9Q12.1 21 11.95 21Z"}))});IconMaterialLogoutRoundedW100Filled.displayName="AmauiIconMaterialLogoutRoundedW100Filled";var IconMaterialLogoutRoundedW100Filled$1 = IconMaterialLogoutRoundedW100Filled;

  const IconMaterialLogoutSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutSharp",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 17 14.625 15.55 17.175 13H9V11H17.175L14.625 8.45L16 7L21 12ZM3 21V3H12V5H5V19H12V21Z"}))});IconMaterialLogoutSharp.displayName="AmauiIconMaterialLogoutSharp";var IconMaterialLogoutSharp$1 = IconMaterialLogoutSharp;

  const IconMaterialLogoutSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutSharpFilled",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 17 14.625 15.55 17.175 13H9V11H17.175L14.625 8.45L16 7L21 12ZM3 21V3H12V5H5V19H12V21Z"}))});IconMaterialLogoutSharpFilled.displayName="AmauiIconMaterialLogoutSharpFilled";var IconMaterialLogoutSharpFilled$1 = IconMaterialLogoutSharpFilled;

  const IconMaterialLogoutSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutSharpW100",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 15.75 15.85 15.25 18.1 13H9.3V12.3H18.1L15.85 10.05L16.35 9.55L19.45 12.65ZM4.55 21V4.3H12.3V5H5.25V20.3H12.3V21Z"}))});IconMaterialLogoutSharpW100.displayName="AmauiIconMaterialLogoutSharpW100";var IconMaterialLogoutSharpW100$1 = IconMaterialLogoutSharpW100;

  const IconMaterialLogoutSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutSharpW100Filled",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 15.75 15.85 15.25 18.1 13H9.3V12.3H18.1L15.85 10.05L16.35 9.55L19.45 12.65ZM4.55 21V4.3H12.3V5H5.25V20.3H12.3V21Z"}))});IconMaterialLogoutSharpW100Filled.displayName="AmauiIconMaterialLogoutSharpW100Filled";var IconMaterialLogoutSharpW100Filled$1 = IconMaterialLogoutSharpW100Filled;

  const IconMaterialLogoutTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LogoutTwoTone",short_name:"Logout"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,5h7V3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h7v-2H5V5z M21,12l-4-4v3H9v2h8v3L21,12z"})))});IconMaterialLogoutTwoTone.displayName="AmauiIconMaterialLogoutTwoTone";var IconMaterialLogoutTwoTone$1 = IconMaterialLogoutTwoTone;

  const IconMaterialLooks3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3Rounded",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H13Q13.825 17 14.413 16.413Q15 15.825 15 15V13.5Q15 12.85 14.575 12.425Q14.15 12 13.5 12Q14.15 12 14.575 11.575Q15 11.15 15 10.5V9Q15 8.175 14.413 7.587Q13.825 7 13 7H9.975Q9.55 7 9.275 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9H13Q13 9 13 9Q13 9 13 9V11Q13 11 13 11Q13 11 13 11H11.975Q11.55 11 11.275 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13H13Q13 13 13 13Q13 13 13 13V15Q13 15 13 15Q13 15 13 15H9.975Q9.55 15 9.275 15.287Q9 15.575 9 16Q9 16.425 9.288 16.712Q9.575 17 10 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialLooks3Rounded.displayName="AmauiIconMaterialLooks3Rounded";var IconMaterialLooks3Rounded$1 = IconMaterialLooks3Rounded;

  const IconMaterialLooks3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3RoundedFilled",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H13Q13.825 17 14.413 16.413Q15 15.825 15 15V13.5Q15 12.85 14.575 12.425Q14.15 12 13.5 12Q14.15 12 14.575 11.575Q15 11.15 15 10.5V9Q15 8.175 14.413 7.587Q13.825 7 13 7H9.975Q9.55 7 9.275 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9H13Q13 9 13 9Q13 9 13 9V11Q13 11 13 11Q13 11 13 11H11.975Q11.55 11 11.275 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13H13Q13 13 13 13Q13 13 13 13V15Q13 15 13 15Q13 15 13 15H9.975Q9.55 15 9.275 15.287Q9 15.575 9 16Q9 16.425 9.288 16.712Q9.575 17 10 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLooks3RoundedFilled.displayName="AmauiIconMaterialLooks3RoundedFilled";var IconMaterialLooks3RoundedFilled$1 = IconMaterialLooks3RoundedFilled;

  const IconMaterialLooks3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3RoundedW100",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.35H12.85Q13.5 16.35 13.925 15.925Q14.35 15.5 14.35 14.85V13.15Q14.35 12.575 14.075 12.325Q13.8 12.075 13.5 12Q13.8 11.925 14.075 11.675Q14.35 11.425 14.35 10.85V9.15Q14.35 8.5 13.925 8.075Q13.5 7.65 12.85 7.65H9.975Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8Q9.65 8.15 9.75 8.25Q9.85 8.35 10 8.35H12.85Q13.2 8.35 13.425 8.575Q13.65 8.8 13.65 9.15V10.85Q13.65 11.2 13.425 11.425Q13.2 11.65 12.85 11.65H11.475Q11.35 11.65 11.25 11.75Q11.15 11.85 11.15 12Q11.15 12.15 11.25 12.25Q11.35 12.35 11.5 12.35H12.85Q13.2 12.35 13.425 12.575Q13.65 12.8 13.65 13.15V14.85Q13.65 15.2 13.425 15.425Q13.2 15.65 12.85 15.65H9.975Q9.85 15.65 9.75 15.75Q9.65 15.85 9.65 16Q9.65 16.15 9.75 16.25Q9.85 16.35 10 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialLooks3RoundedW100.displayName="AmauiIconMaterialLooks3RoundedW100";var IconMaterialLooks3RoundedW100$1 = IconMaterialLooks3RoundedW100;

  const IconMaterialLooks3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3RoundedW100Filled",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.35H12.85Q13.5 16.35 13.925 15.925Q14.35 15.5 14.35 14.85V13.15Q14.35 12.575 14.075 12.325Q13.8 12.075 13.5 12Q13.8 11.925 14.075 11.675Q14.35 11.425 14.35 10.85V9.15Q14.35 8.5 13.925 8.075Q13.5 7.65 12.85 7.65H9.975Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8Q9.65 8.15 9.75 8.25Q9.85 8.35 10 8.35H12.85Q13.2 8.35 13.425 8.575Q13.65 8.8 13.65 9.15V10.85Q13.65 11.2 13.425 11.425Q13.2 11.65 12.85 11.65H11.475Q11.35 11.65 11.25 11.75Q11.15 11.85 11.15 12Q11.15 12.15 11.25 12.25Q11.35 12.35 11.5 12.35H12.85Q13.2 12.35 13.425 12.575Q13.65 12.8 13.65 13.15V14.85Q13.65 15.2 13.425 15.425Q13.2 15.65 12.85 15.65H9.975Q9.85 15.65 9.75 15.75Q9.65 15.85 9.65 16Q9.65 16.15 9.75 16.25Q9.85 16.35 10 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialLooks3RoundedW100Filled.displayName="AmauiIconMaterialLooks3RoundedW100Filled";var IconMaterialLooks3RoundedW100Filled$1 = IconMaterialLooks3RoundedW100Filled;

  const IconMaterialLooks3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3Sharp",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H15V7H9V9H13V11H11V13H13V15H9ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLooks3Sharp.displayName="AmauiIconMaterialLooks3Sharp";var IconMaterialLooks3Sharp$1 = IconMaterialLooks3Sharp;

  const IconMaterialLooks3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3SharpFilled",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H15V7H9V9H13V11H11V13H13V15H9ZM3 21V3H21V21Z"}))});IconMaterialLooks3SharpFilled.displayName="AmauiIconMaterialLooks3SharpFilled";var IconMaterialLooks3SharpFilled$1 = IconMaterialLooks3SharpFilled;

  const IconMaterialLooks3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3SharpW100",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 16.35H14.35V7.65H9.65V8.35H13.65V11.65H11.15V12.35H13.65V15.65H9.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLooks3SharpW100.displayName="AmauiIconMaterialLooks3SharpW100";var IconMaterialLooks3SharpW100$1 = IconMaterialLooks3SharpW100;

  const IconMaterialLooks3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3SharpW100Filled",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 16.35H14.35V7.65H9.65V8.35H13.65V11.65H11.15V12.35H13.65V15.65H9.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialLooks3SharpW100Filled.displayName="AmauiIconMaterialLooks3SharpW100Filled";var IconMaterialLooks3SharpW100Filled$1 = IconMaterialLooks3SharpW100Filled;

  const IconMaterialLooks3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks3TwoTone",short_name:"Looks3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm4-4h4v-2h-2v-2h2V9H9V7h4c1.1 0 2 .89 2 2v1.5c0 .83-.67 1.5-1.5 1.5.83 0 1.5.67 1.5 1.5V15c0 1.11-.9 2-2 2H9v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zm-4-4v-1.5c0-.83-.67-1.5-1.5-1.5.83 0 1.5-.67 1.5-1.5V9c0-1.11-.9-2-2-2H9v2h4v2h-2v2h2v2H9v2h4c1.1 0 2-.89 2-2z"}))});IconMaterialLooks3TwoTone.displayName="AmauiIconMaterialLooks3TwoTone";var IconMaterialLooks3TwoTone$1 = IconMaterialLooks3TwoTone;

  const IconMaterialLooks4Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4Rounded",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17Q14.425 17 14.713 16.712Q15 16.425 15 16V7.975Q15 7.55 14.713 7.275Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8V11H11V7.975Q11 7.55 10.713 7.275Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8V12Q9 12.425 9.288 12.712Q9.575 13 10 13H13V16.025Q13 16.45 13.288 16.725Q13.575 17 14 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialLooks4Rounded.displayName="AmauiIconMaterialLooks4Rounded";var IconMaterialLooks4Rounded$1 = IconMaterialLooks4Rounded;

  const IconMaterialLooks4RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4RoundedFilled",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17Q14.425 17 14.713 16.712Q15 16.425 15 16V7.975Q15 7.55 14.713 7.275Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8V11H11V7.975Q11 7.55 10.713 7.275Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8V12Q9 12.425 9.288 12.712Q9.575 13 10 13H13V16.025Q13 16.45 13.288 16.725Q13.575 17 14 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLooks4RoundedFilled.displayName="AmauiIconMaterialLooks4RoundedFilled";var IconMaterialLooks4RoundedFilled$1 = IconMaterialLooks4RoundedFilled;

  const IconMaterialLooks4RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4RoundedW100",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16.35Q14.15 16.35 14.25 16.25Q14.35 16.15 14.35 16V7.975Q14.35 7.85 14.25 7.75Q14.15 7.65 14 7.65Q13.85 7.65 13.75 7.75Q13.65 7.85 13.65 8V11.65H10.35V7.975Q10.35 7.85 10.25 7.75Q10.15 7.65 10 7.65Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8V12Q9.65 12.15 9.75 12.25Q9.85 12.35 10 12.35H13.65V16.025Q13.65 16.15 13.75 16.25Q13.85 16.35 14 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialLooks4RoundedW100.displayName="AmauiIconMaterialLooks4RoundedW100";var IconMaterialLooks4RoundedW100$1 = IconMaterialLooks4RoundedW100;

  const IconMaterialLooks4RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4RoundedW100Filled",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16.35Q14.15 16.35 14.25 16.25Q14.35 16.15 14.35 16V7.975Q14.35 7.85 14.25 7.75Q14.15 7.65 14 7.65Q13.85 7.65 13.75 7.75Q13.65 7.85 13.65 8V11.65H10.35V7.975Q10.35 7.85 10.25 7.75Q10.15 7.65 10 7.65Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8V12Q9.65 12.15 9.75 12.25Q9.85 12.35 10 12.35H13.65V16.025Q13.65 16.15 13.75 16.25Q13.85 16.35 14 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialLooks4RoundedW100Filled.displayName="AmauiIconMaterialLooks4RoundedW100Filled";var IconMaterialLooks4RoundedW100Filled$1 = IconMaterialLooks4RoundedW100Filled;

  const IconMaterialLooks4Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4Sharp",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19ZM13 17H15V7H13V11H11V7H9V13H13Z"}))});IconMaterialLooks4Sharp.displayName="AmauiIconMaterialLooks4Sharp";var IconMaterialLooks4Sharp$1 = IconMaterialLooks4Sharp;

  const IconMaterialLooks4SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4SharpFilled",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM13 17H15V7H13V11H11V7H9V13H13Z"}))});IconMaterialLooks4SharpFilled.displayName="AmauiIconMaterialLooks4SharpFilled";var IconMaterialLooks4SharpFilled$1 = IconMaterialLooks4SharpFilled;

  const IconMaterialLooks4SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4SharpW100",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19ZM13.65 16.35H14.35V7.65H13.65V11.65H10.35V7.65H9.65V12.35H13.65Z"}))});IconMaterialLooks4SharpW100.displayName="AmauiIconMaterialLooks4SharpW100";var IconMaterialLooks4SharpW100$1 = IconMaterialLooks4SharpW100;

  const IconMaterialLooks4SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4SharpW100Filled",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM13.65 16.35H14.35V7.65H13.65V11.65H10.35V7.65H9.65V12.35H13.65Z"}))});IconMaterialLooks4SharpW100Filled.displayName="AmauiIconMaterialLooks4SharpW100Filled";var IconMaterialLooks4SharpW100Filled$1 = IconMaterialLooks4SharpW100Filled;

  const IconMaterialLooks4TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks4TwoTone",short_name:"Looks4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M.04 0h24v24h-24V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.04 19h14V5h-14v14zm4-12h2v4h2V7h2v10h-2v-4h-4V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.04 3h-14c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16h-14V5h14v14zm-6-2h2V7h-2v4h-2V7h-2v6h4z"}))});IconMaterialLooks4TwoTone.displayName="AmauiIconMaterialLooks4TwoTone";var IconMaterialLooks4TwoTone$1 = IconMaterialLooks4TwoTone;

  const IconMaterialLooks5Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5Rounded",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H13Q13.825 17 14.413 16.413Q15 15.825 15 15V13Q15 12.175 14.413 11.587Q13.825 11 13 11H11V9H14.025Q14.45 9 14.725 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7H10Q9.575 7 9.288 7.287Q9 7.575 9 8V12Q9 12.425 9.288 12.712Q9.575 13 10 13H13Q13 13 13 13Q13 13 13 13V15Q13 15 13 15Q13 15 13 15H9.975Q9.55 15 9.275 15.287Q9 15.575 9 16Q9 16.425 9.288 16.712Q9.575 17 10 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialLooks5Rounded.displayName="AmauiIconMaterialLooks5Rounded";var IconMaterialLooks5Rounded$1 = IconMaterialLooks5Rounded;

  const IconMaterialLooks5RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5RoundedFilled",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H13Q13.825 17 14.413 16.413Q15 15.825 15 15V13Q15 12.175 14.413 11.587Q13.825 11 13 11H11V9H14.025Q14.45 9 14.725 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7H10Q9.575 7 9.288 7.287Q9 7.575 9 8V12Q9 12.425 9.288 12.712Q9.575 13 10 13H13Q13 13 13 13Q13 13 13 13V15Q13 15 13 15Q13 15 13 15H9.975Q9.55 15 9.275 15.287Q9 15.575 9 16Q9 16.425 9.288 16.712Q9.575 17 10 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLooks5RoundedFilled.displayName="AmauiIconMaterialLooks5RoundedFilled";var IconMaterialLooks5RoundedFilled$1 = IconMaterialLooks5RoundedFilled;

  const IconMaterialLooks5RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5RoundedW100",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.35H12.85Q13.5 16.35 13.925 15.925Q14.35 15.5 14.35 14.85V13.15Q14.35 12.5 13.925 12.075Q13.5 11.65 12.85 11.65H10.35V8.35H14.025Q14.15 8.35 14.25 8.25Q14.35 8.15 14.35 8Q14.35 7.85 14.25 7.75Q14.15 7.65 14 7.65H10Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8V12Q9.65 12.15 9.75 12.25Q9.85 12.35 10 12.35H12.85Q13.2 12.35 13.425 12.575Q13.65 12.8 13.65 13.15V14.85Q13.65 15.2 13.425 15.425Q13.2 15.65 12.85 15.65H9.975Q9.85 15.65 9.75 15.75Q9.65 15.85 9.65 16Q9.65 16.15 9.75 16.25Q9.85 16.35 10 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialLooks5RoundedW100.displayName="AmauiIconMaterialLooks5RoundedW100";var IconMaterialLooks5RoundedW100$1 = IconMaterialLooks5RoundedW100;

  const IconMaterialLooks5RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5RoundedW100Filled",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.35H12.85Q13.5 16.35 13.925 15.925Q14.35 15.5 14.35 14.85V13.15Q14.35 12.5 13.925 12.075Q13.5 11.65 12.85 11.65H10.35V8.35H14.025Q14.15 8.35 14.25 8.25Q14.35 8.15 14.35 8Q14.35 7.85 14.25 7.75Q14.15 7.65 14 7.65H10Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8V12Q9.65 12.15 9.75 12.25Q9.85 12.35 10 12.35H12.85Q13.2 12.35 13.425 12.575Q13.65 12.8 13.65 13.15V14.85Q13.65 15.2 13.425 15.425Q13.2 15.65 12.85 15.65H9.975Q9.85 15.65 9.75 15.75Q9.65 15.85 9.65 16Q9.65 16.15 9.75 16.25Q9.85 16.35 10 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialLooks5RoundedW100Filled.displayName="AmauiIconMaterialLooks5RoundedW100Filled";var IconMaterialLooks5RoundedW100Filled$1 = IconMaterialLooks5RoundedW100Filled;

  const IconMaterialLooks5Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5Sharp",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H15V11H11V9H15V7H9V13H13V15H9ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLooks5Sharp.displayName="AmauiIconMaterialLooks5Sharp";var IconMaterialLooks5Sharp$1 = IconMaterialLooks5Sharp;

  const IconMaterialLooks5SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5SharpFilled",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H15V11H11V9H15V7H9V13H13V15H9ZM3 21V3H21V21Z"}))});IconMaterialLooks5SharpFilled.displayName="AmauiIconMaterialLooks5SharpFilled";var IconMaterialLooks5SharpFilled$1 = IconMaterialLooks5SharpFilled;

  const IconMaterialLooks5SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5SharpW100",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 16.35H14.35V11.65H10.35V8.35H14.35V7.65H9.65V12.35H13.65V15.65H9.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLooks5SharpW100.displayName="AmauiIconMaterialLooks5SharpW100";var IconMaterialLooks5SharpW100$1 = IconMaterialLooks5SharpW100;

  const IconMaterialLooks5SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5SharpW100Filled",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 16.35H14.35V11.65H10.35V8.35H14.35V7.65H9.65V12.35H13.65V15.65H9.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialLooks5SharpW100Filled.displayName="AmauiIconMaterialLooks5SharpW100Filled";var IconMaterialLooks5SharpW100Filled$1 = IconMaterialLooks5SharpW100Filled;

  const IconMaterialLooks5TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks5TwoTone",short_name:"Looks5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5v14h14V5zm-4 4h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2H9v-2h4v-2H9V7h6v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5zm4 8h4v2H9v2h4c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V9h4V7H9v6z"}))});IconMaterialLooks5TwoTone.displayName="AmauiIconMaterialLooks5TwoTone";var IconMaterialLooks5TwoTone$1 = IconMaterialLooks5TwoTone;

  const IconMaterialLooks6Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6Rounded",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11V9Q11 9 11 9Q11 9 11 9H13.025Q13.45 9 13.725 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7H11Q10.175 7 9.588 7.587Q9 8.175 9 9V15Q9 15.825 9.588 16.413Q10.175 17 11 17H13Q13.825 17 14.413 16.413Q15 15.825 15 15V13Q15 12.175 14.413 11.587Q13.825 11 13 11ZM11 13H13Q13 13 13 13Q13 13 13 13V15Q13 15 13 15Q13 15 13 15H11Q11 15 11 15Q11 15 11 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialLooks6Rounded.displayName="AmauiIconMaterialLooks6Rounded";var IconMaterialLooks6Rounded$1 = IconMaterialLooks6Rounded;

  const IconMaterialLooks6RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6RoundedFilled",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11V9Q11 9 11 9Q11 9 11 9H13.025Q13.45 9 13.725 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7H11Q10.175 7 9.588 7.587Q9 8.175 9 9V15Q9 15.825 9.588 16.413Q10.175 17 11 17H13Q13.825 17 14.413 16.413Q15 15.825 15 15V13Q15 12.175 14.413 11.587Q13.825 11 13 11ZM11 13H13Q13 13 13 13Q13 13 13 13V15Q13 15 13 15Q13 15 13 15H11Q11 15 11 15Q11 15 11 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLooks6RoundedFilled.displayName="AmauiIconMaterialLooks6RoundedFilled";var IconMaterialLooks6RoundedFilled$1 = IconMaterialLooks6RoundedFilled;

  const IconMaterialLooks6RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6RoundedW100",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 11.65V9.15Q10.35 8.8 10.575 8.575Q10.8 8.35 11.15 8.35H13.025Q13.15 8.35 13.25 8.25Q13.35 8.15 13.35 8Q13.35 7.85 13.25 7.75Q13.15 7.65 13 7.65H11.15Q10.5 7.65 10.075 8.075Q9.65 8.5 9.65 9.15V14.85Q9.65 15.5 10.075 15.925Q10.5 16.35 11.15 16.35H12.85Q13.5 16.35 13.925 15.925Q14.35 15.5 14.35 14.85V13.15Q14.35 12.5 13.925 12.075Q13.5 11.65 12.85 11.65ZM10.35 12.35H12.85Q13.2 12.35 13.425 12.575Q13.65 12.8 13.65 13.15V14.85Q13.65 15.2 13.425 15.425Q13.2 15.65 12.85 15.65H11.15Q10.8 15.65 10.575 15.425Q10.35 15.2 10.35 14.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialLooks6RoundedW100.displayName="AmauiIconMaterialLooks6RoundedW100";var IconMaterialLooks6RoundedW100$1 = IconMaterialLooks6RoundedW100;

  const IconMaterialLooks6RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6RoundedW100Filled",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 11.65V9.15Q10.35 8.8 10.575 8.575Q10.8 8.35 11.15 8.35H13.025Q13.15 8.35 13.25 8.25Q13.35 8.15 13.35 8Q13.35 7.85 13.25 7.75Q13.15 7.65 13 7.65H11.15Q10.5 7.65 10.075 8.075Q9.65 8.5 9.65 9.15V14.85Q9.65 15.5 10.075 15.925Q10.5 16.35 11.15 16.35H12.85Q13.5 16.35 13.925 15.925Q14.35 15.5 14.35 14.85V13.15Q14.35 12.5 13.925 12.075Q13.5 11.65 12.85 11.65ZM10.35 12.35H12.85Q13.2 12.35 13.425 12.575Q13.65 12.8 13.65 13.15V14.85Q13.65 15.2 13.425 15.425Q13.2 15.65 12.85 15.65H11.15Q10.8 15.65 10.575 15.425Q10.35 15.2 10.35 14.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialLooks6RoundedW100Filled.displayName="AmauiIconMaterialLooks6RoundedW100Filled";var IconMaterialLooks6RoundedW100Filled$1 = IconMaterialLooks6RoundedW100Filled;

  const IconMaterialLooks6Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6Sharp",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11V9H14V7H9V17H15V11ZM11 13H13V15H11ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLooks6Sharp.displayName="AmauiIconMaterialLooks6Sharp";var IconMaterialLooks6Sharp$1 = IconMaterialLooks6Sharp;

  const IconMaterialLooks6SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6SharpFilled",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11V9H14V7H9V17H15V11ZM11 13H13V15H11ZM3 21V3H21V21Z"}))});IconMaterialLooks6SharpFilled.displayName="AmauiIconMaterialLooks6SharpFilled";var IconMaterialLooks6SharpFilled$1 = IconMaterialLooks6SharpFilled;

  const IconMaterialLooks6SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6SharpW100",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 11.65V8.35H13.35V7.65H9.65V16.35H14.35V11.65ZM10.35 12.35H13.65V15.65H10.35ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLooks6SharpW100.displayName="AmauiIconMaterialLooks6SharpW100";var IconMaterialLooks6SharpW100$1 = IconMaterialLooks6SharpW100;

  const IconMaterialLooks6SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6SharpW100Filled",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 11.65V8.35H13.35V7.65H9.65V16.35H14.35V11.65ZM10.35 12.35H13.65V15.65H10.35ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialLooks6SharpW100Filled.displayName="AmauiIconMaterialLooks6SharpW100Filled";var IconMaterialLooks6SharpW100Filled$1 = IconMaterialLooks6SharpW100Filled;

  const IconMaterialLooks6TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Looks6TwoTone",short_name:"Looks6"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13h2v2h-2zm8-8H5v14h14V5zm-4 4h-4v2h2c1.1 0 2 .89 2 2v2c0 1.11-.9 2-2 2h-2c-1.1 0-2-.89-2-2V9c0-1.11.9-2 2-2h4v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9v6c0 1.11.9 2 2 2h2c1.1 0 2-.89 2-2v-2c0-1.11-.9-2-2-2h-2V9h4V7h-4c-1.1 0-2 .89-2 2zm4 4v2h-2v-2h2zm-8 8h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5z"}))});IconMaterialLooks6TwoTone.displayName="AmauiIconMaterialLooks6TwoTone";var IconMaterialLooks6TwoTone$1 = IconMaterialLooks6TwoTone;

  const IconMaterialLooksOneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneRounded",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17Q13.425 17 13.713 16.712Q14 16.425 14 16V8Q14 7.575 13.713 7.287Q13.425 7 13 7H10.975Q10.55 7 10.275 7.287Q10 7.575 10 8Q10 8.425 10.288 8.712Q10.575 9 11 9H12V16.025Q12 16.45 12.288 16.725Q12.575 17 13 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialLooksOneRounded.displayName="AmauiIconMaterialLooksOneRounded";var IconMaterialLooksOneRounded$1 = IconMaterialLooksOneRounded;

  const IconMaterialLooksOneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneRoundedFilled",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17Q13.425 17 13.713 16.712Q14 16.425 14 16V8Q14 7.575 13.713 7.287Q13.425 7 13 7H10.975Q10.55 7 10.275 7.287Q10 7.575 10 8Q10 8.425 10.288 8.712Q10.575 9 11 9H12V16.025Q12 16.45 12.288 16.725Q12.575 17 13 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLooksOneRoundedFilled.displayName="AmauiIconMaterialLooksOneRoundedFilled";var IconMaterialLooksOneRoundedFilled$1 = IconMaterialLooksOneRoundedFilled;

  const IconMaterialLooksOneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneRoundedW100",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 16.35Q13.15 16.35 13.25 16.25Q13.35 16.15 13.35 16V8Q13.35 7.85 13.25 7.75Q13.15 7.65 13 7.65H10.975Q10.85 7.65 10.75 7.75Q10.65 7.85 10.65 8Q10.65 8.15 10.75 8.25Q10.85 8.35 11 8.35H12.65V16.025Q12.65 16.15 12.75 16.25Q12.85 16.35 13 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialLooksOneRoundedW100.displayName="AmauiIconMaterialLooksOneRoundedW100";var IconMaterialLooksOneRoundedW100$1 = IconMaterialLooksOneRoundedW100;

  const IconMaterialLooksOneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneRoundedW100Filled",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 16.35Q13.15 16.35 13.25 16.25Q13.35 16.15 13.35 16V8Q13.35 7.85 13.25 7.75Q13.15 7.65 13 7.65H10.975Q10.85 7.65 10.75 7.75Q10.65 7.85 10.65 8Q10.65 8.15 10.75 8.25Q10.85 8.35 11 8.35H12.65V16.025Q12.65 16.15 12.75 16.25Q12.85 16.35 13 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialLooksOneRoundedW100Filled.displayName="AmauiIconMaterialLooksOneRoundedW100Filled";var IconMaterialLooksOneRoundedW100Filled$1 = IconMaterialLooksOneRoundedW100Filled;

  const IconMaterialLooksOneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneSharp",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17H14V7H10V9H12ZM21 21H3V3H21ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialLooksOneSharp.displayName="AmauiIconMaterialLooksOneSharp";var IconMaterialLooksOneSharp$1 = IconMaterialLooksOneSharp;

  const IconMaterialLooksOneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneSharpFilled",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17H14V7H10V9H12ZM21 21H3V3H21Z"}))});IconMaterialLooksOneSharpFilled.displayName="AmauiIconMaterialLooksOneSharpFilled";var IconMaterialLooksOneSharpFilled$1 = IconMaterialLooksOneSharpFilled;

  const IconMaterialLooksOneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneSharpW100",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 16.35H13.35V7.65H10.65V8.35H12.65ZM19.7 19.7H4.3V4.3H19.7ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialLooksOneSharpW100.displayName="AmauiIconMaterialLooksOneSharpW100";var IconMaterialLooksOneSharpW100$1 = IconMaterialLooksOneSharpW100;

  const IconMaterialLooksOneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneSharpW100Filled",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 16.35H13.35V7.65H10.65V8.35H12.65ZM19.7 19.7H4.3V4.3H19.7Z"}))});IconMaterialLooksOneSharpW100Filled.displayName="AmauiIconMaterialLooksOneSharpW100Filled";var IconMaterialLooksOneSharpW100Filled$1 = IconMaterialLooksOneSharpW100Filled;

  const IconMaterialLooksOneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksOneTwoTone",short_name:"LooksOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5v14h14V5zm-5 12h-2V9h-2V7h4v10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5zm5 4h2v8h2V7h-4z"}))});IconMaterialLooksOneTwoTone.displayName="AmauiIconMaterialLooksOneTwoTone";var IconMaterialLooksOneTwoTone$1 = IconMaterialLooksOneTwoTone;

  const IconMaterialLooksRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksRounded",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.575 17 5.3 16.7Q5.025 16.4 5.075 16Q5.425 13.45 7.388 11.725Q9.35 10 12 10Q14.65 10 16.613 11.725Q18.575 13.45 18.925 16Q18.975 16.4 18.7 16.7Q18.425 17 18 17Q17.6 17 17.3 16.725Q17 16.45 16.9 16.025Q16.55 14.3 15.188 13.15Q13.825 12 12 12Q10.175 12 8.812 13.15Q7.45 14.3 7.1 16.025Q7 16.45 6.7 16.725Q6.4 17 6 17ZM2 17Q1.575 17 1.288 16.7Q1 16.4 1.05 16Q1.25 13.9 2.175 12.075Q3.1 10.25 4.562 8.9Q6.025 7.55 7.938 6.775Q9.85 6 12 6Q14.15 6 16.062 6.775Q17.975 7.55 19.438 8.9Q20.9 10.25 21.838 12.075Q22.775 13.9 22.95 16Q23 16.4 22.712 16.7Q22.425 17 22 17Q21.6 17 21.3 16.712Q21 16.425 20.95 16Q20.575 12.6 18.038 10.3Q15.5 8 12 8Q8.5 8 5.963 10.3Q3.425 12.6 3.05 16Q3 16.425 2.713 16.712Q2.425 17 2 17Z"}))});IconMaterialLooksRounded.displayName="AmauiIconMaterialLooksRounded";var IconMaterialLooksRounded$1 = IconMaterialLooksRounded;

  const IconMaterialLooksRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksRoundedFilled",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17Q5.575 17 5.3 16.7Q5.025 16.4 5.075 16Q5.425 13.45 7.388 11.725Q9.35 10 12 10Q14.65 10 16.613 11.725Q18.575 13.45 18.925 16Q18.975 16.4 18.7 16.7Q18.425 17 18 17Q17.6 17 17.3 16.725Q17 16.45 16.9 16.025Q16.55 14.3 15.188 13.15Q13.825 12 12 12Q10.175 12 8.812 13.15Q7.45 14.3 7.1 16.025Q7 16.45 6.7 16.725Q6.4 17 6 17ZM2 17Q1.575 17 1.288 16.7Q1 16.4 1.05 16Q1.25 13.9 2.175 12.075Q3.1 10.25 4.562 8.9Q6.025 7.55 7.938 6.775Q9.85 6 12 6Q14.15 6 16.062 6.775Q17.975 7.55 19.438 8.9Q20.9 10.25 21.838 12.075Q22.775 13.9 22.95 16Q23 16.4 22.712 16.7Q22.425 17 22 17Q21.6 17 21.3 16.712Q21 16.425 20.95 16Q20.575 12.6 18.038 10.3Q15.5 8 12 8Q8.5 8 5.963 10.3Q3.425 12.6 3.05 16Q3 16.425 2.713 16.712Q2.425 17 2 17Z"}))});IconMaterialLooksRoundedFilled.displayName="AmauiIconMaterialLooksRoundedFilled";var IconMaterialLooksRoundedFilled$1 = IconMaterialLooksRoundedFilled;

  const IconMaterialLooksRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksRoundedW100",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 17Q6.5 17 6.4 16.9Q6.3 16.8 6.3 16.65Q6.425 14.375 8.075 12.837Q9.725 11.3 12 11.3Q14.275 11.3 15.925 12.837Q17.575 14.375 17.7 16.65Q17.7 16.8 17.6 16.9Q17.5 17 17.35 17Q17.225 17 17.125 16.9Q17.025 16.8 17 16.65Q16.875 14.7 15.425 13.35Q13.975 12 12 12Q10.025 12 8.575 13.35Q7.125 14.7 7 16.65Q6.975 16.8 6.888 16.9Q6.8 17 6.65 17ZM2.65 17Q2.5 17 2.4 16.9Q2.3 16.8 2.3 16.65Q2.375 14.7 3.163 13Q3.95 11.3 5.263 10.025Q6.575 8.75 8.312 8.025Q10.05 7.3 12 7.3Q13.95 7.3 15.688 8.025Q17.425 8.75 18.738 10.025Q20.05 11.3 20.837 13Q21.625 14.7 21.7 16.65Q21.7 16.8 21.6 16.9Q21.5 17 21.35 17Q21.2 17 21.1 16.9Q21 16.8 21 16.65Q20.875 13.025 18.262 10.512Q15.65 8 12 8Q8.35 8 5.737 10.512Q3.125 13.025 3 16.65Q3 16.8 2.9 16.9Q2.8 17 2.65 17Z"}))});IconMaterialLooksRoundedW100.displayName="AmauiIconMaterialLooksRoundedW100";var IconMaterialLooksRoundedW100$1 = IconMaterialLooksRoundedW100;

  const IconMaterialLooksRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksRoundedW100Filled",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 17Q6.5 17 6.4 16.9Q6.3 16.8 6.3 16.65Q6.425 14.375 8.075 12.837Q9.725 11.3 12 11.3Q14.275 11.3 15.925 12.837Q17.575 14.375 17.7 16.65Q17.7 16.8 17.6 16.9Q17.5 17 17.35 17Q17.225 17 17.125 16.9Q17.025 16.8 17 16.65Q16.875 14.7 15.425 13.35Q13.975 12 12 12Q10.025 12 8.575 13.35Q7.125 14.7 7 16.65Q6.975 16.8 6.888 16.9Q6.8 17 6.65 17ZM2.65 17Q2.5 17 2.4 16.9Q2.3 16.8 2.3 16.65Q2.375 14.7 3.163 13Q3.95 11.3 5.263 10.025Q6.575 8.75 8.312 8.025Q10.05 7.3 12 7.3Q13.95 7.3 15.688 8.025Q17.425 8.75 18.738 10.025Q20.05 11.3 20.837 13Q21.625 14.7 21.7 16.65Q21.7 16.8 21.6 16.9Q21.5 17 21.35 17Q21.2 17 21.1 16.9Q21 16.8 21 16.65Q20.875 13.025 18.262 10.512Q15.65 8 12 8Q8.35 8 5.737 10.512Q3.125 13.025 3 16.65Q3 16.8 2.9 16.9Q2.8 17 2.65 17Z"}))});IconMaterialLooksRoundedW100Filled.displayName="AmauiIconMaterialLooksRoundedW100Filled";var IconMaterialLooksRoundedW100Filled$1 = IconMaterialLooksRoundedW100Filled;

  const IconMaterialLooksSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksSharp",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q5 14.1 7.05 12.05Q9.1 10 12 10Q14.9 10 16.95 12.05Q19 14.1 19 17H17Q17 14.925 15.538 13.462Q14.075 12 12 12Q9.925 12 8.463 13.462Q7 14.925 7 17ZM1 17Q1 14.725 1.863 12.725Q2.725 10.725 4.225 9.225Q5.725 7.725 7.725 6.862Q9.725 6 12 6Q14.275 6 16.275 6.862Q18.275 7.725 19.775 9.225Q21.275 10.725 22.138 12.725Q23 14.725 23 17H21Q21 13.275 18.363 10.637Q15.725 8 12 8Q8.275 8 5.638 10.637Q3 13.275 3 17Z"}))});IconMaterialLooksSharp.displayName="AmauiIconMaterialLooksSharp";var IconMaterialLooksSharp$1 = IconMaterialLooksSharp;

  const IconMaterialLooksSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksSharpFilled",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17Q5 14.1 7.05 12.05Q9.1 10 12 10Q14.9 10 16.95 12.05Q19 14.1 19 17H17Q17 14.925 15.538 13.462Q14.075 12 12 12Q9.925 12 8.463 13.462Q7 14.925 7 17ZM1 17Q1 14.725 1.863 12.725Q2.725 10.725 4.225 9.225Q5.725 7.725 7.725 6.862Q9.725 6 12 6Q14.275 6 16.275 6.862Q18.275 7.725 19.775 9.225Q21.275 10.725 22.138 12.725Q23 14.725 23 17H21Q21 13.275 18.363 10.637Q15.725 8 12 8Q8.275 8 5.638 10.637Q3 13.275 3 17Z"}))});IconMaterialLooksSharpFilled.displayName="AmauiIconMaterialLooksSharpFilled";var IconMaterialLooksSharpFilled$1 = IconMaterialLooksSharpFilled;

  const IconMaterialLooksSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksSharpW100",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17Q6.3 14.625 7.963 12.962Q9.625 11.3 12 11.3Q14.375 11.3 16.038 12.962Q17.7 14.625 17.7 17H17Q17 14.925 15.538 13.462Q14.075 12 12 12Q9.925 12 8.463 13.462Q7 14.925 7 17ZM2.3 17Q2.3 15 3.062 13.225Q3.825 11.45 5.138 10.137Q6.45 8.825 8.225 8.062Q10 7.3 12 7.3Q14 7.3 15.775 8.062Q17.55 8.825 18.863 10.137Q20.175 11.45 20.938 13.225Q21.7 15 21.7 17H21Q21 13.275 18.363 10.637Q15.725 8 12 8Q8.275 8 5.638 10.637Q3 13.275 3 17Z"}))});IconMaterialLooksSharpW100.displayName="AmauiIconMaterialLooksSharpW100";var IconMaterialLooksSharpW100$1 = IconMaterialLooksSharpW100;

  const IconMaterialLooksSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksSharpW100Filled",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 17Q6.3 14.625 7.963 12.962Q9.625 11.3 12 11.3Q14.375 11.3 16.038 12.962Q17.7 14.625 17.7 17H17Q17 14.925 15.538 13.462Q14.075 12 12 12Q9.925 12 8.463 13.462Q7 14.925 7 17ZM2.3 17Q2.3 15 3.062 13.225Q3.825 11.45 5.138 10.137Q6.45 8.825 8.225 8.062Q10 7.3 12 7.3Q14 7.3 15.775 8.062Q17.55 8.825 18.863 10.137Q20.175 11.45 20.938 13.225Q21.7 15 21.7 17H21Q21 13.275 18.363 10.637Q15.725 8 12 8Q8.275 8 5.638 10.637Q3 13.275 3 17Z"}))});IconMaterialLooksSharpW100Filled.displayName="AmauiIconMaterialLooksSharpW100Filled";var IconMaterialLooksSharpW100Filled$1 = IconMaterialLooksSharpW100Filled;

  const IconMaterialLooksTwoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoRounded",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H14.025Q14.45 17 14.725 16.712Q15 16.425 15 16Q15 15.575 14.713 15.287Q14.425 15 14 15H11V13Q11 13 11 13Q11 13 11 13H13Q13.825 13 14.413 12.412Q15 11.825 15 11V9Q15 8.175 14.413 7.587Q13.825 7 13 7H9.975Q9.55 7 9.275 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9H13Q13 9 13 9Q13 9 13 9V11Q13 11 13 11Q13 11 13 11H11Q10.175 11 9.588 11.587Q9 12.175 9 13V16Q9 16.425 9.288 16.712Q9.575 17 10 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialLooksTwoRounded.displayName="AmauiIconMaterialLooksTwoRounded";var IconMaterialLooksTwoRounded$1 = IconMaterialLooksTwoRounded;

  const IconMaterialLooksTwoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoRoundedFilled",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H14.025Q14.45 17 14.725 16.712Q15 16.425 15 16Q15 15.575 14.713 15.287Q14.425 15 14 15H11V13Q11 13 11 13Q11 13 11 13H13Q13.825 13 14.413 12.412Q15 11.825 15 11V9Q15 8.175 14.413 7.587Q13.825 7 13 7H9.975Q9.55 7 9.275 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9H13Q13 9 13 9Q13 9 13 9V11Q13 11 13 11Q13 11 13 11H11Q10.175 11 9.588 11.587Q9 12.175 9 13V16Q9 16.425 9.288 16.712Q9.575 17 10 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialLooksTwoRoundedFilled.displayName="AmauiIconMaterialLooksTwoRoundedFilled";var IconMaterialLooksTwoRoundedFilled$1 = IconMaterialLooksTwoRoundedFilled;

  const IconMaterialLooksTwoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoRoundedW100",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.35H14.025Q14.15 16.35 14.25 16.25Q14.35 16.15 14.35 16Q14.35 15.85 14.25 15.75Q14.15 15.65 14 15.65H10.35V13.15Q10.35 12.8 10.575 12.575Q10.8 12.35 11.15 12.35H12.85Q13.5 12.35 13.925 11.925Q14.35 11.5 14.35 10.85V9.15Q14.35 8.5 13.925 8.075Q13.5 7.65 12.85 7.65H9.975Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8Q9.65 8.15 9.75 8.25Q9.85 8.35 10 8.35H12.85Q13.2 8.35 13.425 8.575Q13.65 8.8 13.65 9.15V10.85Q13.65 11.2 13.425 11.425Q13.2 11.65 12.85 11.65H11.15Q10.5 11.65 10.075 12.075Q9.65 12.5 9.65 13.15V16Q9.65 16.15 9.75 16.25Q9.85 16.35 10 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialLooksTwoRoundedW100.displayName="AmauiIconMaterialLooksTwoRoundedW100";var IconMaterialLooksTwoRoundedW100$1 = IconMaterialLooksTwoRoundedW100;

  const IconMaterialLooksTwoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoRoundedW100Filled",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.35H14.025Q14.15 16.35 14.25 16.25Q14.35 16.15 14.35 16Q14.35 15.85 14.25 15.75Q14.15 15.65 14 15.65H10.35V13.15Q10.35 12.8 10.575 12.575Q10.8 12.35 11.15 12.35H12.85Q13.5 12.35 13.925 11.925Q14.35 11.5 14.35 10.85V9.15Q14.35 8.5 13.925 8.075Q13.5 7.65 12.85 7.65H9.975Q9.85 7.65 9.75 7.75Q9.65 7.85 9.65 8Q9.65 8.15 9.75 8.25Q9.85 8.35 10 8.35H12.85Q13.2 8.35 13.425 8.575Q13.65 8.8 13.65 9.15V10.85Q13.65 11.2 13.425 11.425Q13.2 11.65 12.85 11.65H11.15Q10.5 11.65 10.075 12.075Q9.65 12.5 9.65 13.15V16Q9.65 16.15 9.75 16.25Q9.85 16.35 10 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialLooksTwoRoundedW100Filled.displayName="AmauiIconMaterialLooksTwoRoundedW100Filled";var IconMaterialLooksTwoRoundedW100Filled$1 = IconMaterialLooksTwoRoundedW100Filled;

  const IconMaterialLooksTwoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoSharp",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H15V15H11V13H15V7H9V9H13V11H9ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLooksTwoSharp.displayName="AmauiIconMaterialLooksTwoSharp";var IconMaterialLooksTwoSharp$1 = IconMaterialLooksTwoSharp;

  const IconMaterialLooksTwoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoSharpFilled",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17H15V15H11V13H15V7H9V9H13V11H9ZM3 21V3H21V21Z"}))});IconMaterialLooksTwoSharpFilled.displayName="AmauiIconMaterialLooksTwoSharpFilled";var IconMaterialLooksTwoSharpFilled$1 = IconMaterialLooksTwoSharpFilled;

  const IconMaterialLooksTwoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoSharpW100",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 16.35H14.35V15.65H10.35V12.35H14.35V7.65H9.65V8.35H13.65V11.65H9.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialLooksTwoSharpW100.displayName="AmauiIconMaterialLooksTwoSharpW100";var IconMaterialLooksTwoSharpW100$1 = IconMaterialLooksTwoSharpW100;

  const IconMaterialLooksTwoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoSharpW100Filled",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 16.35H14.35V15.65H10.35V12.35H14.35V7.65H9.65V8.35H13.65V11.65H9.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialLooksTwoSharpW100Filled.displayName="AmauiIconMaterialLooksTwoSharpW100Filled";var IconMaterialLooksTwoSharpW100Filled$1 = IconMaterialLooksTwoSharpW100Filled;

  const IconMaterialLooksTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoTone",short_name:"Looks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6C5.93 6 1 10.93 1 17h2c0-4.96 4.04-9 9-9s9 4.04 9 9h2c0-6.07-4.93-11-11-11zm0 6c2.76 0 5 2.24 5 5h2c0-3.86-3.14-7-7-7s-7 3.14-7 7h2c0-2.76 2.24-5 5-5z"}))});IconMaterialLooksTwoTone.displayName="AmauiIconMaterialLooksTwoTone";var IconMaterialLooksTwoTone$1 = IconMaterialLooksTwoTone;

  const IconMaterialLooksTwoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LooksTwoTwoTone",short_name:"LooksTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5v14h14V5zm-4 6c0 1.11-.9 2-2 2h-2v2h4v2H9v-4c0-1.11.9-2 2-2h2V9H9V7h4c1.1 0 2 .89 2 2v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5zm8 2H9v2h4v2h-2c-1.1 0-2 .89-2 2v4h6v-2h-4v-2h2c1.1 0 2-.89 2-2V9c0-1.11-.9-2-2-2z"}))});IconMaterialLooksTwoTwoTone.displayName="AmauiIconMaterialLooksTwoTwoTone";var IconMaterialLooksTwoTwoTone$1 = IconMaterialLooksTwoTwoTone;

  const IconMaterialLoupeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeRounded",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H13V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLoupeRounded.displayName="AmauiIconMaterialLoupeRounded";var IconMaterialLoupeRounded$1 = IconMaterialLoupeRounded;

  const IconMaterialLoupeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeRoundedFilled",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H13V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialLoupeRoundedFilled.displayName="AmauiIconMaterialLoupeRoundedFilled";var IconMaterialLoupeRoundedFilled$1 = IconMaterialLoupeRoundedFilled;

  const IconMaterialLoupeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeRoundedW100",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H12.35V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35H11.65V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLoupeRoundedW100.displayName="AmauiIconMaterialLoupeRoundedW100";var IconMaterialLoupeRoundedW100$1 = IconMaterialLoupeRoundedW100;

  const IconMaterialLoupeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeRoundedW100Filled",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q12.15 16.35 12.25 16.25Q12.35 16.15 12.35 16V12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H12.35V8Q12.35 7.85 12.25 7.75Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.75Q11.65 7.85 11.65 8V11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35H11.65V16Q11.65 16.15 11.75 16.25Q11.85 16.35 12 16.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7Z"}))});IconMaterialLoupeRoundedW100Filled.displayName="AmauiIconMaterialLoupeRoundedW100Filled";var IconMaterialLoupeRoundedW100Filled$1 = IconMaterialLoupeRoundedW100Filled;

  const IconMaterialLoupeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeSharp",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V13H17V11H13V7H11V11H7V13H11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12V22ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLoupeSharp.displayName="AmauiIconMaterialLoupeSharp";var IconMaterialLoupeSharp$1 = IconMaterialLoupeSharp;

  const IconMaterialLoupeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeSharpFilled",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V13H17V11H13V7H11V11H7V13H11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12V22Z"}))});IconMaterialLoupeSharpFilled.displayName="AmauiIconMaterialLoupeSharpFilled";var IconMaterialLoupeSharpFilled$1 = IconMaterialLoupeSharpFilled;

  const IconMaterialLoupeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeSharpW100",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V12.35H16.35V11.65H12.35V7.65H11.65V11.65H7.65V12.35H11.65ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12V20.7ZM12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialLoupeSharpW100.displayName="AmauiIconMaterialLoupeSharpW100";var IconMaterialLoupeSharpW100$1 = IconMaterialLoupeSharpW100;

  const IconMaterialLoupeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeSharpW100Filled",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.35H12.35V12.35H16.35V11.65H12.35V7.65H11.65V11.65H7.65V12.35H11.65ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12V20.7Z"}))});IconMaterialLoupeSharpW100Filled.displayName="AmauiIconMaterialLoupeSharpW100Filled";var IconMaterialLoupeSharpW100Filled$1 = IconMaterialLoupeSharpW100Filled;

  const IconMaterialLoupeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoupeTwoTone",short_name:"Loupe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20c4.41 0 8-3.59 8-8s-3.59-8-8-8-8 3.59-8 8 3.59 8 8 8zm-5-9h4V7h2v4h4v2h-4v4h-2v-4H7v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17h2v-4h4v-2h-4V7h-2v4H7v2h4zm1 5h8c1.1 0 2-.9 2-2v-8c0-5.51-4.49-10-10-10S2 6.49 2 12s4.49 10 10 10zm0-18c4.41 0 8 3.59 8 8s-3.59 8-8 8-8-3.59-8-8 3.59-8 8-8z"}))});IconMaterialLoupeTwoTone.displayName="AmauiIconMaterialLoupeTwoTone";var IconMaterialLoupeTwoTone$1 = IconMaterialLoupeTwoTone;

  const IconMaterialLowPriorityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPriorityRounded",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 7Q14.575 7 14.288 6.713Q14 6.425 14 6Q14 5.575 14.288 5.287Q14.575 5 15 5H21Q21.425 5 21.712 5.287Q22 5.575 22 6Q22 6.425 21.712 6.713Q21.425 7 21 7ZM15 12.5Q14.575 12.5 14.288 12.212Q14 11.925 14 11.5Q14 11.075 14.288 10.787Q14.575 10.5 15 10.5H21Q21.425 10.5 21.712 10.787Q22 11.075 22 11.5Q22 11.925 21.712 12.212Q21.425 12.5 21 12.5ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16H21Q21.425 16 21.712 16.288Q22 16.575 22 17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM7.6 20Q7.325 19.725 7.325 19.3Q7.325 18.875 7.6 18.6L8.2 18Q5.575 17.85 3.788 15.975Q2 14.1 2 11.5Q2 8.775 3.888 6.887Q5.775 5 8.5 5H11Q11.425 5 11.713 5.287Q12 5.575 12 6Q12 6.425 11.713 6.713Q11.425 7 11 7H8.5Q6.625 7 5.312 8.3Q4 9.6 4 11.475Q4 13.25 5.188 14.525Q6.375 15.8 8.15 15.95L7.575 15.375Q7.3 15.1 7.3 14.7Q7.3 14.3 7.6 14Q7.875 13.725 8.3 13.725Q8.725 13.725 9 14L11.3 16.3Q11.45 16.45 11.513 16.625Q11.575 16.8 11.575 17Q11.575 17.2 11.513 17.375Q11.45 17.55 11.3 17.7L8.975 20.025Q8.7 20.3 8.3 20.3Q7.9 20.3 7.6 20Z"}))});IconMaterialLowPriorityRounded.displayName="AmauiIconMaterialLowPriorityRounded";var IconMaterialLowPriorityRounded$1 = IconMaterialLowPriorityRounded;

  const IconMaterialLowPriorityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPriorityRoundedFilled",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 7Q14.575 7 14.288 6.713Q14 6.425 14 6Q14 5.575 14.288 5.287Q14.575 5 15 5H21Q21.425 5 21.712 5.287Q22 5.575 22 6Q22 6.425 21.712 6.713Q21.425 7 21 7ZM15 12.5Q14.575 12.5 14.288 12.212Q14 11.925 14 11.5Q14 11.075 14.288 10.787Q14.575 10.5 15 10.5H21Q21.425 10.5 21.712 10.787Q22 11.075 22 11.5Q22 11.925 21.712 12.212Q21.425 12.5 21 12.5ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16H21Q21.425 16 21.712 16.288Q22 16.575 22 17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM7.6 20Q7.325 19.725 7.325 19.3Q7.325 18.875 7.6 18.6L8.2 18Q5.575 17.85 3.788 15.975Q2 14.1 2 11.5Q2 8.775 3.888 6.887Q5.775 5 8.5 5H11Q11.425 5 11.713 5.287Q12 5.575 12 6Q12 6.425 11.713 6.713Q11.425 7 11 7H8.5Q6.625 7 5.312 8.3Q4 9.6 4 11.475Q4 13.25 5.188 14.525Q6.375 15.8 8.15 15.95L7.575 15.375Q7.3 15.1 7.3 14.7Q7.3 14.3 7.6 14Q7.875 13.725 8.3 13.725Q8.725 13.725 9 14L11.3 16.3Q11.45 16.45 11.513 16.625Q11.575 16.8 11.575 17Q11.575 17.2 11.513 17.375Q11.45 17.55 11.3 17.7L8.975 20.025Q8.7 20.3 8.3 20.3Q7.9 20.3 7.6 20Z"}))});IconMaterialLowPriorityRoundedFilled.displayName="AmauiIconMaterialLowPriorityRoundedFilled";var IconMaterialLowPriorityRoundedFilled$1 = IconMaterialLowPriorityRoundedFilled;

  const IconMaterialLowPriorityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPriorityRoundedW100",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6.35Q14.85 6.35 14.75 6.25Q14.65 6.15 14.65 6Q14.65 5.85 14.75 5.75Q14.85 5.65 15 5.65H21Q21.15 5.65 21.25 5.75Q21.35 5.85 21.35 6Q21.35 6.15 21.25 6.25Q21.15 6.35 21 6.35ZM15 11.85Q14.85 11.85 14.75 11.75Q14.65 11.65 14.65 11.5Q14.65 11.35 14.75 11.25Q14.85 11.15 15 11.15H21Q21.15 11.15 21.25 11.25Q21.35 11.35 21.35 11.5Q21.35 11.65 21.25 11.75Q21.15 11.85 21 11.85ZM15 17.35Q14.85 17.35 14.75 17.25Q14.65 17.15 14.65 17Q14.65 16.85 14.75 16.75Q14.85 16.65 15 16.65H21Q21.15 16.65 21.25 16.75Q21.35 16.85 21.35 17Q21.35 17.15 21.25 17.25Q21.15 17.35 21 17.35ZM8.1 19.55Q7.975 19.425 7.975 19.3Q7.975 19.175 8.1 19.05L9.8 17.35H8.5Q6.075 17.35 4.363 15.637Q2.65 13.925 2.65 11.5Q2.65 9.075 4.363 7.362Q6.075 5.65 8.5 5.65H10.8Q10.95 5.65 11.05 5.75Q11.15 5.85 11.15 6Q11.15 6.15 11.05 6.25Q10.95 6.35 10.8 6.35H8.5Q6.35 6.35 4.85 7.85Q3.35 9.35 3.35 11.5Q3.35 13.65 4.85 15.15Q6.35 16.65 8.5 16.65H9.8L8.075 14.925Q7.975 14.825 7.975 14.7Q7.975 14.575 8.1 14.45Q8.225 14.325 8.35 14.325Q8.475 14.325 8.6 14.45L10.625 16.475Q10.75 16.6 10.8 16.725Q10.85 16.85 10.85 17Q10.85 17.15 10.8 17.275Q10.75 17.4 10.625 17.525L8.575 19.575Q8.475 19.675 8.35 19.675Q8.225 19.675 8.1 19.55Z"}))});IconMaterialLowPriorityRoundedW100.displayName="AmauiIconMaterialLowPriorityRoundedW100";var IconMaterialLowPriorityRoundedW100$1 = IconMaterialLowPriorityRoundedW100;

  const IconMaterialLowPriorityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPriorityRoundedW100Filled",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6.35Q14.85 6.35 14.75 6.25Q14.65 6.15 14.65 6Q14.65 5.85 14.75 5.75Q14.85 5.65 15 5.65H21Q21.15 5.65 21.25 5.75Q21.35 5.85 21.35 6Q21.35 6.15 21.25 6.25Q21.15 6.35 21 6.35ZM15 11.85Q14.85 11.85 14.75 11.75Q14.65 11.65 14.65 11.5Q14.65 11.35 14.75 11.25Q14.85 11.15 15 11.15H21Q21.15 11.15 21.25 11.25Q21.35 11.35 21.35 11.5Q21.35 11.65 21.25 11.75Q21.15 11.85 21 11.85ZM15 17.35Q14.85 17.35 14.75 17.25Q14.65 17.15 14.65 17Q14.65 16.85 14.75 16.75Q14.85 16.65 15 16.65H21Q21.15 16.65 21.25 16.75Q21.35 16.85 21.35 17Q21.35 17.15 21.25 17.25Q21.15 17.35 21 17.35ZM8.1 19.55Q7.975 19.425 7.975 19.3Q7.975 19.175 8.1 19.05L9.8 17.35H8.5Q6.075 17.35 4.363 15.637Q2.65 13.925 2.65 11.5Q2.65 9.075 4.363 7.362Q6.075 5.65 8.5 5.65H10.8Q10.95 5.65 11.05 5.75Q11.15 5.85 11.15 6Q11.15 6.15 11.05 6.25Q10.95 6.35 10.8 6.35H8.5Q6.35 6.35 4.85 7.85Q3.35 9.35 3.35 11.5Q3.35 13.65 4.85 15.15Q6.35 16.65 8.5 16.65H9.8L8.075 14.925Q7.975 14.825 7.975 14.7Q7.975 14.575 8.1 14.45Q8.225 14.325 8.35 14.325Q8.475 14.325 8.6 14.45L10.625 16.475Q10.75 16.6 10.8 16.725Q10.85 16.85 10.85 17Q10.85 17.15 10.8 17.275Q10.75 17.4 10.625 17.525L8.575 19.575Q8.475 19.675 8.35 19.675Q8.225 19.675 8.1 19.55Z"}))});IconMaterialLowPriorityRoundedW100Filled.displayName="AmauiIconMaterialLowPriorityRoundedW100Filled";var IconMaterialLowPriorityRoundedW100Filled$1 = IconMaterialLowPriorityRoundedW100Filled;

  const IconMaterialLowPrioritySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPrioritySharp",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 5V7H14V5ZM22 10.5V12.5H14V10.5ZM22 16V18H14V16ZM12 5V7H8.5Q6.625 7 5.312 8.3Q4 9.6 4 11.475Q4 13.25 5.188 14.525Q6.375 15.8 8.15 15.95L6.9 14.7L8.3 13.3L12 17L8.3 20.7L6.9 19.3L8.2 18Q5.575 17.85 3.788 15.975Q2 14.1 2 11.5Q2 8.775 3.888 6.887Q5.775 5 8.5 5Z"}))});IconMaterialLowPrioritySharp.displayName="AmauiIconMaterialLowPrioritySharp";var IconMaterialLowPrioritySharp$1 = IconMaterialLowPrioritySharp;

  const IconMaterialLowPrioritySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPrioritySharpFilled",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 5V7H14V5ZM22 10.5V12.5H14V10.5ZM22 16V18H14V16ZM12 5V7H8.5Q6.625 7 5.312 8.3Q4 9.6 4 11.475Q4 13.25 5.188 14.525Q6.375 15.8 8.15 15.95L6.9 14.7L8.3 13.3L12 17L8.3 20.7L6.9 19.3L8.2 18Q5.575 17.85 3.788 15.975Q2 14.1 2 11.5Q2 8.775 3.888 6.887Q5.775 5 8.5 5Z"}))});IconMaterialLowPrioritySharpFilled.displayName="AmauiIconMaterialLowPrioritySharpFilled";var IconMaterialLowPrioritySharpFilled$1 = IconMaterialLowPrioritySharpFilled;

  const IconMaterialLowPrioritySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPrioritySharpW100",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.35 5.65V6.35H14.65V5.65ZM21.35 11.15V11.85H14.65V11.15ZM21.35 16.65V17.35H14.65V16.65ZM11.15 5.65V6.35H8.5Q6.35 6.35 4.85 7.85Q3.35 9.35 3.35 11.5Q3.35 13.65 4.85 15.15Q6.35 16.65 8.5 16.65H9.8L7.85 14.7L8.35 14.2L11.15 17L8.35 19.8L7.85 19.3L9.8 17.35H8.5Q6.075 17.35 4.363 15.637Q2.65 13.925 2.65 11.5Q2.65 9.075 4.363 7.362Q6.075 5.65 8.5 5.65Z"}))});IconMaterialLowPrioritySharpW100.displayName="AmauiIconMaterialLowPrioritySharpW100";var IconMaterialLowPrioritySharpW100$1 = IconMaterialLowPrioritySharpW100;

  const IconMaterialLowPrioritySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPrioritySharpW100Filled",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.35 5.65V6.35H14.65V5.65ZM21.35 11.15V11.85H14.65V11.15ZM21.35 16.65V17.35H14.65V16.65ZM11.15 5.65V6.35H8.5Q6.35 6.35 4.85 7.85Q3.35 9.35 3.35 11.5Q3.35 13.65 4.85 15.15Q6.35 16.65 8.5 16.65H9.8L7.85 14.7L8.35 14.2L11.15 17L8.35 19.8L7.85 19.3L9.8 17.35H8.5Q6.075 17.35 4.363 15.637Q2.65 13.925 2.65 11.5Q2.65 9.075 4.363 7.362Q6.075 5.65 8.5 5.65Z"}))});IconMaterialLowPrioritySharpW100Filled.displayName="AmauiIconMaterialLowPrioritySharpW100Filled";var IconMaterialLowPrioritySharpW100Filled$1 = IconMaterialLowPrioritySharpW100Filled;

  const IconMaterialLowPriorityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LowPriorityTwoTone",short_name:"LowPriority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 5h8v2h-8V5zm0 5.5h8v2h-8v-2zm0 5.5h8v2h-8v-2zM2 11.5C2 15.08 4.92 18 8.5 18H9v2l3-3-3-3v2h-.5C6.02 16 4 13.98 4 11.5S6.02 7 8.5 7H12V5H8.5C4.92 5 2 7.92 2 11.5z"}))});IconMaterialLowPriorityTwoTone.displayName="AmauiIconMaterialLowPriorityTwoTone";var IconMaterialLowPriorityTwoTone$1 = IconMaterialLowPriorityTwoTone;

  const IconMaterialLoyaltyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltyRounded",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.075Q13.2 17.075 13.375 17.012Q13.55 16.95 13.7 16.8L16.5 14Q16.775 13.725 16.938 13.35Q17.1 12.975 17.1 12.55Q17.1 11.7 16.5 11.1Q15.9 10.5 15.05 10.5Q14.575 10.5 14.113 10.775Q13.65 11.05 13 11.7Q12.25 11 11.825 10.75Q11.4 10.5 10.95 10.5Q10.1 10.5 9.5 11.1Q8.9 11.7 8.9 12.55Q8.9 12.975 9.062 13.35Q9.225 13.725 9.5 14L12.3 16.8Q12.45 16.95 12.625 17.012Q12.8 17.075 13 17.075ZM12.85 22Q12.425 22 12.05 21.837Q11.675 21.675 11.4 21.4L2.6 12.6Q2.325 12.325 2.163 11.95Q2 11.575 2 11.15V4Q2 3.175 2.588 2.587Q3.175 2 4 2H11.15Q11.575 2 11.95 2.162Q12.325 2.325 12.6 2.6L21.4 11.425Q21.975 12 21.975 12.837Q21.975 13.675 21.4 14.25L14.25 21.4Q13.975 21.675 13.613 21.837Q13.25 22 12.85 22ZM12.825 20 19.975 12.85 11.15 4H4V11.15ZM6.5 8Q7.125 8 7.562 7.562Q8 7.125 8 6.5Q8 5.875 7.562 5.438Q7.125 5 6.5 5Q5.875 5 5.438 5.438Q5 5.875 5 6.5Q5 7.125 5.438 7.562Q5.875 8 6.5 8ZM4 4Z"}))});IconMaterialLoyaltyRounded.displayName="AmauiIconMaterialLoyaltyRounded";var IconMaterialLoyaltyRounded$1 = IconMaterialLoyaltyRounded;

  const IconMaterialLoyaltyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltyRoundedFilled",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.075Q13.2 17.075 13.375 17.012Q13.55 16.95 13.7 16.8L16.5 14Q16.775 13.725 16.938 13.35Q17.1 12.975 17.1 12.55Q17.1 11.7 16.5 11.1Q15.9 10.5 15.05 10.5Q14.575 10.5 14.113 10.775Q13.65 11.05 13 11.7Q12.25 11 11.825 10.75Q11.4 10.5 10.95 10.5Q10.1 10.5 9.5 11.1Q8.9 11.7 8.9 12.55Q8.9 12.975 9.062 13.35Q9.225 13.725 9.5 14L12.3 16.8Q12.45 16.95 12.625 17.012Q12.8 17.075 13 17.075ZM12.85 22Q12.425 22 12.05 21.837Q11.675 21.675 11.4 21.4L2.6 12.6Q2.325 12.325 2.163 11.95Q2 11.575 2 11.15V4Q2 3.175 2.588 2.587Q3.175 2 4 2H11.15Q11.575 2 11.95 2.162Q12.325 2.325 12.6 2.6L21.4 11.425Q21.975 12 21.975 12.837Q21.975 13.675 21.4 14.25L14.25 21.4Q13.975 21.675 13.613 21.837Q13.25 22 12.85 22ZM6.5 8Q7.125 8 7.562 7.562Q8 7.125 8 6.5Q8 5.875 7.562 5.438Q7.125 5 6.5 5Q5.875 5 5.438 5.438Q5 5.875 5 6.5Q5 7.125 5.438 7.562Q5.875 8 6.5 8Z"}))});IconMaterialLoyaltyRoundedFilled.displayName="AmauiIconMaterialLoyaltyRoundedFilled";var IconMaterialLoyaltyRoundedFilled$1 = IconMaterialLoyaltyRoundedFilled;

  const IconMaterialLoyaltyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltyRoundedW100",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 16.425Q13.15 16.425 13.288 16.363Q13.425 16.3 13.55 16.175L15.9 13.7Q16.1 13.5 16.2 13.238Q16.3 12.975 16.3 12.65Q16.3 12.075 15.888 11.637Q15.475 11.2 14.9 11.2Q14.4 11.2 13.925 11.45Q13.45 11.7 13 12.35Q12.55 11.7 12.075 11.45Q11.6 11.2 11.1 11.2Q10.525 11.2 10.113 11.637Q9.7 12.075 9.7 12.65Q9.7 12.975 9.8 13.238Q9.9 13.5 10.1 13.7L12.45 16.175Q12.575 16.3 12.713 16.363Q12.85 16.425 13 16.425ZM12.85 20.7Q12.725 20.7 12.588 20.65Q12.45 20.6 12.35 20.5L3.55 11.7Q3.425 11.575 3.363 11.438Q3.3 11.3 3.3 11.15V4Q3.3 3.725 3.513 3.512Q3.725 3.3 4 3.3H11.15Q11.275 3.3 11.413 3.35Q11.55 3.4 11.65 3.5L20.45 12.3Q20.675 12.525 20.688 12.837Q20.7 13.15 20.5 13.35L13.35 20.5Q13.25 20.6 13.113 20.65Q12.975 20.7 12.85 20.7ZM12.85 20 20 12.85 11.15 4H4V11.15ZM6.5 7.35Q6.85 7.35 7.1 7.1Q7.35 6.85 7.35 6.5Q7.35 6.15 7.1 5.9Q6.85 5.65 6.5 5.65Q6.15 5.65 5.9 5.9Q5.65 6.15 5.65 6.5Q5.65 6.85 5.9 7.1Q6.15 7.35 6.5 7.35ZM4 4Z"}))});IconMaterialLoyaltyRoundedW100.displayName="AmauiIconMaterialLoyaltyRoundedW100";var IconMaterialLoyaltyRoundedW100$1 = IconMaterialLoyaltyRoundedW100;

  const IconMaterialLoyaltyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltyRoundedW100Filled",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 16.425Q13.15 16.425 13.288 16.363Q13.425 16.3 13.55 16.175L15.9 13.7Q16.1 13.5 16.2 13.238Q16.3 12.975 16.3 12.65Q16.3 12.075 15.888 11.637Q15.475 11.2 14.9 11.2Q14.4 11.2 13.925 11.45Q13.45 11.7 13 12.35Q12.55 11.7 12.075 11.45Q11.6 11.2 11.1 11.2Q10.525 11.2 10.113 11.637Q9.7 12.075 9.7 12.65Q9.7 12.975 9.8 13.238Q9.9 13.5 10.1 13.7L12.45 16.175Q12.575 16.3 12.713 16.363Q12.85 16.425 13 16.425ZM12.85 20.7Q12.725 20.7 12.588 20.65Q12.45 20.6 12.35 20.5L3.55 11.7Q3.425 11.575 3.363 11.438Q3.3 11.3 3.3 11.15V4Q3.3 3.725 3.513 3.512Q3.725 3.3 4 3.3H11.15Q11.275 3.3 11.413 3.35Q11.55 3.4 11.65 3.5L20.45 12.3Q20.675 12.525 20.688 12.837Q20.7 13.15 20.5 13.35L13.35 20.5Q13.25 20.6 13.113 20.65Q12.975 20.7 12.85 20.7ZM6.5 7.35Q6.85 7.35 7.1 7.1Q7.35 6.85 7.35 6.5Q7.35 6.15 7.1 5.9Q6.85 5.65 6.5 5.65Q6.15 5.65 5.9 5.9Q5.65 6.15 5.65 6.5Q5.65 6.85 5.9 7.1Q6.15 7.35 6.5 7.35Z"}))});IconMaterialLoyaltyRoundedW100Filled.displayName="AmauiIconMaterialLoyaltyRoundedW100Filled";var IconMaterialLoyaltyRoundedW100Filled$1 = IconMaterialLoyaltyRoundedW100Filled;

  const IconMaterialLoyaltySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltySharp",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.5 16.5 14Q16.775 13.725 16.938 13.35Q17.1 12.975 17.1 12.55Q17.1 11.7 16.5 11.1Q15.9 10.5 15.05 10.5Q14.575 10.5 14.113 10.775Q13.65 11.05 13 11.7Q12.25 11 11.825 10.75Q11.4 10.5 10.95 10.5Q10.1 10.5 9.5 11.1Q8.9 11.7 8.9 12.55Q8.9 12.975 9.062 13.35Q9.225 13.725 9.5 14ZM12.825 22.825 2 12V2H12L22.8 12.85ZM12.825 20 19.975 12.85 11.15 4H4V11.15ZM6.5 8Q7.125 8 7.562 7.562Q8 7.125 8 6.5Q8 5.875 7.562 5.438Q7.125 5 6.5 5Q5.875 5 5.438 5.438Q5 5.875 5 6.5Q5 7.125 5.438 7.562Q5.875 8 6.5 8ZM4 4Z"}))});IconMaterialLoyaltySharp.displayName="AmauiIconMaterialLoyaltySharp";var IconMaterialLoyaltySharp$1 = IconMaterialLoyaltySharp;

  const IconMaterialLoyaltySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltySharpFilled",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.5 16.5 14Q16.775 13.725 16.938 13.35Q17.1 12.975 17.1 12.55Q17.1 11.7 16.5 11.1Q15.9 10.5 15.05 10.5Q14.575 10.5 14.113 10.775Q13.65 11.05 13 11.7Q12.25 11 11.825 10.75Q11.4 10.5 10.95 10.5Q10.1 10.5 9.5 11.1Q8.9 11.7 8.9 12.55Q8.9 12.975 9.062 13.35Q9.225 13.725 9.5 14ZM12.825 22.825 2 12V2H12L22.8 12.85ZM6.5 8Q7.125 8 7.562 7.562Q8 7.125 8 6.5Q8 5.875 7.562 5.438Q7.125 5 6.5 5Q5.875 5 5.438 5.438Q5 5.875 5 6.5Q5 7.125 5.438 7.562Q5.875 8 6.5 8Z"}))});IconMaterialLoyaltySharpFilled.displayName="AmauiIconMaterialLoyaltySharpFilled";var IconMaterialLoyaltySharpFilled$1 = IconMaterialLoyaltySharpFilled;

  const IconMaterialLoyaltySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltySharpW100",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 16.75 15.9 13.7Q16.1 13.5 16.2 13.238Q16.3 12.975 16.3 12.65Q16.3 12.075 15.888 11.637Q15.475 11.2 14.9 11.2Q14.4 11.2 13.925 11.45Q13.45 11.7 13 12.35Q12.55 11.7 12.075 11.45Q11.6 11.2 11.1 11.2Q10.525 11.2 10.113 11.637Q9.7 12.075 9.7 12.65Q9.7 12.975 9.8 13.238Q9.9 13.5 10.1 13.7ZM12.85 21 3.3 11.45V3.3H11.45L21 12.85ZM12.85 20 20 12.85 11.15 4H4V11.15ZM6.5 7.35Q6.85 7.35 7.1 7.1Q7.35 6.85 7.35 6.5Q7.35 6.15 7.1 5.9Q6.85 5.65 6.5 5.65Q6.15 5.65 5.9 5.9Q5.65 6.15 5.65 6.5Q5.65 6.85 5.9 7.1Q6.15 7.35 6.5 7.35ZM4 4Z"}))});IconMaterialLoyaltySharpW100.displayName="AmauiIconMaterialLoyaltySharpW100";var IconMaterialLoyaltySharpW100$1 = IconMaterialLoyaltySharpW100;

  const IconMaterialLoyaltySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltySharpW100Filled",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 16.75 15.9 13.7Q16.1 13.5 16.2 13.238Q16.3 12.975 16.3 12.65Q16.3 12.075 15.888 11.637Q15.475 11.2 14.9 11.2Q14.4 11.2 13.925 11.45Q13.45 11.7 13 12.35Q12.55 11.7 12.075 11.45Q11.6 11.2 11.1 11.2Q10.525 11.2 10.113 11.637Q9.7 12.075 9.7 12.65Q9.7 12.975 9.8 13.238Q9.9 13.5 10.1 13.7ZM12.85 21 3.3 11.45V3.3H11.45L21 12.85ZM6.5 7.35Q6.85 7.35 7.1 7.1Q7.35 6.85 7.35 6.5Q7.35 6.15 7.1 5.9Q6.85 5.65 6.5 5.65Q6.15 5.65 5.9 5.9Q5.65 6.15 5.65 6.5Q5.65 6.85 5.9 7.1Q6.15 7.35 6.5 7.35Z"}))});IconMaterialLoyaltySharpW100Filled.displayName="AmauiIconMaterialLoyaltySharpW100Filled";var IconMaterialLoyaltySharpW100Filled$1 = IconMaterialLoyaltySharpW100Filled;

  const IconMaterialLoyaltyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LoyaltyTwoTone",short_name:"Loyalty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 4H4v7l9 9.01L20 13l-9-9zM6.5 8C5.67 8 5 7.33 5 6.5S5.67 5 6.5 5 8 5.67 8 6.5 7.33 8 6.5 8zm6.5 3.7l.6-.6c.37-.37.89-.6 1.45-.6 1.13 0 2.05.92 2.05 2.05 0 .57-.23 1.08-.6 1.45L13 17.5 9.5 14c-.37-.38-.6-.89-.6-1.45 0-1.13.92-2.05 2.05-2.05.57 0 1.08.23 1.45.61l.6.59z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.41 11.58l-9-9C12.05 2.22 11.55 2 11 2H4c-1.1 0-2 .9-2 2v7c0 .55.22 1.05.59 1.42l9 9c.36.36.86.58 1.41.58s1.05-.22 1.41-.59l7-7c.37-.36.59-.86.59-1.41s-.23-1.06-.59-1.42zM13 20.01L4 11V4h7v-.01l9 9-7 7.02z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6.5",cy:"6.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 12.55c0 .57.23 1.07.6 1.45l3.5 3.5 3.5-3.5c.37-.37.6-.89.6-1.45 0-1.13-.92-2.05-2.05-2.05-.57 0-1.08.23-1.45.6l-.6.6-.6-.59c-.37-.38-.89-.61-1.45-.61-1.13 0-2.05.92-2.05 2.05z"}))});IconMaterialLoyaltyTwoTone.displayName="AmauiIconMaterialLoyaltyTwoTone";var IconMaterialLoyaltyTwoTone$1 = IconMaterialLoyaltyTwoTone;

  const IconMaterialLteMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataRounded",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16Q4.575 16 4.287 15.712Q4 15.425 4 15V9Q4 8.575 4.287 8.287Q4.575 8 5 8Q5.425 8 5.713 8.287Q6 8.575 6 9V14H8Q8.425 14 8.713 14.287Q9 14.575 9 15Q9 15.425 8.713 15.712Q8.425 16 8 16ZM12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V10H10Q9.575 10 9.288 9.712Q9 9.425 9 9Q9 8.575 9.288 8.287Q9.575 8 10 8H14Q14.425 8 14.713 8.287Q15 8.575 15 9Q15 9.425 14.713 9.712Q14.425 10 14 10H13V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM17 16Q16.575 16 16.288 15.712Q16 15.425 16 15V9Q16 8.575 16.288 8.287Q16.575 8 17 8H20Q20.425 8 20.712 8.287Q21 8.575 21 9Q21 9.425 20.712 9.712Q20.425 10 20 10H18V11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13H18V14H20Q20.425 14 20.712 14.287Q21 14.575 21 15Q21 15.425 20.712 15.712Q20.425 16 20 16Z"}))});IconMaterialLteMobiledataRounded.displayName="AmauiIconMaterialLteMobiledataRounded";var IconMaterialLteMobiledataRounded$1 = IconMaterialLteMobiledataRounded;

  const IconMaterialLteMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataRoundedFilled",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16Q4.575 16 4.287 15.712Q4 15.425 4 15V9Q4 8.575 4.287 8.287Q4.575 8 5 8Q5.425 8 5.713 8.287Q6 8.575 6 9V14H8Q8.425 14 8.713 14.287Q9 14.575 9 15Q9 15.425 8.713 15.712Q8.425 16 8 16ZM12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V10H10Q9.575 10 9.288 9.712Q9 9.425 9 9Q9 8.575 9.288 8.287Q9.575 8 10 8H14Q14.425 8 14.713 8.287Q15 8.575 15 9Q15 9.425 14.713 9.712Q14.425 10 14 10H13V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM17 16Q16.575 16 16.288 15.712Q16 15.425 16 15V9Q16 8.575 16.288 8.287Q16.575 8 17 8H20Q20.425 8 20.712 8.287Q21 8.575 21 9Q21 9.425 20.712 9.712Q20.425 10 20 10H18V11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13H18V14H20Q20.425 14 20.712 14.287Q21 14.575 21 15Q21 15.425 20.712 15.712Q20.425 16 20 16Z"}))});IconMaterialLteMobiledataRoundedFilled.displayName="AmauiIconMaterialLteMobiledataRoundedFilled";var IconMaterialLteMobiledataRoundedFilled$1 = IconMaterialLteMobiledataRoundedFilled;

  const IconMaterialLteMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataRoundedW100",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 15.35Q5.925 15.35 5.713 15.137Q5.5 14.925 5.5 14.6V9Q5.5 8.85 5.6 8.75Q5.7 8.65 5.85 8.65Q6 8.65 6.1 8.75Q6.2 8.85 6.2 9V14.65H8.85Q9 14.65 9.1 14.75Q9.2 14.85 9.2 15Q9.2 15.15 9.1 15.25Q9 15.35 8.85 15.35ZM12.3 15.35Q12.15 15.35 12.05 15.25Q11.95 15.15 11.95 15V9.35H10.3Q10.15 9.35 10.05 9.25Q9.95 9.15 9.95 9Q9.95 8.85 10.05 8.75Q10.15 8.65 10.3 8.65H14.3Q14.45 8.65 14.55 8.75Q14.65 8.85 14.65 9Q14.65 9.15 14.55 9.25Q14.45 9.35 14.3 9.35H12.65V15Q12.65 15.15 12.55 15.25Q12.45 15.35 12.3 15.35ZM17.4 15.35Q17.075 15.35 16.863 15.137Q16.65 14.925 16.65 14.6V9.4Q16.65 9.075 16.863 8.862Q17.075 8.65 17.4 8.65H20Q20.15 8.65 20.25 8.75Q20.35 8.85 20.35 9Q20.35 9.15 20.25 9.25Q20.15 9.35 20 9.35H17.35V11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35H17.35V14.65H20Q20.15 14.65 20.25 14.75Q20.35 14.85 20.35 15Q20.35 15.15 20.25 15.25Q20.15 15.35 20 15.35Z"}))});IconMaterialLteMobiledataRoundedW100.displayName="AmauiIconMaterialLteMobiledataRoundedW100";var IconMaterialLteMobiledataRoundedW100$1 = IconMaterialLteMobiledataRoundedW100;

  const IconMaterialLteMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataRoundedW100Filled",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 15.35Q5.925 15.35 5.713 15.137Q5.5 14.925 5.5 14.6V9Q5.5 8.85 5.6 8.75Q5.7 8.65 5.85 8.65Q6 8.65 6.1 8.75Q6.2 8.85 6.2 9V14.65H8.85Q9 14.65 9.1 14.75Q9.2 14.85 9.2 15Q9.2 15.15 9.1 15.25Q9 15.35 8.85 15.35ZM12.3 15.35Q12.15 15.35 12.05 15.25Q11.95 15.15 11.95 15V9.35H10.3Q10.15 9.35 10.05 9.25Q9.95 9.15 9.95 9Q9.95 8.85 10.05 8.75Q10.15 8.65 10.3 8.65H14.3Q14.45 8.65 14.55 8.75Q14.65 8.85 14.65 9Q14.65 9.15 14.55 9.25Q14.45 9.35 14.3 9.35H12.65V15Q12.65 15.15 12.55 15.25Q12.45 15.35 12.3 15.35ZM17.4 15.35Q17.075 15.35 16.863 15.137Q16.65 14.925 16.65 14.6V9.4Q16.65 9.075 16.863 8.862Q17.075 8.65 17.4 8.65H20Q20.15 8.65 20.25 8.75Q20.35 8.85 20.35 9Q20.35 9.15 20.25 9.25Q20.15 9.35 20 9.35H17.35V11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35H17.35V14.65H20Q20.15 14.65 20.25 14.75Q20.35 14.85 20.35 15Q20.35 15.15 20.25 15.25Q20.15 15.35 20 15.35Z"}))});IconMaterialLteMobiledataRoundedW100Filled.displayName="AmauiIconMaterialLteMobiledataRoundedW100Filled";var IconMaterialLteMobiledataRoundedW100Filled$1 = IconMaterialLteMobiledataRoundedW100Filled;

  const IconMaterialLteMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataSharp",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16V8H6V14H9V16ZM11 16V10H9V8H15V10H13V16ZM16 16V8H21V10H18V11H21V13H18V14H21V16Z"}))});IconMaterialLteMobiledataSharp.displayName="AmauiIconMaterialLteMobiledataSharp";var IconMaterialLteMobiledataSharp$1 = IconMaterialLteMobiledataSharp;

  const IconMaterialLteMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataSharpFilled",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16V8H6V14H9V16ZM11 16V10H9V8H15V10H13V16ZM16 16V8H21V10H18V11H21V13H18V14H21V16Z"}))});IconMaterialLteMobiledataSharpFilled.displayName="AmauiIconMaterialLteMobiledataSharpFilled";var IconMaterialLteMobiledataSharpFilled$1 = IconMaterialLteMobiledataSharpFilled;

  const IconMaterialLteMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataSharpW100",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 15.35V8.65H6.2V14.65H9.2V15.35ZM11.95 15.35V9.35H9.95V8.65H14.65V9.35H12.65V15.35ZM16.65 15.35V8.65H20.35V9.35H17.35V11.65H20.35V12.35H17.35V14.65H20.35V15.35Z"}))});IconMaterialLteMobiledataSharpW100.displayName="AmauiIconMaterialLteMobiledataSharpW100";var IconMaterialLteMobiledataSharpW100$1 = IconMaterialLteMobiledataSharpW100;

  const IconMaterialLteMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataSharpW100Filled",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 15.35V8.65H6.2V14.65H9.2V15.35ZM11.95 15.35V9.35H9.95V8.65H14.65V9.35H12.65V15.35ZM16.65 15.35V8.65H20.35V9.35H17.35V11.65H20.35V12.35H17.35V14.65H20.35V15.35Z"}))});IconMaterialLteMobiledataSharpW100Filled.displayName="AmauiIconMaterialLteMobiledataSharpW100Filled";var IconMaterialLteMobiledataSharpW100Filled$1 = IconMaterialLteMobiledataSharpW100Filled;

  const IconMaterialLteMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LteMobiledataTwoTone",short_name:"LteMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,14h3v2H4V8h2V14z M9,10h2v6h2v-6h2V8H9V10z M21,10V8h-5v8h5v-2h-3v-1h3v-2h-3v-1H21z"}))))});IconMaterialLteMobiledataTwoTone.displayName="AmauiIconMaterialLteMobiledataTwoTone";var IconMaterialLteMobiledataTwoTone$1 = IconMaterialLteMobiledataTwoTone;

  const IconMaterialLtePlusMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataRounded",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16Q1.575 16 1.288 15.712Q1 15.425 1 15V9Q1 8.575 1.288 8.287Q1.575 8 2 8Q2.425 8 2.713 8.287Q3 8.575 3 9V14H5Q5.425 14 5.713 14.287Q6 14.575 6 15Q6 15.425 5.713 15.712Q5.425 16 5 16ZM8 16Q7.575 16 7.287 15.712Q7 15.425 7 15V10H6Q5.575 10 5.287 9.712Q5 9.425 5 9Q5 8.575 5.287 8.287Q5.575 8 6 8H10Q10.425 8 10.713 8.287Q11 8.575 11 9Q11 9.425 10.713 9.712Q10.425 10 10 10H9V15Q9 15.425 8.713 15.712Q8.425 16 8 16ZM13 16Q12.575 16 12.288 15.712Q12 15.425 12 15V9Q12 8.575 12.288 8.287Q12.575 8 13 8H16Q16.425 8 16.712 8.287Q17 8.575 17 9Q17 9.425 16.712 9.712Q16.425 10 16 10H14V11H16Q16.425 11 16.712 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13H14V14H16Q16.425 14 16.712 14.287Q17 14.575 17 15Q17 15.425 16.712 15.712Q16.425 16 16 16ZM21 15Q20.575 15 20.288 14.712Q20 14.425 20 14V13H19Q18.575 13 18.288 12.712Q18 12.425 18 12Q18 11.575 18.288 11.287Q18.575 11 19 11H20V10Q20 9.575 20.288 9.287Q20.575 9 21 9Q21.425 9 21.712 9.287Q22 9.575 22 10V11H23Q23.425 11 23.712 11.287Q24 11.575 24 12Q24 12.425 23.712 12.712Q23.425 13 23 13H22V14Q22 14.425 21.712 14.712Q21.425 15 21 15Z"}))});IconMaterialLtePlusMobiledataRounded.displayName="AmauiIconMaterialLtePlusMobiledataRounded";var IconMaterialLtePlusMobiledataRounded$1 = IconMaterialLtePlusMobiledataRounded;

  const IconMaterialLtePlusMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataRoundedFilled",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16Q1.575 16 1.288 15.712Q1 15.425 1 15V9Q1 8.575 1.288 8.287Q1.575 8 2 8Q2.425 8 2.713 8.287Q3 8.575 3 9V14H5Q5.425 14 5.713 14.287Q6 14.575 6 15Q6 15.425 5.713 15.712Q5.425 16 5 16ZM8 16Q7.575 16 7.287 15.712Q7 15.425 7 15V10H6Q5.575 10 5.287 9.712Q5 9.425 5 9Q5 8.575 5.287 8.287Q5.575 8 6 8H10Q10.425 8 10.713 8.287Q11 8.575 11 9Q11 9.425 10.713 9.712Q10.425 10 10 10H9V15Q9 15.425 8.713 15.712Q8.425 16 8 16ZM13 16Q12.575 16 12.288 15.712Q12 15.425 12 15V9Q12 8.575 12.288 8.287Q12.575 8 13 8H16Q16.425 8 16.712 8.287Q17 8.575 17 9Q17 9.425 16.712 9.712Q16.425 10 16 10H14V11H16Q16.425 11 16.712 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13H14V14H16Q16.425 14 16.712 14.287Q17 14.575 17 15Q17 15.425 16.712 15.712Q16.425 16 16 16ZM21 15Q20.575 15 20.288 14.712Q20 14.425 20 14V13H19Q18.575 13 18.288 12.712Q18 12.425 18 12Q18 11.575 18.288 11.287Q18.575 11 19 11H20V10Q20 9.575 20.288 9.287Q20.575 9 21 9Q21.425 9 21.712 9.287Q22 9.575 22 10V11H23Q23.425 11 23.712 11.287Q24 11.575 24 12Q24 12.425 23.712 12.712Q23.425 13 23 13H22V14Q22 14.425 21.712 14.712Q21.425 15 21 15Z"}))});IconMaterialLtePlusMobiledataRoundedFilled.displayName="AmauiIconMaterialLtePlusMobiledataRoundedFilled";var IconMaterialLtePlusMobiledataRoundedFilled$1 = IconMaterialLtePlusMobiledataRoundedFilled;

  const IconMaterialLtePlusMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataRoundedW100",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.725 15.35Q2.4 15.35 2.188 15.137Q1.975 14.925 1.975 14.6V9Q1.975 8.85 2.075 8.75Q2.175 8.65 2.325 8.65Q2.475 8.65 2.575 8.75Q2.675 8.85 2.675 9V14.65H5.325Q5.475 14.65 5.575 14.75Q5.675 14.85 5.675 15Q5.675 15.15 5.575 15.25Q5.475 15.35 5.325 15.35ZM8.575 15.35Q8.425 15.35 8.325 15.25Q8.225 15.15 8.225 15V9.35H6.575Q6.425 9.35 6.325 9.25Q6.225 9.15 6.225 9Q6.225 8.85 6.325 8.75Q6.425 8.65 6.575 8.65H10.575Q10.725 8.65 10.825 8.75Q10.925 8.85 10.925 9Q10.925 9.15 10.825 9.25Q10.725 9.35 10.575 9.35H8.925V15Q8.925 15.15 8.825 15.25Q8.725 15.35 8.575 15.35ZM13.525 15.35Q13.2 15.35 12.988 15.137Q12.775 14.925 12.775 14.6V9.4Q12.775 9.075 12.988 8.862Q13.2 8.65 13.525 8.65H16.125Q16.275 8.65 16.375 8.75Q16.475 8.85 16.475 9Q16.475 9.15 16.375 9.25Q16.275 9.35 16.125 9.35H13.475V11.65H16.125Q16.275 11.65 16.375 11.75Q16.475 11.85 16.475 12Q16.475 12.15 16.375 12.25Q16.275 12.35 16.125 12.35H13.475V14.65H16.125Q16.275 14.65 16.375 14.75Q16.475 14.85 16.475 15Q16.475 15.15 16.375 15.25Q16.275 15.35 16.125 15.35ZM20.675 14.35Q20.525 14.35 20.425 14.25Q20.325 14.15 20.325 14V12.35H18.675Q18.525 12.35 18.425 12.25Q18.325 12.15 18.325 12Q18.325 11.85 18.425 11.75Q18.525 11.65 18.675 11.65H20.325V10Q20.325 9.85 20.425 9.75Q20.525 9.65 20.675 9.65Q20.825 9.65 20.925 9.75Q21.025 9.85 21.025 10V11.65H22.675Q22.825 11.65 22.925 11.75Q23.025 11.85 23.025 12Q23.025 12.15 22.925 12.25Q22.825 12.35 22.675 12.35H21.025V14Q21.025 14.15 20.925 14.25Q20.825 14.35 20.675 14.35Z"}))});IconMaterialLtePlusMobiledataRoundedW100.displayName="AmauiIconMaterialLtePlusMobiledataRoundedW100";var IconMaterialLtePlusMobiledataRoundedW100$1 = IconMaterialLtePlusMobiledataRoundedW100;

  const IconMaterialLtePlusMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataRoundedW100Filled",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.725 15.35Q2.4 15.35 2.188 15.137Q1.975 14.925 1.975 14.6V9Q1.975 8.85 2.075 8.75Q2.175 8.65 2.325 8.65Q2.475 8.65 2.575 8.75Q2.675 8.85 2.675 9V14.65H5.325Q5.475 14.65 5.575 14.75Q5.675 14.85 5.675 15Q5.675 15.15 5.575 15.25Q5.475 15.35 5.325 15.35ZM8.575 15.35Q8.425 15.35 8.325 15.25Q8.225 15.15 8.225 15V9.35H6.575Q6.425 9.35 6.325 9.25Q6.225 9.15 6.225 9Q6.225 8.85 6.325 8.75Q6.425 8.65 6.575 8.65H10.575Q10.725 8.65 10.825 8.75Q10.925 8.85 10.925 9Q10.925 9.15 10.825 9.25Q10.725 9.35 10.575 9.35H8.925V15Q8.925 15.15 8.825 15.25Q8.725 15.35 8.575 15.35ZM13.525 15.35Q13.2 15.35 12.988 15.137Q12.775 14.925 12.775 14.6V9.4Q12.775 9.075 12.988 8.862Q13.2 8.65 13.525 8.65H16.125Q16.275 8.65 16.375 8.75Q16.475 8.85 16.475 9Q16.475 9.15 16.375 9.25Q16.275 9.35 16.125 9.35H13.475V11.65H16.125Q16.275 11.65 16.375 11.75Q16.475 11.85 16.475 12Q16.475 12.15 16.375 12.25Q16.275 12.35 16.125 12.35H13.475V14.65H16.125Q16.275 14.65 16.375 14.75Q16.475 14.85 16.475 15Q16.475 15.15 16.375 15.25Q16.275 15.35 16.125 15.35ZM20.675 14.35Q20.525 14.35 20.425 14.25Q20.325 14.15 20.325 14V12.35H18.675Q18.525 12.35 18.425 12.25Q18.325 12.15 18.325 12Q18.325 11.85 18.425 11.75Q18.525 11.65 18.675 11.65H20.325V10Q20.325 9.85 20.425 9.75Q20.525 9.65 20.675 9.65Q20.825 9.65 20.925 9.75Q21.025 9.85 21.025 10V11.65H22.675Q22.825 11.65 22.925 11.75Q23.025 11.85 23.025 12Q23.025 12.15 22.925 12.25Q22.825 12.35 22.675 12.35H21.025V14Q21.025 14.15 20.925 14.25Q20.825 14.35 20.675 14.35Z"}))});IconMaterialLtePlusMobiledataRoundedW100Filled.displayName="AmauiIconMaterialLtePlusMobiledataRoundedW100Filled";var IconMaterialLtePlusMobiledataRoundedW100Filled$1 = IconMaterialLtePlusMobiledataRoundedW100Filled;

  const IconMaterialLtePlusMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataSharp",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 16V8H3V14H6V16ZM7 16V10H5V8H11V10H9V16ZM12 16V8H17V10H14V11H17V13H14V14H17V16ZM20 15V13H18V11H20V9H22V11H24V13H22V15Z"}))});IconMaterialLtePlusMobiledataSharp.displayName="AmauiIconMaterialLtePlusMobiledataSharp";var IconMaterialLtePlusMobiledataSharp$1 = IconMaterialLtePlusMobiledataSharp;

  const IconMaterialLtePlusMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataSharpFilled",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 16V8H3V14H6V16ZM7 16V10H5V8H11V10H9V16ZM12 16V8H17V10H14V11H17V13H14V14H17V16ZM20 15V13H18V11H20V9H22V11H24V13H22V15Z"}))});IconMaterialLtePlusMobiledataSharpFilled.displayName="AmauiIconMaterialLtePlusMobiledataSharpFilled";var IconMaterialLtePlusMobiledataSharpFilled$1 = IconMaterialLtePlusMobiledataSharpFilled;

  const IconMaterialLtePlusMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataSharpW100",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.975 15.35V8.65H2.675V14.65H5.675V15.35ZM8.225 15.35V9.35H6.225V8.65H10.925V9.35H8.925V15.35ZM12.775 15.35V8.65H16.475V9.35H13.475V11.65H16.475V12.35H13.475V14.65H16.475V15.35ZM20.325 14.35V12.35H18.325V11.65H20.325V9.65H21.025V11.65H23.025V12.35H21.025V14.35Z"}))});IconMaterialLtePlusMobiledataSharpW100.displayName="AmauiIconMaterialLtePlusMobiledataSharpW100";var IconMaterialLtePlusMobiledataSharpW100$1 = IconMaterialLtePlusMobiledataSharpW100;

  const IconMaterialLtePlusMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataSharpW100Filled",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.975 15.35V8.65H2.675V14.65H5.675V15.35ZM8.225 15.35V9.35H6.225V8.65H10.925V9.35H8.925V15.35ZM12.775 15.35V8.65H16.475V9.35H13.475V11.65H16.475V12.35H13.475V14.65H16.475V15.35ZM20.325 14.35V12.35H18.325V11.65H20.325V9.65H21.025V11.65H23.025V12.35H21.025V14.35Z"}))});IconMaterialLtePlusMobiledataSharpW100Filled.displayName="AmauiIconMaterialLtePlusMobiledataSharpW100Filled";var IconMaterialLtePlusMobiledataSharpW100Filled$1 = IconMaterialLtePlusMobiledataSharpW100Filled;

  const IconMaterialLtePlusMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LtePlusMobiledataTwoTone",short_name:"LtePlusMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,14h3v2H1V8h2V14z M5,10h2v6h2v-6h2V8H5V10z M12,16h5v-2h-3v-1h3v-2h-3v-1h3V8h-5V16z M24,11h-2V9h-2v2h-2v2h2v2h2v-2h2 V11z"}))))});IconMaterialLtePlusMobiledataTwoTone.displayName="AmauiIconMaterialLtePlusMobiledataTwoTone";var IconMaterialLtePlusMobiledataTwoTone$1 = IconMaterialLtePlusMobiledataTwoTone;

  const IconMaterialLuggageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageRounded",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V8Q5 7.175 5.588 6.588Q6.175 6 7 6H9V3Q9 2.575 9.288 2.287Q9.575 2 10 2H14Q14.425 2 14.713 2.287Q15 2.575 15 3V6H17Q17.825 6 18.413 6.588Q19 7.175 19 8V19Q19 19.825 18.413 20.413Q17.825 21 17 21Q17 21.425 16.712 21.712Q16.425 22 16 22Q15.575 22 15.288 21.712Q15 21.425 15 21H9Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21ZM10.5 6H13.5V3.5H10.5ZM7 19H17Q17 19 17 19Q17 19 17 19V8Q17 8 17 8Q17 8 17 8H7Q7 8 7 8Q7 8 7 8V19Q7 19 7 19Q7 19 7 19ZM8 17.25Q8 17.575 8.213 17.788Q8.425 18 8.75 18Q9.075 18 9.288 17.788Q9.5 17.575 9.5 17.25V9.75Q9.5 9.425 9.288 9.212Q9.075 9 8.75 9Q8.425 9 8.213 9.212Q8 9.425 8 9.75ZM11.25 17.25Q11.25 17.575 11.463 17.788Q11.675 18 12 18Q12.325 18 12.538 17.788Q12.75 17.575 12.75 17.25V9.75Q12.75 9.425 12.538 9.212Q12.325 9 12 9Q11.675 9 11.463 9.212Q11.25 9.425 11.25 9.75ZM14.5 17.25Q14.5 17.575 14.713 17.788Q14.925 18 15.25 18Q15.575 18 15.788 17.788Q16 17.575 16 17.25V9.75Q16 9.425 15.788 9.212Q15.575 9 15.25 9Q14.925 9 14.713 9.212Q14.5 9.425 14.5 9.75ZM7 19Q7 19 7 19Q7 19 7 19V8Q7 8 7 8Q7 8 7 8Q7 8 7 8Q7 8 7 8V19Q7 19 7 19Q7 19 7 19Z"}))});IconMaterialLuggageRounded.displayName="AmauiIconMaterialLuggageRounded";var IconMaterialLuggageRounded$1 = IconMaterialLuggageRounded;

  const IconMaterialLuggageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageRoundedFilled",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V8Q5 7.175 5.588 6.588Q6.175 6 7 6H9V3Q9 2.575 9.288 2.287Q9.575 2 10 2H14Q14.425 2 14.713 2.287Q15 2.575 15 3V6H17Q17.825 6 18.413 6.588Q19 7.175 19 8V19Q19 19.825 18.413 20.413Q17.825 21 17 21Q17 21.425 16.712 21.712Q16.425 22 16 22Q15.575 22 15.288 21.712Q15 21.425 15 21H9Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21ZM10.5 6H13.5V3.5H10.5ZM8 17.25Q8 17.575 8.213 17.788Q8.425 18 8.75 18Q9.075 18 9.288 17.788Q9.5 17.575 9.5 17.25V9.75Q9.5 9.425 9.288 9.212Q9.075 9 8.75 9Q8.425 9 8.213 9.212Q8 9.425 8 9.75ZM11.25 17.25Q11.25 17.575 11.463 17.788Q11.675 18 12 18Q12.325 18 12.538 17.788Q12.75 17.575 12.75 17.25V9.75Q12.75 9.425 12.538 9.212Q12.325 9 12 9Q11.675 9 11.463 9.212Q11.25 9.425 11.25 9.75ZM14.5 17.25Q14.5 17.575 14.713 17.788Q14.925 18 15.25 18Q15.575 18 15.788 17.788Q16 17.575 16 17.25V9.75Q16 9.425 15.788 9.212Q15.575 9 15.25 9Q14.925 9 14.713 9.212Q14.5 9.425 14.5 9.75Z"}))});IconMaterialLuggageRoundedFilled.displayName="AmauiIconMaterialLuggageRoundedFilled";var IconMaterialLuggageRoundedFilled$1 = IconMaterialLuggageRoundedFilled;

  const IconMaterialLuggageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageRoundedW100",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 19.7Q7.175 19.7 6.738 19.262Q6.3 18.825 6.3 18.2V8.65Q6.3 8.075 6.688 7.688Q7.075 7.3 7.65 7.3H9.65V4.8Q9.65 4.475 9.863 4.262Q10.075 4.05 10.4 4.05H13.6Q13.925 4.05 14.138 4.262Q14.35 4.475 14.35 4.8V7.3H16.2Q16.825 7.3 17.262 7.737Q17.7 8.175 17.7 8.8V18.2Q17.7 18.825 17.262 19.262Q16.825 19.7 16.2 19.7Q16.2 20 16 20.2Q15.8 20.4 15.5 20.4Q15.2 20.4 15 20.2Q14.8 20 14.8 19.7H9.2Q9.2 20 9 20.2Q8.8 20.4 8.5 20.4Q8.2 20.4 8 20.2Q7.8 20 7.8 19.7ZM10.35 7.3H13.65V4.75H10.35ZM7.8 19H16.2Q16.55 19 16.775 18.775Q17 18.55 17 18.2V8.8Q17 8.45 16.775 8.225Q16.55 8 16.2 8H7.8Q7.45 8 7.225 8.225Q7 8.45 7 8.8V18.2Q7 18.55 7.225 18.775Q7.45 19 7.8 19ZM8.4 17Q8.4 17.15 8.5 17.25Q8.6 17.35 8.75 17.35Q8.9 17.35 9 17.25Q9.1 17.15 9.1 17V10Q9.1 9.85 9 9.75Q8.9 9.65 8.75 9.65Q8.6 9.65 8.5 9.75Q8.4 9.85 8.4 10ZM11.65 17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V10Q12.35 9.85 12.25 9.75Q12.15 9.65 12 9.65Q11.85 9.65 11.75 9.75Q11.65 9.85 11.65 10ZM14.9 17Q14.9 17.15 15 17.25Q15.1 17.35 15.25 17.35Q15.4 17.35 15.5 17.25Q15.6 17.15 15.6 17V10Q15.6 9.85 15.5 9.75Q15.4 9.65 15.25 9.65Q15.1 9.65 15 9.75Q14.9 9.85 14.9 10ZM7 19Q7 19 7 18.775Q7 18.55 7 18.2V8.8Q7 8.45 7 8.225Q7 8 7 8Q7 8 7 8.225Q7 8.45 7 8.8V18.2Q7 18.55 7 18.775Q7 19 7 19Z"}))});IconMaterialLuggageRoundedW100.displayName="AmauiIconMaterialLuggageRoundedW100";var IconMaterialLuggageRoundedW100$1 = IconMaterialLuggageRoundedW100;

  const IconMaterialLuggageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageRoundedW100Filled",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 19.7Q7.175 19.7 6.738 19.262Q6.3 18.825 6.3 18.2V8.65Q6.3 8.075 6.688 7.688Q7.075 7.3 7.65 7.3H9.65V4.8Q9.65 4.475 9.863 4.262Q10.075 4.05 10.4 4.05H13.6Q13.925 4.05 14.138 4.262Q14.35 4.475 14.35 4.8V7.3H16.2Q16.825 7.3 17.262 7.737Q17.7 8.175 17.7 8.8V18.2Q17.7 18.825 17.262 19.262Q16.825 19.7 16.2 19.7Q16.2 20 16 20.2Q15.8 20.4 15.5 20.4Q15.2 20.4 15 20.2Q14.8 20 14.8 19.7H9.2Q9.2 20 9 20.2Q8.8 20.4 8.5 20.4Q8.2 20.4 8 20.2Q7.8 20 7.8 19.7ZM10.35 7.3H13.65V4.75H10.35ZM8.4 17Q8.4 17.15 8.5 17.25Q8.6 17.35 8.75 17.35Q8.9 17.35 9 17.25Q9.1 17.15 9.1 17V10Q9.1 9.85 9 9.75Q8.9 9.65 8.75 9.65Q8.6 9.65 8.5 9.75Q8.4 9.85 8.4 10ZM11.65 17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V10Q12.35 9.85 12.25 9.75Q12.15 9.65 12 9.65Q11.85 9.65 11.75 9.75Q11.65 9.85 11.65 10ZM14.9 17Q14.9 17.15 15 17.25Q15.1 17.35 15.25 17.35Q15.4 17.35 15.5 17.25Q15.6 17.15 15.6 17V10Q15.6 9.85 15.5 9.75Q15.4 9.65 15.25 9.65Q15.1 9.65 15 9.75Q14.9 9.85 14.9 10Z"}))});IconMaterialLuggageRoundedW100Filled.displayName="AmauiIconMaterialLuggageRoundedW100Filled";var IconMaterialLuggageRoundedW100Filled$1 = IconMaterialLuggageRoundedW100Filled;

  const IconMaterialLuggageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageSharp",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V6H9V2H15V6H19V21H17Q17 21.425 16.712 21.712Q16.425 22 16 22Q15.575 22 15.288 21.712Q15 21.425 15 21H9Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21ZM10.5 6H13.5V3.5H10.5ZM7 19H17V8H7ZM8 18H9.5V9H8ZM11.25 18H12.75V9H11.25ZM14.5 18H16V9H14.5ZM7 19V8Z"}))});IconMaterialLuggageSharp.displayName="AmauiIconMaterialLuggageSharp";var IconMaterialLuggageSharp$1 = IconMaterialLuggageSharp;

  const IconMaterialLuggageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageSharpFilled",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21V6H9V2H15V6H19V21H17Q17 21.425 16.712 21.712Q16.425 22 16 22Q15.575 22 15.288 21.712Q15 21.425 15 21H9Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21ZM10.5 6H13.5V3.5H10.5ZM8 18H9.5V9H8ZM11.25 18H12.75V9H11.25ZM14.5 18H16V9H14.5Z"}))});IconMaterialLuggageSharpFilled.displayName="AmauiIconMaterialLuggageSharpFilled";var IconMaterialLuggageSharpFilled$1 = IconMaterialLuggageSharpFilled;

  const IconMaterialLuggageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageSharpW100",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.7V7.3H9.65V4.05H14.35V7.3H17.7V19.7H16.2Q16.2 20 16 20.2Q15.8 20.4 15.5 20.4Q15.2 20.4 15 20.2Q14.8 20 14.8 19.7H9.2Q9.2 20 9 20.2Q8.8 20.4 8.5 20.4Q8.2 20.4 8 20.2Q7.8 20 7.8 19.7ZM10.35 7.3H13.65V4.75H10.35ZM7 19H17V8H7ZM8.4 17.35H9.1V9.65H8.4ZM11.65 17.35H12.35V9.65H11.65ZM14.9 17.35H15.6V9.65H14.9ZM7 19V8Z"}))});IconMaterialLuggageSharpW100.displayName="AmauiIconMaterialLuggageSharpW100";var IconMaterialLuggageSharpW100$1 = IconMaterialLuggageSharpW100;

  const IconMaterialLuggageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageSharpW100Filled",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.7V7.3H9.65V4.05H14.35V7.3H17.7V19.7H16.2Q16.2 20 16 20.2Q15.8 20.4 15.5 20.4Q15.2 20.4 15 20.2Q14.8 20 14.8 19.7H9.2Q9.2 20 9 20.2Q8.8 20.4 8.5 20.4Q8.2 20.4 8 20.2Q7.8 20 7.8 19.7ZM10.35 7.3H13.65V4.75H10.35ZM8.4 17.35H9.1V9.65H8.4ZM11.65 17.35H12.35V9.65H11.65ZM14.9 17.35H15.6V9.65H14.9Z"}))});IconMaterialLuggageSharpW100Filled.displayName="AmauiIconMaterialLuggageSharpW100Filled";var IconMaterialLuggageSharpW100Filled$1 = IconMaterialLuggageSharpW100Filled;

  const IconMaterialLuggageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LuggageTwoTone",short_name:"Luggage"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,8v11h10V8H7z M9.5,18H8V9h1.5V18z M12.75,18h-1.5V9h1.5V18z M16,18h-1.5V9H16V18z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5,18H8V9h1.5V18z M12.75,18h-1.5V9h1.5V18z M16,18h-1.5V9H16V18z M17,6h-2V3c0-0.55-0.45-1-1-1h-4C9.45,2,9,2.45,9,3v3 H7C5.9,6,5,6.9,5,8v11c0,1.1,0.9,2,2,2c0,0.55,0.45,1,1,1s1-0.45,1-1h6c0,0.55,0.45,1,1,1s1-0.45,1-1c1.1,0,2-0.9,2-2V8 C19,6.9,18.1,6,17,6z M10.5,3.5h3V6h-3V3.5z M17,19H7V8h10V19z"})))});IconMaterialLuggageTwoTone.displayName="AmauiIconMaterialLuggageTwoTone";var IconMaterialLuggageTwoTone$1 = IconMaterialLuggageTwoTone;

  const IconMaterialLunchDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningRounded",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 10Q2.575 10 2.288 9.712Q2 9.425 2 9Q2 6.125 4.713 4.562Q7.425 3 12 3Q16.575 3 19.288 4.562Q22 6.125 22 9Q22 9.425 21.712 9.712Q21.425 10 21 10ZM4.15 8H19.85Q19.275 6.55 17.188 5.775Q15.1 5 12 5Q8.9 5 6.812 5.775Q4.725 6.55 4.15 8ZM2 13.5Q2 13.15 2.25 12.812Q2.5 12.475 2.95 12.25Q3.4 12.025 3.9 11.762Q4.4 11.5 5.35 11.5Q6.75 11.5 7.25 12Q7.75 12.5 8.65 12.5Q9.55 12.5 10.075 12Q10.6 11.5 12 11.5Q13.4 11.5 13.925 12Q14.45 12.5 15.35 12.5Q16.25 12.5 16.75 12Q17.25 11.5 18.65 11.5Q19.575 11.5 20.1 11.75Q20.625 12 21.05 12.225Q21.475 12.45 21.738 12.787Q22 13.125 22 13.5Q22 13.925 21.638 14.175Q21.275 14.425 20.9 14.325Q20.15 14.125 19.812 13.812Q19.475 13.5 18.75 13.5Q17.85 13.5 17.3 14Q16.75 14.5 15.35 14.5Q13.95 14.5 13.425 14Q12.9 13.5 12 13.5Q11.1 13.5 10.575 14Q10.05 14.5 8.65 14.5Q7.25 14.5 6.75 14Q6.25 13.5 5.35 13.5Q4.625 13.5 4.25 13.812Q3.875 14.125 3.1 14.325Q2.725 14.425 2.362 14.175Q2 13.925 2 13.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V18Q2 17.175 2.588 16.587Q3.175 16 4 16H20Q20.825 16 21.413 16.587Q22 17.175 22 18V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H20Q20 19 20 19Q20 19 20 19V18Q20 18 20 18Q20 18 20 18H4Q4 18 4 18Q4 18 4 18V19Q4 19 4 19Q4 19 4 19ZM4.15 8Q4.725 8 6.812 8Q8.9 8 12 8Q15.1 8 17.188 8Q19.275 8 19.85 8ZM4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18Q20 18 20 18Q20 18 20 18Z"}))});IconMaterialLunchDiningRounded.displayName="AmauiIconMaterialLunchDiningRounded";var IconMaterialLunchDiningRounded$1 = IconMaterialLunchDiningRounded;

  const IconMaterialLunchDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningRoundedFilled",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 10Q2.575 10 2.288 9.712Q2 9.425 2 9Q2 6.125 4.713 4.562Q7.425 3 12 3Q16.575 3 19.288 4.562Q22 6.125 22 9Q22 9.425 21.712 9.712Q21.425 10 21 10ZM2 13.5Q2 13.15 2.25 12.812Q2.5 12.475 2.95 12.25Q3.4 12.025 3.9 11.762Q4.4 11.5 5.35 11.5Q6.75 11.5 7.25 12Q7.75 12.5 8.65 12.5Q9.55 12.5 10.075 12Q10.6 11.5 12 11.5Q13.4 11.5 13.925 12Q14.45 12.5 15.35 12.5Q16.25 12.5 16.75 12Q17.25 11.5 18.65 11.5Q19.575 11.5 20.1 11.75Q20.625 12 21.05 12.225Q21.475 12.45 21.738 12.787Q22 13.125 22 13.5Q22 13.925 21.638 14.175Q21.275 14.425 20.9 14.325Q20.15 14.125 19.812 13.812Q19.475 13.5 18.75 13.5Q17.85 13.5 17.3 14Q16.75 14.5 15.35 14.5Q13.95 14.5 13.425 14Q12.9 13.5 12 13.5Q11.1 13.5 10.575 14Q10.05 14.5 8.65 14.5Q7.25 14.5 6.75 14Q6.25 13.5 5.35 13.5Q4.625 13.5 4.25 13.812Q3.875 14.125 3.1 14.325Q2.725 14.425 2.362 14.175Q2 13.925 2 13.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V18Q2 17.175 2.588 16.587Q3.175 16 4 16H20Q20.825 16 21.413 16.587Q22 17.175 22 18V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialLunchDiningRoundedFilled.displayName="AmauiIconMaterialLunchDiningRoundedFilled";var IconMaterialLunchDiningRoundedFilled$1 = IconMaterialLunchDiningRoundedFilled;

  const IconMaterialLunchDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningRoundedW100",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 10Q3.6 10 3.45 9.85Q3.3 9.7 3.3 9.5Q3.3 7.3 5.2 6.05Q7.1 4.8 12 4.8Q16.9 4.8 18.8 6.05Q20.7 7.3 20.7 9.5Q20.7 9.7 20.55 9.85Q20.4 10 20.2 10ZM4 9.3H20Q20 7.525 18.075 6.512Q16.15 5.5 12 5.5Q7.85 5.5 5.925 6.512Q4 7.525 4 9.3ZM3.3 13.5Q3.3 13.375 3.388 13.262Q3.475 13.15 3.625 13.125Q4.3 13 4.763 12.575Q5.225 12.15 6.2 12.15Q7.3 12.15 7.763 12.65Q8.225 13.15 9.1 13.15Q9.975 13.15 10.438 12.65Q10.9 12.15 12 12.15Q13.1 12.15 13.562 12.65Q14.025 13.15 14.9 13.15Q15.775 13.15 16.213 12.65Q16.65 12.15 17.75 12.15Q18.725 12.15 19.213 12.575Q19.7 13 20.375 13.125Q20.525 13.15 20.613 13.262Q20.7 13.375 20.7 13.5Q20.7 13.65 20.6 13.75Q20.5 13.85 20.35 13.825Q19.475 13.7 19.062 13.275Q18.65 12.85 17.85 12.85Q16.975 12.85 16.488 13.35Q16 13.85 14.9 13.85Q13.8 13.85 13.338 13.35Q12.875 12.85 12 12.85Q11.125 12.85 10.663 13.35Q10.2 13.85 9.1 13.85Q8 13.85 7.537 13.35Q7.075 12.85 6.2 12.85Q5.4 12.85 4.963 13.275Q4.525 13.7 3.65 13.825Q3.5 13.85 3.4 13.75Q3.3 13.65 3.3 13.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V17.5Q3.3 16.875 3.737 16.438Q4.175 16 4.8 16H19.2Q19.825 16 20.263 16.438Q20.7 16.875 20.7 17.5V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V17.5Q20 17.15 19.775 16.925Q19.55 16.7 19.2 16.7H4.8Q4.45 16.7 4.225 16.925Q4 17.15 4 17.5V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM4 9.3Q4 9.3 5.925 9.3Q7.85 9.3 12 9.3Q16.15 9.3 18.075 9.3Q20 9.3 20 9.3ZM4.8 16.7Q4.45 16.7 4.225 16.7Q4 16.7 4 16.7Q4 16.7 4.225 16.7Q4.45 16.7 4.8 16.7H19.2Q19.55 16.7 19.775 16.7Q20 16.7 20 16.7Q20 16.7 19.775 16.7Q19.55 16.7 19.2 16.7Z"}))});IconMaterialLunchDiningRoundedW100.displayName="AmauiIconMaterialLunchDiningRoundedW100";var IconMaterialLunchDiningRoundedW100$1 = IconMaterialLunchDiningRoundedW100;

  const IconMaterialLunchDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningRoundedW100Filled",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 10Q3.6 10 3.45 9.85Q3.3 9.7 3.3 9.5Q3.3 7.3 5.2 6.05Q7.1 4.8 12 4.8Q16.9 4.8 18.8 6.05Q20.7 7.3 20.7 9.5Q20.7 9.7 20.55 9.85Q20.4 10 20.2 10ZM3.3 13.5Q3.3 13.375 3.388 13.262Q3.475 13.15 3.625 13.125Q4.3 13 4.763 12.575Q5.225 12.15 6.2 12.15Q7.3 12.15 7.763 12.65Q8.225 13.15 9.1 13.15Q9.975 13.15 10.438 12.65Q10.9 12.15 12 12.15Q13.1 12.15 13.562 12.65Q14.025 13.15 14.9 13.15Q15.775 13.15 16.213 12.65Q16.65 12.15 17.75 12.15Q18.725 12.15 19.213 12.575Q19.7 13 20.375 13.125Q20.525 13.15 20.613 13.262Q20.7 13.375 20.7 13.5Q20.7 13.65 20.6 13.75Q20.5 13.85 20.35 13.825Q19.475 13.7 19.062 13.275Q18.65 12.85 17.85 12.85Q16.975 12.85 16.488 13.35Q16 13.85 14.9 13.85Q13.8 13.85 13.338 13.35Q12.875 12.85 12 12.85Q11.125 12.85 10.663 13.35Q10.2 13.85 9.1 13.85Q8 13.85 7.537 13.35Q7.075 12.85 6.2 12.85Q5.4 12.85 4.963 13.275Q4.525 13.7 3.65 13.825Q3.5 13.85 3.4 13.75Q3.3 13.65 3.3 13.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V17.5Q3.3 16.875 3.737 16.438Q4.175 16 4.8 16H19.2Q19.825 16 20.263 16.438Q20.7 16.875 20.7 17.5V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialLunchDiningRoundedW100Filled.displayName="AmauiIconMaterialLunchDiningRoundedW100Filled";var IconMaterialLunchDiningRoundedW100Filled$1 = IconMaterialLunchDiningRoundedW100Filled;

  const IconMaterialLunchDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningSharp",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 10V9Q2 6.125 4.713 4.562Q7.425 3 12 3Q16.575 3 19.288 4.562Q22 6.125 22 9V10ZM4.15 8H19.85Q19.275 6.55 17.188 5.775Q15.1 5 12 5Q8.9 5 6.812 5.775Q4.725 6.55 4.15 8ZM2 14.5V12.5Q2.9 12.5 3.425 12Q3.95 11.5 5.35 11.5Q6.75 11.5 7.25 12Q7.75 12.5 8.65 12.5Q9.55 12.5 10.075 12Q10.6 11.5 12 11.5Q13.4 11.5 13.925 12Q14.45 12.5 15.35 12.5Q16.25 12.5 16.75 12Q17.25 11.5 18.65 11.5Q20.05 11.5 20.625 12Q21.2 12.5 22 12.5V14.5Q20.6 14.5 20.125 14Q19.65 13.5 18.75 13.5Q17.85 13.5 17.3 14Q16.75 14.5 15.35 14.5Q13.95 14.5 13.425 14Q12.9 13.5 12 13.5Q11.1 13.5 10.575 14Q10.05 14.5 8.65 14.5Q7.25 14.5 6.75 14Q6.25 13.5 5.35 13.5Q4.45 13.5 3.925 14Q3.4 14.5 2 14.5ZM2 21V16H22V21ZM4 19H20V18H4ZM4.15 8Q4.725 8 6.812 8Q8.9 8 12 8Q15.1 8 17.188 8Q19.275 8 19.85 8ZM4 18H20Z"}))});IconMaterialLunchDiningSharp.displayName="AmauiIconMaterialLunchDiningSharp";var IconMaterialLunchDiningSharp$1 = IconMaterialLunchDiningSharp;

  const IconMaterialLunchDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningSharpFilled",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 10V9Q2 6.125 4.713 4.562Q7.425 3 12 3Q16.575 3 19.288 4.562Q22 6.125 22 9V10ZM2 14.5V12.5Q2.9 12.5 3.425 12Q3.95 11.5 5.35 11.5Q6.75 11.5 7.25 12Q7.75 12.5 8.65 12.5Q9.55 12.5 10.075 12Q10.6 11.5 12 11.5Q13.4 11.5 13.925 12Q14.45 12.5 15.35 12.5Q16.25 12.5 16.75 12Q17.25 11.5 18.65 11.5Q20.05 11.5 20.625 12Q21.2 12.5 22 12.5V14.5Q20.6 14.5 20.125 14Q19.65 13.5 18.75 13.5Q17.85 13.5 17.3 14Q16.75 14.5 15.35 14.5Q13.95 14.5 13.425 14Q12.9 13.5 12 13.5Q11.1 13.5 10.575 14Q10.05 14.5 8.65 14.5Q7.25 14.5 6.75 14Q6.25 13.5 5.35 13.5Q4.45 13.5 3.925 14Q3.4 14.5 2 14.5ZM2 21V16H22V21Z"}))});IconMaterialLunchDiningSharpFilled.displayName="AmauiIconMaterialLunchDiningSharpFilled";var IconMaterialLunchDiningSharpFilled$1 = IconMaterialLunchDiningSharpFilled;

  const IconMaterialLunchDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningSharpW100",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 10V9.5Q3.3 7.3 5.2 6.05Q7.1 4.8 12 4.8Q16.9 4.8 18.8 6.05Q20.7 7.3 20.7 9.5V10ZM4 9.3H20Q20 7.525 18.075 6.512Q16.15 5.5 12 5.5Q7.85 5.5 5.925 6.512Q4 7.525 4 9.3ZM3.3 13.85V13.15Q4.175 13.15 4.638 12.65Q5.1 12.15 6.2 12.15Q7.3 12.15 7.763 12.65Q8.225 13.15 9.1 13.15Q9.975 13.15 10.438 12.65Q10.9 12.15 12 12.15Q13.1 12.15 13.562 12.65Q14.025 13.15 14.9 13.15Q15.775 13.15 16.213 12.65Q16.65 12.15 17.75 12.15Q18.85 12.15 19.338 12.65Q19.825 13.15 20.7 13.15V13.85Q19.6 13.85 19.163 13.35Q18.725 12.85 17.85 12.85Q16.975 12.85 16.488 13.35Q16 13.85 14.9 13.85Q13.8 13.85 13.338 13.35Q12.875 12.85 12 12.85Q11.125 12.85 10.663 13.35Q10.2 13.85 9.1 13.85Q8 13.85 7.537 13.35Q7.075 12.85 6.2 12.85Q5.325 12.85 4.863 13.35Q4.4 13.85 3.3 13.85ZM3.3 19.7V16H20.7V19.7ZM4 19H20V16.7H4ZM4 9.3Q4 9.3 5.925 9.3Q7.85 9.3 12 9.3Q16.15 9.3 18.075 9.3Q20 9.3 20 9.3ZM4 16.7H20Z"}))});IconMaterialLunchDiningSharpW100.displayName="AmauiIconMaterialLunchDiningSharpW100";var IconMaterialLunchDiningSharpW100$1 = IconMaterialLunchDiningSharpW100;

  const IconMaterialLunchDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningSharpW100Filled",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 10V9.5Q3.3 7.3 5.2 6.05Q7.1 4.8 12 4.8Q16.9 4.8 18.8 6.05Q20.7 7.3 20.7 9.5V10ZM3.3 13.85V13.15Q4.175 13.15 4.638 12.65Q5.1 12.15 6.2 12.15Q7.3 12.15 7.763 12.65Q8.225 13.15 9.1 13.15Q9.975 13.15 10.438 12.65Q10.9 12.15 12 12.15Q13.1 12.15 13.562 12.65Q14.025 13.15 14.9 13.15Q15.775 13.15 16.213 12.65Q16.65 12.15 17.75 12.15Q18.85 12.15 19.338 12.65Q19.825 13.15 20.7 13.15V13.85Q19.6 13.85 19.163 13.35Q18.725 12.85 17.85 12.85Q16.975 12.85 16.488 13.35Q16 13.85 14.9 13.85Q13.8 13.85 13.338 13.35Q12.875 12.85 12 12.85Q11.125 12.85 10.663 13.35Q10.2 13.85 9.1 13.85Q8 13.85 7.537 13.35Q7.075 12.85 6.2 12.85Q5.325 12.85 4.863 13.35Q4.4 13.85 3.3 13.85ZM3.3 19.7V16H20.7V19.7Z"}))});IconMaterialLunchDiningSharpW100Filled.displayName="AmauiIconMaterialLunchDiningSharpW100Filled";var IconMaterialLunchDiningSharpW100Filled$1 = IconMaterialLunchDiningSharpW100Filled;

  const IconMaterialLunchDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LunchDiningTwoTone",short_name:"LunchDining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{"fill-opacity":".3",height:"1",width:"16",x:"4",y:"18"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5C8.61,5,5.01,5.81,4.18,8h15.66c-0.13-0.37-0.35-0.7-0.66-1.01C17.93,5.73,15.31,5,12,5z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,19c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2v-3H2V19z M4,18h16v1H4V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.66,11.5c-1.95,0-2.09,1-3.33,1c-1.19,0-1.42-1-3.33-1c-1.95,0-2.09,1-3.33,1c-1.19,0-1.42-1-3.33-1 c-1.95,0-2.09,1-3.33,1v2c1.9,0,2.17-1,3.35-1c1.19,0,1.42,1,3.33,1c1.95,0,2.09-1,3.33-1c1.19,0,1.42,1,3.33,1 c1.95,0,2.09-1,3.33-1c1.19,0,1.4,0.98,3.32,1l-0.01-1.98C20.38,12.19,20.37,11.5,18.66,11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,9c0.02-4-4.28-6-10-6C6.29,3,2,5,2,9v1h20L22,9L22,9z M4.18,8C5.01,5.81,8.61,5,12,5c3.31,0,5.93,0.73,7.19,1.99 C19.49,7.3,19.71,7.63,19.84,8H4.18z"}))))});IconMaterialLunchDiningTwoTone.displayName="AmauiIconMaterialLunchDiningTwoTone";var IconMaterialLunchDiningTwoTone$1 = IconMaterialLunchDiningTwoTone;

  const IconMaterialLyricsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsRounded",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V6Q4 6.625 4 7.387Q4 8.15 4 9Q4 9.85 4 10.613Q4 11.375 4 12V16Q4 16 4 16Q4 16 4 16ZM2 22V4Q2 3.175 2.588 2.587Q3.175 2 4 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V4.425Q16.4 4.7 15.9 5.1Q15.4 5.5 15 6V4Q15 4 15 4Q15 4 15 4H4Q4 4 4 4Q4 4 4 4V16H15Q15 16 15 16Q15 16 15 16V12Q15.4 12.5 15.9 12.9Q16.4 13.3 17 13.575V16Q17 16.825 16.413 17.413Q15.825 18 15 18H6ZM6 14H10V12H6ZM19 12Q17.75 12 16.875 11.125Q16 10.25 16 9Q16 7.75 16.875 6.875Q17.75 6 19 6Q19.275 6 19.525 6.05Q19.775 6.1 20 6.175V1H24V3H22V9Q22 10.25 21.125 11.125Q20.25 12 19 12ZM6 11H13V9H6ZM6 8H13V6H6Z"}))});IconMaterialLyricsRounded.displayName="AmauiIconMaterialLyricsRounded";var IconMaterialLyricsRounded$1 = IconMaterialLyricsRounded;

  const IconMaterialLyricsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsRoundedFilled",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V4Q2 3.175 2.588 2.587Q3.175 2 4 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V4.425Q15.625 5.025 14.812 6.262Q14 7.5 14 9Q14 10.5 14.812 11.738Q15.625 12.975 17 13.575V16Q17 16.825 16.413 17.413Q15.825 18 15 18H6ZM6 14H10V12H6ZM19 12Q17.75 12 16.875 11.125Q16 10.25 16 9Q16 7.725 16.875 6.862Q17.75 6 19 6Q19.275 6 19.525 6.05Q19.775 6.1 20 6.175V1H24V3H22V9Q22 10.25 21.125 11.125Q20.25 12 19 12ZM6 11H13V9H6ZM6 8H13V6H6Z"}))});IconMaterialLyricsRoundedFilled.displayName="AmauiIconMaterialLyricsRoundedFilled";var IconMaterialLyricsRoundedFilled$1 = IconMaterialLyricsRoundedFilled;

  const IconMaterialLyricsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsRoundedW100",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 16V4.8Q4.75 4.45 4.75 4.225Q4.75 4 4.75 4Q4.75 4 4.75 4.225Q4.75 4.45 4.75 4.8V5.45Q4.75 6.075 4.75 6.987Q4.75 7.9 4.75 9Q4.75 10.1 4.75 11.012Q4.75 11.925 4.75 12.55V15.2Q4.75 15.55 4.75 15.775Q4.75 16 4.75 16ZM4.05 18.85V4.8Q4.05 4.175 4.488 3.737Q4.925 3.3 5.55 3.3H14.95Q15.575 3.3 16.012 3.737Q16.45 4.175 16.45 4.8V5Q16.25 5.1 16.087 5.212Q15.925 5.325 15.75 5.45V4.8Q15.75 4.45 15.525 4.225Q15.3 4 14.95 4H5.55Q5.2 4 4.975 4.225Q4.75 4.45 4.75 4.8V16H14.95Q15.3 16 15.525 15.775Q15.75 15.55 15.75 15.2V12.55Q15.925 12.675 16.087 12.787Q16.25 12.9 16.45 13V15.2Q16.45 15.825 16.012 16.262Q15.575 16.7 14.95 16.7H6.2ZM7.4 13.35H10.1V12.65H7.4ZM18.5 11.35Q17.525 11.35 16.838 10.662Q16.15 9.975 16.15 9Q16.15 8.025 16.838 7.337Q17.525 6.65 18.5 6.65Q19.05 6.65 19.413 6.812Q19.775 6.975 20.15 7.375V1.65H22.85V2.35H20.85V9Q20.85 9.975 20.163 10.662Q19.475 11.35 18.5 11.35ZM7.4 10.35H13.1V9.65H7.4ZM7.4 7.35H13.1V6.65H7.4Z"}))});IconMaterialLyricsRoundedW100.displayName="AmauiIconMaterialLyricsRoundedW100";var IconMaterialLyricsRoundedW100$1 = IconMaterialLyricsRoundedW100;

  const IconMaterialLyricsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsRoundedW100Filled",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 18.85V4.8Q4.05 4.175 4.488 3.737Q4.925 3.3 5.55 3.3H14.95Q15.575 3.3 16.012 3.737Q16.45 4.175 16.45 4.8V5Q15.325 5.575 14.663 6.65Q14 7.725 14 9Q14 10.275 14.663 11.35Q15.325 12.425 16.45 13V15.2Q16.45 15.825 16.012 16.262Q15.575 16.7 14.95 16.7H6.2ZM7.4 13.35H10.1V12.65H7.4ZM18.5 11.35Q17.525 11.35 16.838 10.662Q16.15 9.975 16.15 9Q16.15 8.025 16.838 7.337Q17.525 6.65 18.5 6.65Q19.05 6.65 19.413 6.812Q19.775 6.975 20.15 7.375V1.65H22.85V2.35H20.85V9Q20.85 9.975 20.163 10.662Q19.475 11.35 18.5 11.35ZM7.4 10.35H13.1V9.65H7.4ZM7.4 7.35H13.1V6.65H7.4Z"}))});IconMaterialLyricsRoundedW100Filled.displayName="AmauiIconMaterialLyricsRoundedW100Filled";var IconMaterialLyricsRoundedW100Filled$1 = IconMaterialLyricsRoundedW100Filled;

  const IconMaterialLyricsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsSharp",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V6Q4 6.625 4 7.387Q4 8.15 4 9Q4 9.85 4 10.613Q4 11.375 4 12V16Q4 16 4 16Q4 16 4 16ZM2 22V4Q2 3.175 2.588 2.587Q3.175 2 4 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V4.425Q16.4 4.7 15.9 5.1Q15.4 5.5 15 6V4Q15 4 15 4Q15 4 15 4H4Q4 4 4 4Q4 4 4 4V16H15Q15 16 15 16Q15 16 15 16V12Q15.4 12.5 15.9 12.9Q16.4 13.3 17 13.575V16Q17 16.825 16.413 17.413Q15.825 18 15 18H6ZM6 14H10V12H6ZM19 12Q17.75 12 16.875 11.125Q16 10.25 16 9Q16 7.75 16.875 6.875Q17.75 6 19 6Q19.275 6 19.525 6.05Q19.775 6.1 20 6.175V1H24V3H22V9Q22 10.25 21.125 11.125Q20.25 12 19 12ZM6 11H13V9H6ZM6 8H13V6H6Z"}))});IconMaterialLyricsSharp.displayName="AmauiIconMaterialLyricsSharp";var IconMaterialLyricsSharp$1 = IconMaterialLyricsSharp;

  const IconMaterialLyricsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsSharpFilled",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V4Q2 3.175 2.588 2.587Q3.175 2 4 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V4.425Q15.625 5.025 14.812 6.262Q14 7.5 14 9Q14 10.5 14.812 11.738Q15.625 12.975 17 13.575V16Q17 16.825 16.413 17.413Q15.825 18 15 18H6ZM6 14H10V12H6ZM19 12Q17.75 12 16.875 11.125Q16 10.25 16 9Q16 7.725 16.875 6.862Q17.75 6 19 6Q19.275 6 19.525 6.05Q19.775 6.1 20 6.175V1H24V3H22V9Q22 10.25 21.125 11.125Q20.25 12 19 12ZM6 11H13V9H6ZM6 8H13V6H6Z"}))});IconMaterialLyricsSharpFilled.displayName="AmauiIconMaterialLyricsSharpFilled";var IconMaterialLyricsSharpFilled$1 = IconMaterialLyricsSharpFilled;

  const IconMaterialLyricsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsSharpW100",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 16V4.8Q4.75 4.45 4.75 4.225Q4.75 4 4.75 4Q4.75 4 4.75 4.225Q4.75 4.45 4.75 4.8V5.45Q4.75 6.075 4.75 6.987Q4.75 7.9 4.75 9Q4.75 10.1 4.75 11.012Q4.75 11.925 4.75 12.55V15.2Q4.75 15.55 4.75 15.775Q4.75 16 4.75 16ZM4.05 18.85V4.8Q4.05 4.175 4.488 3.737Q4.925 3.3 5.55 3.3H14.95Q15.575 3.3 16.012 3.737Q16.45 4.175 16.45 4.8V5Q16.25 5.1 16.087 5.212Q15.925 5.325 15.75 5.45V4.8Q15.75 4.45 15.525 4.225Q15.3 4 14.95 4H5.55Q5.2 4 4.975 4.225Q4.75 4.45 4.75 4.8V16H14.95Q15.3 16 15.525 15.775Q15.75 15.55 15.75 15.2V12.55Q15.925 12.675 16.087 12.787Q16.25 12.9 16.45 13V15.2Q16.45 15.825 16.012 16.262Q15.575 16.7 14.95 16.7H6.2ZM7.4 13.35H10.1V12.65H7.4ZM18.5 11.35Q17.525 11.35 16.838 10.662Q16.15 9.975 16.15 9Q16.15 8.025 16.838 7.337Q17.525 6.65 18.5 6.65Q19.05 6.65 19.413 6.812Q19.775 6.975 20.15 7.375V1.65H22.85V2.35H20.85V9Q20.85 9.975 20.163 10.662Q19.475 11.35 18.5 11.35ZM7.4 10.35H13.1V9.65H7.4ZM7.4 7.35H13.1V6.65H7.4Z"}))});IconMaterialLyricsSharpW100.displayName="AmauiIconMaterialLyricsSharpW100";var IconMaterialLyricsSharpW100$1 = IconMaterialLyricsSharpW100;

  const IconMaterialLyricsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsSharpW100Filled",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 18.85V4.8Q4.05 4.175 4.488 3.737Q4.925 3.3 5.55 3.3H14.95Q15.575 3.3 16.012 3.737Q16.45 4.175 16.45 4.8V5Q15.325 5.575 14.663 6.65Q14 7.725 14 9Q14 10.275 14.663 11.35Q15.325 12.425 16.45 13V15.2Q16.45 15.825 16.012 16.262Q15.575 16.7 14.95 16.7H6.2ZM7.4 13.35H10.1V12.65H7.4ZM18.5 11.35Q17.525 11.35 16.838 10.662Q16.15 9.975 16.15 9Q16.15 8.025 16.838 7.337Q17.525 6.65 18.5 6.65Q19.05 6.65 19.413 6.812Q19.775 6.975 20.15 7.375V1.65H22.85V2.35H20.85V9Q20.85 9.975 20.163 10.662Q19.475 11.35 18.5 11.35ZM7.4 10.35H13.1V9.65H7.4ZM7.4 7.35H13.1V6.65H7.4Z"}))});IconMaterialLyricsSharpW100Filled.displayName="AmauiIconMaterialLyricsSharpW100Filled";var IconMaterialLyricsSharpW100Filled$1 = IconMaterialLyricsSharpW100Filled;

  const IconMaterialLyricsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"LyricsTwoTone",short_name:"Lyrics"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,4v14l2-2h9v-4.03c-0.62-0.83-1-1.85-1-2.97c0-1.12,0.38-2.14,1-2.97V4H4z M10,14H6v-2h4V14z M13,11H6V9 h7V11z M13,8H6V6h7V8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"4",x:"6",y:"12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"7",x:"6",y:"6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,11.97V16H6l-2,2V4h11v2.03c0.52-0.69,1.2-1.25,2-1.6V4c0-1.1-0.9-2-2-2H4C2.9,2,2.01,2.9,2.01,4L2,22l4-4h9 c1.1,0,2-0.9,2-2v-2.42C16.2,13.22,15.52,12.66,15,11.97z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"7",x:"6",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6.18C19.69,6.07,19.35,6,19,6c-1.66,0-3,1.34-3,3c0,1.66,1.34,3,3,3s3-1.34,3-3V3h2V1h-4V6.18z"}))))});IconMaterialLyricsTwoTone.displayName="AmauiIconMaterialLyricsTwoTone";var IconMaterialLyricsTwoTone$1 = IconMaterialLyricsTwoTone;

  const IconMaterialMacroOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffRounded",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.075 22.275-1.7-1.675q-1.125.85-2.488 1.325-1.362.475-2.887.475 0-1.5.475-2.875t1.325-2.5L12.175 15.4q-1.225.075-1.95-.712Q9.5 13.9 9.5 12.725l-.025-.025q-.3.225-.625.337-.325.113-.75.113-1.05 0-1.775-.725Q5.6 11.7 5.6 10.65q0-.4.113-.75.112-.35.312-.65L2.075 5.3q-.3-.3-.287-.7.012-.4.312-.7.3-.3.712-.3.413 0 .713.3L20.5 20.875q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3ZM14.45 19.95q.4-.15.775-.337.375-.188.725-.438l-.725-.725q-.25.35-.437.725-.188.375-.338.775ZM20 17.525 16.875 14.4q.7-.35 1.413-.638.712-.287 1.487-.312.275-.05.488.037.212.088.387.263.175.175.263.387.087.213.037.488-.05.775-.325 1.488-.275.712-.625 1.412Zm-4.1-4.375q-.075 0-.15-.013-.075-.012-.15-.012l-2.475-2.475q.625-.3 1-.9.375-.6.375-1.35 0-1.05-.725-1.775Q13.05 5.9 12 5.9q-.75 0-1.35.375-.6.375-.9 1L6.6 4.125q.325-.225.7-.35.375-.125.8-.125.425 0 .763.112.337.113.637.338v-.2q0-1.05.725-1.775Q10.95 1.4 12 1.4q1.05 0 1.775.725.725.725.725 1.775v.2q.3-.225.638-.338.337-.112.762-.112 1.05 0 1.775.725.725.725.725 1.775 0 .75-.4 1.35-.4.6-1.05.9.65.3 1.05.9.4.6.4 1.35 0 1.05-.725 1.775-.725.725-1.775.725Zm-1.45 6.8ZM12 22.4q0-3.425-2.225-5.95-2.225-2.525-5.525-2.975-.25-.05-.475.037-.225.088-.4.263-.175.175-.262.387-.088.213-.038.488.45 3.3 2.975 5.525Q8.575 22.4 12 22.4Zm-2.45-2.45q-1.425-.525-2.5-1.6-1.075-1.075-1.6-2.5 1.425.525 2.5 1.6 1.075 1.075 1.6 2.5Zm0 0Z"}))});IconMaterialMacroOffRounded.displayName="AmauiIconMaterialMacroOffRounded";var IconMaterialMacroOffRounded$1 = IconMaterialMacroOffRounded;

  const IconMaterialMacroOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffRoundedFilled",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.075 22.275-1.7-1.675q-1.125.85-2.488 1.325-1.362.475-2.887.475 0-1.5.475-2.875t1.325-2.5L12.175 15.4q-1.225.075-1.95-.712Q9.5 13.9 9.5 12.725l-.025-.025q-.3.225-.625.337-.325.113-.75.113-1.05 0-1.775-.725Q5.6 11.7 5.6 10.65q0-.4.113-.75.112-.35.312-.65L2.075 5.3q-.3-.3-.287-.7.012-.4.312-.7.3-.3.712-.3.413 0 .713.3L20.5 20.875q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm.925-4.75L16.875 14.4q.675-.35 1.4-.588.725-.237 1.5-.362.275-.05.488.037.212.088.387.263.175.175.263.387.087.213.037.488-.125.775-.362 1.5-.238.725-.588 1.4Zm-4.1-4.375q-.075 0-.15-.013-.075-.012-.15-.012l-2.475-2.475q.625-.3 1-.9.375-.6.375-1.35 0-1.05-.725-1.775Q13.05 5.9 12 5.9q-.75 0-1.35.375-.6.375-.9 1L6.6 4.125q.325-.225.7-.35.375-.125.8-.125.425 0 .763.112.337.113.637.338v-.2q0-1.05.725-1.775Q10.95 1.4 12 1.4q1.05 0 1.775.725.725.725.725 1.775v.2q.3-.225.638-.338.337-.112.762-.112 1.05 0 1.775.725.725.725.725 1.775 0 .75-.4 1.35-.4.6-1.05.9.65.3 1.05.9.4.6.4 1.35 0 1.05-.725 1.775-.725.725-1.775.725ZM12 22.4q0-3.425-2.225-5.95-2.225-2.525-5.525-2.975-.25-.05-.475.037-.225.088-.4.263-.175.175-.262.387-.088.213-.038.488.45 3.3 2.975 5.525Q8.575 22.4 12 22.4Z"}))});IconMaterialMacroOffRoundedFilled.displayName="AmauiIconMaterialMacroOffRoundedFilled";var IconMaterialMacroOffRoundedFilled$1 = IconMaterialMacroOffRoundedFilled;

  const IconMaterialMacroOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffRoundedW100",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.975 17.025 18.4Q16 19.525 14.688 20.212 13.375 20.9 12 20.9q0-1.375.688-2.688.687-1.312 1.812-2.337L12.025 13.4q-.675 0-1.15-.475-.475-.475-.475-1.15l-.075-.075q-.175.125-.375.187-.2.063-.45.063-.675 0-1.137-.463-.463-.462-.463-1.137 0-.225.063-.425.062-.2.187-.4L3.4 4.775q-.1-.1-.112-.238-.013-.137.112-.262t.25-.125q.125 0 .25.125l16.2 16.2q.1.1.113.237.012.138-.113.263t-.25.125q-.125 0-.25-.125Zm-6.85-.825q1.15-.275 2.113-.85.962-.575 1.687-1.375l-1.575-1.575q-.8.725-1.375 1.688-.575.962-.85 2.112Zm5.775-4.05L16.8 14.375q.35-.15.725-.275.375-.125.75-.175.15-.025.287.025.138.05.238.15.1.1.15.237.05.138.025.288-.05.375-.175.75-.125.375-.275.725ZM14.5 11.95h-.125l-.975-.975q.5-.35.8-.888.3-.537.3-1.187 0-1.05-.725-1.775Q13.05 6.4 12 6.4q-.65 0-1.188.3-.537.3-.887.8l-1.35-1.35q.2-.125.425-.213.225-.087.5-.087t.488.075q.212.075.412.225V6q0-.725.463-1.163Q11.325 4.4 12 4.4t1.138.437Q13.6 5.275 13.6 6v.15q.2-.15.413-.225.212-.075.487-.075.675 0 1.138.462.462.463.462 1.138 0 .5-.262.875-.263.375-.688.575.425.2.688.575.262.375.262.875 0 .675-.462 1.137-.463.463-1.138.463Zm-1.75 8.2Zm-.75.75q0-2.375-1.925-4.488Q8.15 14.3 5.75 13.95q-.15-.025-.287.025-.138.05-.238.15-.1.1-.15.238-.05.137-.025.287.35 2.4 2.463 4.325Q9.625 20.9 12 20.9Zm-.75-.75q-2.125-.525-3.55-1.95-1.425-1.425-1.95-3.55 2.125.525 3.55 1.95 1.425 1.425 1.95 3.55Zm0 0Z"}))});IconMaterialMacroOffRoundedW100.displayName="AmauiIconMaterialMacroOffRoundedW100";var IconMaterialMacroOffRoundedW100$1 = IconMaterialMacroOffRoundedW100;

  const IconMaterialMacroOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffRoundedW100Filled",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.975 17.025 18.4Q16 19.525 14.688 20.212 13.375 20.9 12 20.9q0-1.375.688-2.688.687-1.312 1.812-2.337L12.025 13.4q-.675 0-1.15-.475-.475-.475-.475-1.15l-.075-.075q-.175.125-.375.187-.2.063-.45.063-.675 0-1.137-.463-.463-.462-.463-1.137 0-.225.063-.425.062-.2.187-.4L3.4 4.775q-.1-.1-.112-.238-.013-.137.112-.262t.25-.125q.125 0 .25.125l16.2 16.2q.1.1.113.237.012.138-.113.263t-.25.125q-.125 0-.25-.125ZM18.525 16.1 16.8 14.375q.35-.15.725-.275.375-.125.75-.175.15-.025.287.025.138.05.238.15.1.1.15.237.05.138.025.288-.05.375-.175.75-.125.375-.275.725ZM14.5 11.95h-.125l-.975-.975q.5-.35.8-.888.3-.537.3-1.187 0-1.05-.725-1.775Q13.05 6.4 12 6.4q-.65 0-1.188.3-.537.3-.887.8l-1.35-1.35q.2-.125.425-.213.225-.087.5-.087t.488.075q.212.075.412.225V6q0-.725.463-1.163Q11.325 4.4 12 4.4t1.138.437Q13.6 5.275 13.6 6v.15q.2-.15.413-.225.212-.075.487-.075.675 0 1.138.462.462.463.462 1.138 0 .5-.262.875-.263.375-.688.575.425.2.688.575.262.375.262.875 0 .675-.462 1.137-.463.463-1.138.463ZM12 20.9q0-2.375-1.925-4.488Q8.15 14.3 5.75 13.95q-.15-.025-.287.025-.138.05-.238.15-.1.1-.15.238-.05.137-.025.287.35 2.4 2.463 4.325Q9.625 20.9 12 20.9Z"}))});IconMaterialMacroOffRoundedW100Filled.displayName="AmauiIconMaterialMacroOffRoundedW100Filled";var IconMaterialMacroOffRoundedW100Filled$1 = IconMaterialMacroOffRoundedW100Filled;

  const IconMaterialMacroOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffSharp",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.9 13.425 11.875 9.4q.45.05.788-.25.337-.3.337-.75 0-.425-.287-.713Q12.425 7.4 12 7.4q-.45 0-.75.337-.3.338-.25.788l-1.6-1.6q.125-.25.313-.45.187-.2.387-.375l-.8-.575q-.275-.2-.65-.2t-.65.2l-1.4-1.4q.425-.375.938-.588.512-.212 1.112-.212.125 0 .225.012.1.013.225.013.35-.875 1.138-1.413Q11.025 1.4 12 1.4t1.763.537q.787.538 1.137 1.413.125 0 .225-.013.1-.012.225-.012 1.3 0 2.212.925.913.925.913 2.225 0 .525-.163 1.012-.162.488-.512.913.325.425.5.912.175.488.175 1.013 0 1.15-.725 2.025t-1.85 1.075ZM10.975 5.6q.25-.1.5-.15.25-.05.525-.05t.525.05q.25.05.5.15l.125-1.1q.05-.45-.312-.775Q12.475 3.4 12 3.4t-.837.325q-.363.325-.313.775Zm3.975 2.325.875-.425q.3-.15.475-.425t.175-.6q0-.475-.325-.813-.325-.337-.8-.337-.2 0-.35.05-.15.05-.3.15l-.825.575q.425.35.7.8.275.45.375 1.025Zm.4 3.55q.475 0 .813-.338.337-.337.337-.812 0-.35-.188-.613-.187-.262-.487-.412l-.875-.425q-.1.55-.362 1.012-.263.463-.688.813l.8.575q.125.1.288.15.162.05.362.05ZM19.775 23l-2.4-2.4q-1.125.85-2.488 1.325-1.362.475-2.887.475 0-1.5.475-2.875t1.325-2.5L12.175 15.4H12q-.975 0-1.762-.537-.788-.538-1.138-1.413-.125 0-.225.012-.1.013-.225.013-1.3 0-2.225-.925T5.5 10.325q0-.35.075-.675.075-.325.225-.625L1.375 4.6 2.8 3.175l18.4 18.4ZM12 22.4q-1.85 0-3.488-.712-1.637-.713-2.862-1.938t-1.938-2.863Q3 15.25 3 13.4q1.85 0 3.488.712 1.637.713 2.862 1.938t1.938 2.863Q12 20.55 12 22.4Zm-2.45-2.45q-.525-1.425-1.6-2.5-1.075-1.075-2.5-1.6.525 1.425 1.6 2.5 1.075 1.075 2.5 1.6Zm4.9 0q.4-.15.775-.337.375-.188.725-.438l-.725-.725q-.25.35-.437.725-.188.375-.338.775ZM20 17.525 16.875 14.4q.925-.5 1.962-.75 1.038-.25 2.163-.25 0 1.125-.25 2.162-.25 1.038-.75 1.963Zm-5.55 2.425Zm-4.9 0ZM12 5.4Zm2.575 1.5Zm0 3ZM9.4 6.925Z"}))});IconMaterialMacroOffSharp.displayName="AmauiIconMaterialMacroOffSharp";var IconMaterialMacroOffSharp$1 = IconMaterialMacroOffSharp;

  const IconMaterialMacroOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffSharpFilled",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m15.9 13.425-2.8-2.8q.65-.275 1.025-.887.375-.613.375-1.338 0-1.05-.725-1.775Q13.05 5.9 12 5.9q-.7 0-1.287.375-.588.375-.938 1L6.6 4.125q.425-.375.938-.588.512-.212 1.112-.212.125 0 .225.012.1.013.225.013.35-.875 1.138-1.413Q11.025 1.4 12 1.4t1.763.537q.787.538 1.137 1.413.125 0 .225-.013.1-.012.225-.012 1.3 0 2.212.925.913.925.913 2.225 0 .525-.163 1.012-.162.488-.512.913.325.425.5.912.175.488.175 1.013 0 1.15-.725 2.025t-1.85 1.075ZM19.775 23l-2.4-2.4q-1.125.85-2.488 1.325-1.362.475-2.887.475 0-1.5.475-2.875t1.325-2.5L12.175 15.4H12q-.975 0-1.762-.537-.788-.538-1.138-1.413-.125 0-.225.012-.1.013-.225.013-1.3 0-2.225-.925T5.5 10.325q0-.35.075-.675.075-.325.225-.625L1.375 4.6 2.8 3.175l18.4 18.4ZM12 22.4q-1.85 0-3.488-.712-1.637-.713-2.862-1.938t-1.938-2.863Q3 15.25 3 13.4q1.85 0 3.488.712 1.637.713 2.862 1.938t1.938 2.863Q12 20.55 12 22.4Zm8-4.875L16.875 14.4q.925-.5 1.962-.75 1.038-.25 2.163-.25 0 1.125-.25 2.162-.25 1.038-.75 1.963Z"}))});IconMaterialMacroOffSharpFilled.displayName="AmauiIconMaterialMacroOffSharpFilled";var IconMaterialMacroOffSharpFilled$1 = IconMaterialMacroOffSharpFilled;

  const IconMaterialMacroOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffSharpW100",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m14.45 12.025-2.35-2.35q.5-.05.838-.413.337-.362.337-.862 0-.525-.375-.9t-.9-.375q-.5 0-.863.338-.362.337-.412.837l-.575-.575q.125-.275.288-.513.162-.237.437-.437l-.675-.85q-.4-.475-.912-.45-.513.025-.938.45L7.825 5.4q.275-.3.675-.463.4-.162.825-.162h.625q.2-.675.8-1.113.6-.437 1.25-.437t1.25.437q.6.438.8 1.113h.625q.875 0 1.475.6.6.6.6 1.475 0 .35-.163.775-.162.425-.462.775.275.325.45.762.175.438.175.788 0 1.025-.675 1.55-.675.525-1.625.525ZM11.15 6.6q.2-.1.4-.137.2-.038.45-.038t.45.038q.2.037.4.137l.5-1.3q.2-.5-.312-.938-.513-.437-1.038-.437t-1.037.437q-.513.438-.313.938Zm2.825 1.625 1.15-.175q.375-.05.65-.362.275-.313.275-.838 0-.55-.412-.963-.413-.412-.963-.412-.275 0-.475.112-.2.113-.4.338l-.675.85q.375.275.588.637.212.363.262.813Zm.7 3.1q.55 0 .963-.413.412-.412.412-.962 0-.525-.275-.838-.275-.312-.65-.362l-1.15-.175q-.05.45-.262.812-.213.363-.588.638l.675.85q.2.225.4.337.2.113.475.113Zm5.175 9.9L17.025 18.4Q16 19.525 14.688 20.212 13.375 20.9 12 20.9q0-1.375.688-2.688.687-1.312 1.812-2.337l-2.3-2.3H12q-.65 0-1.25-.438-.6-.437-.8-1.112h-.625q-.875 0-1.487-.6-.613-.6-.613-1.475 0-.25.075-.512.075-.263.225-.538L3.15 4.525l.5-.5 16.7 16.7ZM12 20.9q-1.275 0-2.525-.612-1.25-.613-2.25-1.613t-1.612-2.25Q5 15.175 5 13.9q1.275 0 2.525.612 1.25.613 2.25 1.613t1.612 2.25Q12 19.625 12 20.9Zm-.75-.75q-.525-2.125-1.95-3.55-1.425-1.425-3.55-1.95.525 2.125 1.95 3.55 1.425 1.425 3.55 1.95Zm1.5 0q1.15-.275 2.113-.85.962-.575 1.687-1.375l-1.575-1.575q-.8.725-1.375 1.688-.575.962-.85 2.112Zm5.775-4.05L16.8 14.375q.55-.225 1.088-.35.537-.125 1.112-.125 0 .575-.125 1.112-.125.538-.35 1.088Zm-5.775 4.05Zm-1.5 0ZM12 6.425Zm1.7.975Zm0 2Zm-3.55-1.675Z"}))});IconMaterialMacroOffSharpW100.displayName="AmauiIconMaterialMacroOffSharpW100";var IconMaterialMacroOffSharpW100$1 = IconMaterialMacroOffSharpW100;

  const IconMaterialMacroOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffSharpW100Filled",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m14.45 12.025-1.8-1.8q.575-.2.925-.7.35-.5.35-1.125 0-.8-.562-1.363Q12.8 6.475 12 6.475q-.625 0-1.125.35t-.7.925L7.825 5.4q.275-.3.675-.463.4-.162.825-.162h.625q.2-.675.8-1.113.6-.437 1.25-.437t1.25.437q.6.438.8 1.113h.625q.875 0 1.475.6.6.6.6 1.475 0 .35-.163.775-.162.425-.462.775.275.325.45.762.175.438.175.788 0 1.025-.675 1.55-.675.525-1.625.525Zm5.4 9.2L17.025 18.4Q16 19.525 14.688 20.212 13.375 20.9 12 20.9q0-1.375.688-2.688.687-1.312 1.812-2.337l-2.3-2.3H12q-.65 0-1.25-.438-.6-.437-.8-1.112h-.625q-.875 0-1.487-.6-.613-.6-.613-1.475 0-.25.075-.512.075-.263.225-.538L3.15 4.525l.5-.5 16.7 16.7ZM12 20.9q-1.275 0-2.525-.612-1.25-.613-2.25-1.613t-1.612-2.25Q5 15.175 5 13.9q1.275 0 2.525.612 1.25.613 2.25 1.613t1.612 2.25Q12 19.625 12 20.9Zm6.525-4.8L16.8 14.375q.55-.225 1.088-.35.537-.125 1.112-.125 0 .575-.125 1.112-.125.538-.35 1.088Z"}))});IconMaterialMacroOffSharpW100Filled.displayName="AmauiIconMaterialMacroOffSharpW100Filled";var IconMaterialMacroOffSharpW100Filled$1 = IconMaterialMacroOffSharpW100Filled;

  const IconMaterialMacroOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MacroOffTwoTone",short_name:"MacroOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.11,5.69L9.3,5.13C9.12,5,8.89,4.93,8.66,4.93c-0.25,0-0.47,0.1-0.66,0.24 l1.39,1.39C9.57,6.23,9.82,5.93,10.11,5.69z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.83,8.9l-0.88-0.42c-0.12,0.73-0.51,1.36-1.05,1.82l0.8,0.57 c0.18,0.13,0.4,0.2,0.64,0.2c0.47,0,0.87-0.28,1.05-0.69c0.06-0.14,0.09-0.28,0.09-0.44C16.49,9.49,16.23,9.1,15.83,8.9z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.89,5.68c0.55,0.46,0.94,1.1,1.06,1.84l0.87-0.42 c0.41-0.2,0.66-0.59,0.66-1.03c0-0.63-0.51-1.14-1.14-1.14c-0.24,0-0.46,0.07-0.64,0.2L13.89,5.68z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5c0.36,0,0.71,0.07,1.03,0.19l0.11-1.09C13.12,3.49,12.62,3,12,3 s-1.12,0.49-1.14,1.1l0.12,1.09C11.3,5.07,11.64,5,12,5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.94,18.77l-0.71-0.71c-0.32,0.47-0.59,0.97-0.79,1.5 C14.98,19.36,15.48,19.09,15.94,18.77z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.44,15.44c0.71,1.9,2.22,3.41,4.12,4.12C8.85,17.66,7.34,16.15,5.44,15.44z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.66,4.93C8.9,4.93,9.12,5,9.3,5.13l0.81,0.56C9.82,5.93,9.57,6.23,9.39,6.56l1.66,1.66C11.03,8.14,11,8.08,11,8 c0-0.55,0.45-1,1-1s1,0.45,1,1s-0.45,1-1,1c-0.08,0-0.14-0.03-0.22-0.04l4.06,4.06c1.49-0.24,2.63-1.53,2.63-3.09 c0-0.71-0.25-1.39-0.67-1.93c0.43-0.54,0.67-1.22,0.67-1.93c0-1.73-1.41-3.14-3.14-3.14c-0.15,0-0.29,0.01-0.43,0.03 C14.44,1.81,13.31,1,12,1S9.56,1.81,9.09,2.96C8.95,2.94,8.8,2.93,8.66,2.93c-0.8,0-1.53,0.31-2.09,0.81l1.42,1.42 C8.19,5.03,8.41,4.93,8.66,4.93z M16.39,10.38c-0.18,0.41-0.58,0.69-1.05,0.69c-0.24,0-0.46-0.07-0.64-0.2l-0.8-0.57l-0.01,0 c0.55-0.45,0.94-1.09,1.06-1.83l0.88,0.42c0.4,0.19,0.66,0.59,0.66,1.03C16.49,10.09,16.45,10.24,16.39,10.38z M14.69,5.13 c0.2-0.13,0.42-0.2,0.65-0.2c0,0,0,0,0,0c0.63,0,1.14,0.51,1.14,1.14c0,0.44-0.25,0.83-0.66,1.03l-0.87,0.42l-0.01,0 c-0.12-0.74-0.51-1.38-1.07-1.83L14.69,5.13z M12,3c0.62,0,1.12,0.49,1.14,1.1l-0.11,1.09C12.71,5.07,12.36,5,12,5 s-0.7,0.07-1.02,0.19L10.86,4.1C10.88,3.49,11.38,3,12,3z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.98,17.15C20.63,15.91,21,14.5,21,13c-1.5,0-2.91,0.37-4.15,1.02l1.51,1.51"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,13c0,4.97,4.03,9,9,9C12,17.03,7.97,13,3,13z M5.44,15.44c1.9,0.71,3.42,2.22,4.12,4.12 C7.66,18.85,6.15,17.34,5.44,15.44z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22l4.42,4.42c-0.19,0.4-0.3,0.84-0.3,1.29c0,1.73,1.41,3.14,3.15,3.14c0.15,0,0.29-0.01,0.43-0.03 C9.56,14.19,10.69,15,12,15c0.05,0,0.11-0.01,0.16-0.01l1.64,1.64C12.67,18.12,12,19.98,12,22c2.02,0,3.88-0.67,5.38-1.8l2.4,2.4 l1.41-1.41L2.81,2.81z M14.44,19.56c0.2-0.54,0.47-1.04,0.79-1.5l0.71,0.71l0,0C15.48,19.09,14.98,19.36,14.44,19.56z"}))))});IconMaterialMacroOffTwoTone.displayName="AmauiIconMaterialMacroOffTwoTone";var IconMaterialMacroOffTwoTone$1 = IconMaterialMacroOffTwoTone;

  const IconMaterialMagicButtonRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonRounded",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19 7.5 13.5 2 11 7.5 8.5 10 3 12.5 8.5 18 11 12.5 13.5ZM18 21 16.75 18.25 14 17 16.75 15.75 18 13 19.25 15.75 22 17 19.25 18.25Z"}))});IconMaterialMagicButtonRounded.displayName="AmauiIconMaterialMagicButtonRounded";var IconMaterialMagicButtonRounded$1 = IconMaterialMagicButtonRounded;

  const IconMaterialMagicButtonRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonRoundedFilled",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19 7.5 13.5 2 11 7.5 8.5 10 3 12.5 8.5 18 11 12.5 13.5ZM18 21 16.75 18.25 14 17 16.75 15.75 18 13 19.25 15.75 22 17 19.25 18.25Z"}))});IconMaterialMagicButtonRoundedFilled.displayName="AmauiIconMaterialMagicButtonRoundedFilled";var IconMaterialMagicButtonRoundedFilled$1 = IconMaterialMagicButtonRoundedFilled;

  const IconMaterialMagicButtonRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonRoundedW100",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 17.6 8.4 13.2 4 11.2 8.4 9.2 10.4 4.8 12.4 9.2 16.8 11.2 12.4 13.2ZM16.8 19.2 15.8 17 13.6 16 15.8 15 16.8 12.8 17.8 15 20 16 17.8 17Z"}))});IconMaterialMagicButtonRoundedW100.displayName="AmauiIconMaterialMagicButtonRoundedW100";var IconMaterialMagicButtonRoundedW100$1 = IconMaterialMagicButtonRoundedW100;

  const IconMaterialMagicButtonRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonRoundedW100Filled",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 17.6 8.4 13.2 4 11.2 8.4 9.2 10.4 4.8 12.4 9.2 16.8 11.2 12.4 13.2ZM16.8 19.2 15.8 17 13.6 16 15.8 15 16.8 12.8 17.8 15 20 16 17.8 17Z"}))});IconMaterialMagicButtonRoundedW100Filled.displayName="AmauiIconMaterialMagicButtonRoundedW100Filled";var IconMaterialMagicButtonRoundedW100Filled$1 = IconMaterialMagicButtonRoundedW100Filled;

  const IconMaterialMagicButtonSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonSharp",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19 7.5 13.5 2 11 7.5 8.5 10 3 12.5 8.5 18 11 12.5 13.5ZM18 21 16.75 18.25 14 17 16.75 15.75 18 13 19.25 15.75 22 17 19.25 18.25Z"}))});IconMaterialMagicButtonSharp.displayName="AmauiIconMaterialMagicButtonSharp";var IconMaterialMagicButtonSharp$1 = IconMaterialMagicButtonSharp;

  const IconMaterialMagicButtonSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonSharpFilled",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19 7.5 13.5 2 11 7.5 8.5 10 3 12.5 8.5 18 11 12.5 13.5ZM18 21 16.75 18.25 14 17 16.75 15.75 18 13 19.25 15.75 22 17 19.25 18.25Z"}))});IconMaterialMagicButtonSharpFilled.displayName="AmauiIconMaterialMagicButtonSharpFilled";var IconMaterialMagicButtonSharpFilled$1 = IconMaterialMagicButtonSharpFilled;

  const IconMaterialMagicButtonSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonSharpW100",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 17.6 8.4 13.2 4 11.2 8.4 9.2 10.4 4.8 12.4 9.2 16.8 11.2 12.4 13.2ZM16.8 19.2 15.8 17 13.6 16 15.8 15 16.8 12.8 17.8 15 20 16 17.8 17Z"}))});IconMaterialMagicButtonSharpW100.displayName="AmauiIconMaterialMagicButtonSharpW100";var IconMaterialMagicButtonSharpW100$1 = IconMaterialMagicButtonSharpW100;

  const IconMaterialMagicButtonSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonSharpW100Filled",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 17.6 8.4 13.2 4 11.2 8.4 9.2 10.4 4.8 12.4 9.2 16.8 11.2 12.4 13.2ZM16.8 19.2 15.8 17 13.6 16 15.8 15 16.8 12.8 17.8 15 20 16 17.8 17Z"}))});IconMaterialMagicButtonSharpW100Filled.displayName="AmauiIconMaterialMagicButtonSharpW100Filled";var IconMaterialMagicButtonSharpW100Filled$1 = IconMaterialMagicButtonSharpW100Filled;

  const IconMaterialMagicButtonTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MagicButtonTwoTone",short_name:"MagicButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19 7.5 13.5 2 11 7.5 8.5 10 3 12.5 8.5 18 11 12.5 13.5ZM18 21 16.75 18.25 14 17 16.75 15.75 18 13 19.25 15.75 22 17 19.25 18.25Z"}))});IconMaterialMagicButtonTwoTone.displayName="AmauiIconMaterialMagicButtonTwoTone";var IconMaterialMagicButtonTwoTone$1 = IconMaterialMagicButtonTwoTone;

  const IconMaterialMailLockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockRounded",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10H21H20V8L12.525 12.675Q12.4 12.75 12.262 12.787Q12.125 12.825 12 12.825Q11.875 12.825 11.738 12.787Q11.6 12.75 11.475 12.675L4 8V18Q4 18 4 18Q4 18 4 18H16V20ZM12 11 20 6H4ZM4 18V15Q4 12.925 4 11.462Q4 10 4 10V8V8.25Q4 8.125 4 7.938Q4 7.75 4 7.525Q4 7.025 4 6.775Q4 6.525 4 6.8V6V6.8Q4 6.525 4 6.787Q4 7.05 4 7.525Q4 7.775 4 7.962Q4 8.15 4 8.25V8V18Q4 18 4 18Q4 18 4 18ZM19 20Q18.575 20 18.288 19.712Q18 19.425 18 19V16Q18 15.575 18.288 15.287Q18.575 15 19 15V14Q19 13.175 19.587 12.587Q20.175 12 21 12Q21.825 12 22.413 12.587Q23 13.175 23 14V15Q23.425 15 23.712 15.287Q24 15.575 24 16V19Q24 19.425 23.712 19.712Q23.425 20 23 20ZM20 15H22V14Q22 13.575 21.712 13.287Q21.425 13 21 13Q20.575 13 20.288 13.287Q20 13.575 20 14Z"}))});IconMaterialMailLockRounded.displayName="AmauiIconMaterialMailLockRounded";var IconMaterialMailLockRounded$1 = IconMaterialMailLockRounded;

  const IconMaterialMailLockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockRoundedFilled",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20Q18.575 20 18.288 19.712Q18 19.425 18 19V16Q18 15.575 18.288 15.287Q18.575 15 19 15V14Q19 13.175 19.587 12.587Q20.175 12 21 12Q21.825 12 22.413 12.587Q23 13.175 23 14V15Q23.425 15 23.712 15.287Q24 15.575 24 16V19Q24 19.425 23.712 19.712Q23.425 20 23 20ZM20 15H22V14Q22 13.575 21.712 13.287Q21.425 13 21 13Q20.575 13 20.288 13.287Q20 13.575 20 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10H21Q18.925 10 17.462 11.462Q16 12.925 16 15V20ZM12 12.825Q12.125 12.825 12.262 12.787Q12.4 12.75 12.525 12.675L19.6 8.25Q19.8 8.125 19.9 7.938Q20 7.75 20 7.525Q20 7.025 19.575 6.775Q19.15 6.525 18.7 6.8L12 11L5.3 6.8Q4.85 6.525 4.425 6.787Q4 7.05 4 7.525Q4 7.775 4.1 7.962Q4.2 8.15 4.4 8.25L11.475 12.675Q11.6 12.75 11.738 12.787Q11.875 12.825 12 12.825Z"}))});IconMaterialMailLockRoundedFilled.displayName="AmauiIconMaterialMailLockRoundedFilled";var IconMaterialMailLockRoundedFilled$1 = IconMaterialMailLockRoundedFilled;

  const IconMaterialMailLockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockRoundedW100",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V9H20.35H20V6.55L12.425 11.575Q12.325 11.625 12.225 11.662Q12.125 11.7 12 11.7Q11.875 11.7 11.775 11.662Q11.675 11.625 11.575 11.575L4 6.55V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H15.5V18.7ZM12 11 19.6 6H4.4ZM4 18V13.975Q4 11.925 4 10.462Q4 9 4 9V6.55V6.75Q4 6.675 4 6.537Q4 6.4 4 6.275Q4 6.175 4 6.125Q4 6.075 4 6.15V6V6.175Q4 6.1 4 6.112Q4 6.125 4 6.25Q4 6.375 4 6.525Q4 6.675 4 6.75V6.55V17.2Q4 17.55 4 17.775Q4 18 4 18ZM18.35 18.7Q18 18.7 17.75 18.45Q17.5 18.2 17.5 17.85V14.85Q17.5 14.5 17.788 14.25Q18.075 14 18.5 14V12.85Q18.5 12.075 19.038 11.537Q19.575 11 20.35 11Q21.125 11 21.663 11.537Q22.2 12.075 22.2 12.85V14Q22.625 14 22.913 14.25Q23.2 14.5 23.2 14.85V17.85Q23.2 18.2 22.95 18.45Q22.7 18.7 22.35 18.7ZM19.2 14H21.5V12.85Q21.5 12.375 21.163 12.037Q20.825 11.7 20.35 11.7Q19.875 11.7 19.538 12.037Q19.2 12.375 19.2 12.85Z"}))});IconMaterialMailLockRoundedW100.displayName="AmauiIconMaterialMailLockRoundedW100";var IconMaterialMailLockRoundedW100$1 = IconMaterialMailLockRoundedW100;

  const IconMaterialMailLockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockRoundedW100Filled",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 18.7Q18 18.7 17.75 18.45Q17.5 18.2 17.5 17.85V14.85Q17.5 14.5 17.788 14.25Q18.075 14 18.5 14V12.85Q18.5 12.075 19.038 11.537Q19.575 11 20.35 11Q21.125 11 21.663 11.537Q22.2 12.075 22.2 12.85V14Q22.625 14 22.913 14.25Q23.2 14.5 23.2 14.85V17.85Q23.2 18.2 22.95 18.45Q22.7 18.7 22.35 18.7ZM19.2 14H21.5V12.85Q21.5 12.375 21.163 12.037Q20.825 11.7 20.35 11.7Q19.875 11.7 19.538 12.037Q19.2 12.375 19.2 12.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V9H20.35Q18.325 9 16.913 10.462Q15.5 11.925 15.5 13.975V18.7ZM12 11.7Q12.125 11.7 12.225 11.662Q12.325 11.625 12.425 11.575L19.7 6.75Q19.825 6.675 19.85 6.537Q19.875 6.4 19.8 6.275Q19.75 6.175 19.6 6.137Q19.45 6.1 19.325 6.175L12 11L4.675 6.175Q4.55 6.1 4.412 6.112Q4.275 6.125 4.2 6.25Q4.125 6.375 4.15 6.525Q4.175 6.675 4.3 6.75L11.575 11.575Q11.675 11.625 11.775 11.662Q11.875 11.7 12 11.7Z"}))});IconMaterialMailLockRoundedW100Filled.displayName="AmauiIconMaterialMailLockRoundedW100Filled";var IconMaterialMailLockRoundedW100Filled$1 = IconMaterialMailLockRoundedW100Filled;

  const IconMaterialMailLockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockSharp",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18H16V20H2V4H22V10H21H20V8L12 13L4 8ZM12 11 20 6H4ZM4 18V15Q4 12.925 4 11.462Q4 10 4 10V8V6V8ZM18 20V15H19V14Q19 13.175 19.587 12.587Q20.175 12 21 12Q21.825 12 22.413 12.587Q23 13.175 23 14V15H24V20ZM20 15H22V14Q22 13.575 21.712 13.287Q21.425 13 21 13Q20.575 13 20.288 13.287Q20 13.575 20 14Z"}))});IconMaterialMailLockSharp.displayName="AmauiIconMaterialMailLockSharp";var IconMaterialMailLockSharp$1 = IconMaterialMailLockSharp;

  const IconMaterialMailLockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockSharpFilled",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11 4 6V8L12 13L20 8V6ZM18 20V15H19V14Q19 13.175 19.587 12.587Q20.175 12 21 12Q21.825 12 22.413 12.587Q23 13.175 23 14V15H24V20ZM20 15H22V14Q22 13.575 21.712 13.287Q21.425 13 21 13Q20.575 13 20.288 13.287Q20 13.575 20 14ZM2 20V4H22V10H21Q18.925 10 17.462 11.462Q16 12.925 16 15V20Z"}))});IconMaterialMailLockSharpFilled.displayName="AmauiIconMaterialMailLockSharpFilled";var IconMaterialMailLockSharpFilled$1 = IconMaterialMailLockSharpFilled;

  const IconMaterialMailLockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockSharpW100",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18H15.5V18.7H3.3V5.3H20.7V9H20.35H20V6.55L12 11.85L4 6.55ZM12 11 19.6 6H4.4ZM4 18V13.975Q4 11.925 4 10.462Q4 9 4 9V6.55V6V6.55ZM17.5 18.7V14H18.5V12.85Q18.5 12.075 19.038 11.537Q19.575 11 20.35 11Q21.125 11 21.663 11.537Q22.2 12.075 22.2 12.85V14H23.2V18.7ZM19.2 14H21.5V12.85Q21.5 12.375 21.163 12.037Q20.825 11.7 20.35 11.7Q19.875 11.7 19.538 12.037Q19.2 12.375 19.2 12.85Z"}))});IconMaterialMailLockSharpW100.displayName="AmauiIconMaterialMailLockSharpW100";var IconMaterialMailLockSharpW100$1 = IconMaterialMailLockSharpW100;

  const IconMaterialMailLockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockSharpW100Filled",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11 4.4 6 4 6.55 12 11.85 20 6.55 19.6 6ZM17.5 18.7V14H18.5V12.85Q18.5 12.075 19.038 11.537Q19.575 11 20.35 11Q21.125 11 21.663 11.537Q22.2 12.075 22.2 12.85V14H23.2V18.7ZM19.2 14H21.5V12.85Q21.5 12.375 21.163 12.037Q20.825 11.7 20.35 11.7Q19.875 11.7 19.538 12.037Q19.2 12.375 19.2 12.85ZM3.3 18.7V5.3H20.7V9H20.35Q18.325 9 16.913 10.462Q15.5 11.925 15.5 13.975V18.7Z"}))});IconMaterialMailLockSharpW100Filled.displayName="AmauiIconMaterialMailLockSharpW100Filled";var IconMaterialMailLockSharpW100Filled$1 = IconMaterialMailLockSharpW100Filled;

  const IconMaterialMailLockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailLockTwoTone",short_name:"MailLock"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"20,6 4,6 12,11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,13L4,8v10h12v-3.03c0-2.42,1.72-4.44,4-4.9V8L12,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18V8l8,5l8-5v2.08c0.32-0.07,0.66-0.1,1-0.1h1V6c0-1.1-0.9-2-2-2H4C2.9,4,2.01,4.9,2.01,6L2,18c0,1.1,0.9,2,2,2h12v-2 H4z M20,6l-8,5L4,6H20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23,15v-1c0-1.1-0.9-2-2-2s-2,0.9-2,2v1c-0.55,0-1,0.45-1,1v3c0,0.55,0.45,1,1,1h1h3c0.55,0,1-0.45,1-1v-3 C24,15.45,23.55,15,23,15z M20,15v-1c0-0.55,0.45-1,1-1s1,0.45,1,1v1H20z"}))))});IconMaterialMailLockTwoTone.displayName="AmauiIconMaterialMailLockTwoTone";var IconMaterialMailLockTwoTone$1 = IconMaterialMailLockTwoTone;

  const IconMaterialMailRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailRounded",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM20 8 12.525 12.675Q12.4 12.75 12.262 12.787Q12.125 12.825 12 12.825Q11.875 12.825 11.738 12.787Q11.6 12.75 11.475 12.675L4 8V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18ZM12 11 20 6H4ZM4 8V8.25Q4 8.125 4 7.938Q4 7.75 4 7.525Q4 7.025 4 6.775Q4 6.525 4 6.8V6V6.8Q4 6.525 4 6.787Q4 7.05 4 7.525Q4 7.775 4 7.962Q4 8.15 4 8.25V8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialMailRounded.displayName="AmauiIconMaterialMailRounded";var IconMaterialMailRounded$1 = IconMaterialMailRounded;

  const IconMaterialMailRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailRoundedFilled",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM12 12.825Q12.125 12.825 12.262 12.787Q12.4 12.75 12.525 12.675L19.6 8.25Q19.8 8.125 19.9 7.938Q20 7.75 20 7.525Q20 7.025 19.575 6.775Q19.15 6.525 18.7 6.8L12 11L5.3 6.8Q4.85 6.525 4.425 6.787Q4 7.05 4 7.525Q4 7.775 4.1 7.962Q4.2 8.15 4.4 8.25L11.475 12.675Q11.6 12.75 11.738 12.787Q11.875 12.825 12 12.825Z"}))});IconMaterialMailRoundedFilled.displayName="AmauiIconMaterialMailRoundedFilled";var IconMaterialMailRoundedFilled$1 = IconMaterialMailRoundedFilled;

  const IconMaterialMailRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailRoundedW100",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM20 6.55 12.425 11.575Q12.325 11.625 12.225 11.662Q12.125 11.7 12 11.7Q11.875 11.7 11.775 11.662Q11.675 11.625 11.575 11.575L4 6.55V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2ZM12 11 19.6 6H4.4ZM4 6.55V6.75Q4 6.675 4 6.537Q4 6.4 4 6.275Q4 6.175 4 6.137Q4 6.1 4 6.175V6V6.175Q4 6.1 4 6.112Q4 6.125 4 6.25Q4 6.375 4 6.525Q4 6.675 4 6.75V6.55V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialMailRoundedW100.displayName="AmauiIconMaterialMailRoundedW100";var IconMaterialMailRoundedW100$1 = IconMaterialMailRoundedW100;

  const IconMaterialMailRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailRoundedW100Filled",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM12 11.7Q12.125 11.7 12.225 11.662Q12.325 11.625 12.425 11.575L19.7 6.75Q19.825 6.675 19.85 6.537Q19.875 6.4 19.8 6.275Q19.75 6.175 19.6 6.137Q19.45 6.1 19.325 6.175L12 11L4.675 6.175Q4.55 6.1 4.412 6.112Q4.275 6.125 4.2 6.25Q4.125 6.375 4.15 6.525Q4.175 6.675 4.3 6.75L11.575 11.575Q11.675 11.625 11.775 11.662Q11.875 11.7 12 11.7Z"}))});IconMaterialMailRoundedW100Filled.displayName="AmauiIconMaterialMailRoundedW100Filled";var IconMaterialMailRoundedW100Filled$1 = IconMaterialMailRoundedW100Filled;

  const IconMaterialMailSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailSharp",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM12 13 4 8V18H20V8ZM12 11 20 6H4ZM4 8V6V8Z"}))});IconMaterialMailSharp.displayName="AmauiIconMaterialMailSharp";var IconMaterialMailSharp$1 = IconMaterialMailSharp;

  const IconMaterialMailSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailSharpFilled",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM12 13 20 8V6L12 11L4 6V8Z"}))});IconMaterialMailSharpFilled.displayName="AmauiIconMaterialMailSharpFilled";var IconMaterialMailSharpFilled$1 = IconMaterialMailSharpFilled;

  const IconMaterialMailSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailSharpW100",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM12 11.85 4 6.55V18H20V6.55ZM12 11 19.6 6H4.4ZM4 6.55V6V6.55V18Z"}))});IconMaterialMailSharpW100.displayName="AmauiIconMaterialMailSharpW100";var IconMaterialMailSharpW100$1 = IconMaterialMailSharpW100;

  const IconMaterialMailSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailSharpW100Filled",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM12 11.85 20 6.55V6L12 11L4 6V6.55Z"}))});IconMaterialMailSharpW100Filled.displayName="AmauiIconMaterialMailSharpW100Filled";var IconMaterialMailSharpW100Filled$1 = IconMaterialMailSharpW100Filled;

  const IconMaterialMailTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MailTwoTone",short_name:"Mail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6H4l8 4.99zM4 8v10h16V8l-8 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 2l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z"}))});IconMaterialMailTwoTone.displayName="AmauiIconMaterialMailTwoTone";var IconMaterialMailTwoTone$1 = IconMaterialMailTwoTone;

  const IconMaterialMaleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleRounded",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 20Q7.2 20 5.6 18.4Q4 16.8 4 14.5Q4 12.2 5.6 10.6Q7.2 9 9.5 9Q10.325 9 11.125 9.238Q11.925 9.475 12.6 9.975L16.575 6H15Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5V9Q20 9.425 19.712 9.712Q19.425 10 19 10Q18.575 10 18.288 9.712Q18 9.425 18 9V7.425L14.025 11.375Q14.5 12.075 14.75 12.862Q15 13.65 15 14.5Q15 16.8 13.4 18.4Q11.8 20 9.5 20ZM9.5 11Q8.05 11 7.025 12.025Q6 13.05 6 14.5Q6 15.95 7.025 16.975Q8.05 18 9.5 18Q10.95 18 11.975 16.975Q13 15.95 13 14.5Q13 13.05 11.975 12.025Q10.95 11 9.5 11Z"}))});IconMaterialMaleRounded.displayName="AmauiIconMaterialMaleRounded";var IconMaterialMaleRounded$1 = IconMaterialMaleRounded;

  const IconMaterialMaleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleRoundedFilled",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 20Q7.2 20 5.6 18.4Q4 16.8 4 14.5Q4 12.2 5.6 10.6Q7.2 9 9.5 9Q10.325 9 11.125 9.238Q11.925 9.475 12.6 9.975L16.575 6H15Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5V9Q20 9.425 19.712 9.712Q19.425 10 19 10Q18.575 10 18.288 9.712Q18 9.425 18 9V7.425L14.025 11.375Q14.5 12.075 14.75 12.862Q15 13.65 15 14.5Q15 16.8 13.4 18.4Q11.8 20 9.5 20ZM9.5 11Q8.05 11 7.025 12.025Q6 13.05 6 14.5Q6 15.95 7.025 16.975Q8.05 18 9.5 18Q10.95 18 11.975 16.975Q13 15.95 13 14.5Q13 13.05 11.975 12.025Q10.95 11 9.5 11Z"}))});IconMaterialMaleRoundedFilled.displayName="AmauiIconMaterialMaleRoundedFilled";var IconMaterialMaleRoundedFilled$1 = IconMaterialMaleRoundedFilled;

  const IconMaterialMaleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleRoundedW100",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 19.35Q7.475 19.35 6.062 17.938Q4.65 16.525 4.65 14.5Q4.65 12.475 6.062 11.062Q7.475 9.65 9.5 9.65Q10.375 9.65 11.163 9.987Q11.95 10.325 12.675 10.825L18.15 5.35H15Q14.85 5.35 14.75 5.25Q14.65 5.15 14.65 5Q14.65 4.85 14.75 4.75Q14.85 4.65 15 4.65H18.6Q18.925 4.65 19.138 4.862Q19.35 5.075 19.35 5.4V9Q19.35 9.15 19.25 9.25Q19.15 9.35 19 9.35Q18.85 9.35 18.75 9.25Q18.65 9.15 18.65 9V5.875L13.175 11.3Q13.675 12.025 14.013 12.825Q14.35 13.625 14.35 14.5Q14.35 16.525 12.938 17.938Q11.525 19.35 9.5 19.35ZM9.5 10.35Q7.775 10.35 6.562 11.562Q5.35 12.775 5.35 14.5Q5.35 16.225 6.562 17.438Q7.775 18.65 9.5 18.65Q11.225 18.65 12.438 17.438Q13.65 16.225 13.65 14.5Q13.65 12.775 12.438 11.562Q11.225 10.35 9.5 10.35Z"}))});IconMaterialMaleRoundedW100.displayName="AmauiIconMaterialMaleRoundedW100";var IconMaterialMaleRoundedW100$1 = IconMaterialMaleRoundedW100;

  const IconMaterialMaleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleRoundedW100Filled",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 19.35Q7.475 19.35 6.062 17.938Q4.65 16.525 4.65 14.5Q4.65 12.475 6.062 11.062Q7.475 9.65 9.5 9.65Q10.375 9.65 11.163 9.987Q11.95 10.325 12.675 10.825L18.15 5.35H15Q14.85 5.35 14.75 5.25Q14.65 5.15 14.65 5Q14.65 4.85 14.75 4.75Q14.85 4.65 15 4.65H18.6Q18.925 4.65 19.138 4.862Q19.35 5.075 19.35 5.4V9Q19.35 9.15 19.25 9.25Q19.15 9.35 19 9.35Q18.85 9.35 18.75 9.25Q18.65 9.15 18.65 9V5.875L13.175 11.3Q13.675 12.025 14.013 12.825Q14.35 13.625 14.35 14.5Q14.35 16.525 12.938 17.938Q11.525 19.35 9.5 19.35ZM9.5 10.35Q7.775 10.35 6.562 11.562Q5.35 12.775 5.35 14.5Q5.35 16.225 6.562 17.438Q7.775 18.65 9.5 18.65Q11.225 18.65 12.438 17.438Q13.65 16.225 13.65 14.5Q13.65 12.775 12.438 11.562Q11.225 10.35 9.5 10.35Z"}))});IconMaterialMaleRoundedW100Filled.displayName="AmauiIconMaterialMaleRoundedW100Filled";var IconMaterialMaleRoundedW100Filled$1 = IconMaterialMaleRoundedW100Filled;

  const IconMaterialMaleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleSharp",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4V10H18V7.425L14.025 11.375Q14.5 12.075 14.75 12.862Q15 13.65 15 14.5Q15 16.8 13.4 18.4Q11.8 20 9.5 20Q7.2 20 5.6 18.4Q4 16.8 4 14.5Q4 12.2 5.6 10.6Q7.2 9 9.5 9Q10.325 9 11.125 9.238Q11.925 9.475 12.6 9.975L16.575 6H14V4ZM9.5 11Q8.05 11 7.025 12.025Q6 13.05 6 14.5Q6 15.95 7.025 16.975Q8.05 18 9.5 18Q10.95 18 11.975 16.975Q13 15.95 13 14.5Q13 13.05 11.975 12.025Q10.95 11 9.5 11Z"}))});IconMaterialMaleSharp.displayName="AmauiIconMaterialMaleSharp";var IconMaterialMaleSharp$1 = IconMaterialMaleSharp;

  const IconMaterialMaleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleSharpFilled",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4V10H18V7.425L14.025 11.375Q14.5 12.075 14.75 12.862Q15 13.65 15 14.5Q15 16.8 13.4 18.4Q11.8 20 9.5 20Q7.2 20 5.6 18.4Q4 16.8 4 14.5Q4 12.2 5.6 10.6Q7.2 9 9.5 9Q10.325 9 11.125 9.238Q11.925 9.475 12.6 9.975L16.575 6H14V4ZM9.5 11Q8.05 11 7.025 12.025Q6 13.05 6 14.5Q6 15.95 7.025 16.975Q8.05 18 9.5 18Q10.95 18 11.975 16.975Q13 15.95 13 14.5Q13 13.05 11.975 12.025Q10.95 11 9.5 11Z"}))});IconMaterialMaleSharpFilled.displayName="AmauiIconMaterialMaleSharpFilled";var IconMaterialMaleSharpFilled$1 = IconMaterialMaleSharpFilled;

  const IconMaterialMaleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleSharpW100",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 4.65V9.35H18.65V5.875L13.175 11.3Q13.675 12.025 14.013 12.825Q14.35 13.625 14.35 14.5Q14.35 16.525 12.938 17.938Q11.525 19.35 9.5 19.35Q7.475 19.35 6.062 17.938Q4.65 16.525 4.65 14.5Q4.65 12.475 6.062 11.062Q7.475 9.65 9.5 9.65Q10.375 9.65 11.163 9.987Q11.95 10.325 12.675 10.825L18.15 5.35H14.65V4.65ZM9.5 10.35Q7.775 10.35 6.562 11.562Q5.35 12.775 5.35 14.5Q5.35 16.225 6.562 17.438Q7.775 18.65 9.5 18.65Q11.225 18.65 12.438 17.438Q13.65 16.225 13.65 14.5Q13.65 12.775 12.438 11.562Q11.225 10.35 9.5 10.35Z"}))});IconMaterialMaleSharpW100.displayName="AmauiIconMaterialMaleSharpW100";var IconMaterialMaleSharpW100$1 = IconMaterialMaleSharpW100;

  const IconMaterialMaleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleSharpW100Filled",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 4.65V9.35H18.65V5.875L13.175 11.3Q13.675 12.025 14.013 12.825Q14.35 13.625 14.35 14.5Q14.35 16.525 12.938 17.938Q11.525 19.35 9.5 19.35Q7.475 19.35 6.062 17.938Q4.65 16.525 4.65 14.5Q4.65 12.475 6.062 11.062Q7.475 9.65 9.5 9.65Q10.375 9.65 11.163 9.987Q11.95 10.325 12.675 10.825L18.15 5.35H14.65V4.65ZM9.5 10.35Q7.775 10.35 6.562 11.562Q5.35 12.775 5.35 14.5Q5.35 16.225 6.562 17.438Q7.775 18.65 9.5 18.65Q11.225 18.65 12.438 17.438Q13.65 16.225 13.65 14.5Q13.65 12.775 12.438 11.562Q11.225 10.35 9.5 10.35Z"}))});IconMaterialMaleSharpW100Filled.displayName="AmauiIconMaterialMaleSharpW100Filled";var IconMaterialMaleSharpW100Filled$1 = IconMaterialMaleSharpW100Filled;

  const IconMaterialMaleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaleTwoTone",short_name:"Male"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5,11c1.93,0,3.5,1.57,3.5,3.5S11.43,18,9.5,18S6,16.43,6,14.5S7.57,11,9.5,11z M9.5,9C6.46,9,4,11.46,4,14.5 S6.46,20,9.5,20s5.5-2.46,5.5-5.5c0-1.16-0.36-2.23-0.97-3.12L18,7.42V10h2V4h-6v2h2.58l-3.97,3.97C11.73,9.36,10.66,9,9.5,9z"}))});IconMaterialMaleTwoTone.displayName="AmauiIconMaterialMaleTwoTone";var IconMaterialMaleTwoTone$1 = IconMaterialMaleTwoTone;

  const IconMaterialMan2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2Rounded",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 21v-6H9q-.425 0-.712-.288Q8 14.425 8 14V9q0-.825.588-1.413Q9.175 7 10 7h4q.825 0 1.413.587Q16 8.175 16 9v5q0 .425-.287.712Q15.425 15 15 15h-1.5v6q0 .425-.287.712-.288.288-.713.288h-1q-.425 0-.712-.288-.288-.287-.288-.712ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialMan2Rounded.displayName="AmauiIconMaterialMan2Rounded";var IconMaterialMan2Rounded$1 = IconMaterialMan2Rounded;

  const IconMaterialMan2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2RoundedFilled",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 21v-6H9q-.425 0-.712-.288Q8 14.425 8 14V9q0-.825.588-1.413Q9.175 7 10 7h4q.825 0 1.413.587Q16 8.175 16 9v5q0 .425-.287.712Q15.425 15 15 15h-1.5v6q0 .425-.287.712-.288.288-.713.288h-1q-.425 0-.712-.288-.288-.287-.288-.712ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialMan2RoundedFilled.displayName="AmauiIconMaterialMan2RoundedFilled";var IconMaterialMan2RoundedFilled$1 = IconMaterialMan2RoundedFilled;

  const IconMaterialMan2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2RoundedW100",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.725 20.6v-5.7H9.35q-.325 0-.538-.212-.212-.213-.212-.538v-5.1q0-.625.437-1.063.438-.437 1.063-.437h3.8q.625 0 1.063.437.437.438.437 1.063v5.1q0 .325-.212.538-.213.212-.538.212h-1.375v5.7q0 .325-.213.538-.212.212-.537.212h-1.05q-.325 0-.537-.212-.213-.213-.213-.538ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialMan2RoundedW100.displayName="AmauiIconMaterialMan2RoundedW100";var IconMaterialMan2RoundedW100$1 = IconMaterialMan2RoundedW100;

  const IconMaterialMan2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2RoundedW100Filled",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.725 20.6v-5.7H9.35q-.325 0-.538-.212-.212-.213-.212-.538v-5.1q0-.625.437-1.063.438-.437 1.063-.437h3.8q.625 0 1.063.437.437.438.437 1.063v5.1q0 .325-.212.538-.213.212-.538.212h-1.375v5.7q0 .325-.213.538-.212.212-.537.212h-1.05q-.325 0-.537-.212-.213-.213-.213-.538ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialMan2RoundedW100Filled.displayName="AmauiIconMaterialMan2RoundedW100Filled";var IconMaterialMan2RoundedW100Filled$1 = IconMaterialMan2RoundedW100Filled;

  const IconMaterialMan2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2Sharp",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 22v-7H8V7h8v8h-2.5v7ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialMan2Sharp.displayName="AmauiIconMaterialMan2Sharp";var IconMaterialMan2Sharp$1 = IconMaterialMan2Sharp;

  const IconMaterialMan2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2SharpFilled",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 22v-7H8V7h8v8h-2.5v7ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialMan2SharpFilled.displayName="AmauiIconMaterialMan2SharpFilled";var IconMaterialMan2SharpFilled$1 = IconMaterialMan2SharpFilled;

  const IconMaterialMan2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2SharpW100",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.725 21.35V14.9H8.6V7.55h6.8v7.35h-2.125v6.45ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialMan2SharpW100.displayName="AmauiIconMaterialMan2SharpW100";var IconMaterialMan2SharpW100$1 = IconMaterialMan2SharpW100;

  const IconMaterialMan2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2SharpW100Filled",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.725 21.35V14.9H8.6V7.55h6.8v7.35h-2.125v6.45ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialMan2SharpW100Filled.displayName="AmauiIconMaterialMan2SharpW100Filled";var IconMaterialMan2SharpW100Filled$1 = IconMaterialMan2SharpW100Filled;

  const IconMaterialMan2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man2TwoTone",short_name:"Man2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,7h-4C8.9,7,8,7.9,8,9v6h2.5v7h3v-7H16V9C16,7.9,15.1,7,14,7z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"4",r:"2"}))))});IconMaterialMan2TwoTone.displayName="AmauiIconMaterialMan2TwoTone";var IconMaterialMan2TwoTone$1 = IconMaterialMan2TwoTone;

  const IconMaterialMan3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3Rounded",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22.25q-.425 0-.712-.288Q10 21.675 10 21.25v-6H9q-.425 0-.712-.288Q8 14.675 8 14.25v-5q0-.825.588-1.413Q9.175 7.25 10 7.25h4q.825 0 1.413.587Q16 8.425 16 9.25v5q0 .425-.287.712-.288.288-.713.288h-1v6q0 .425-.287.712-.288.288-.713.288Zm.65-16.1L10.1 4.6q-.15-.15-.15-.35 0-.2.15-.35l1.55-1.55q.15-.15.35-.15.2 0 .35.15L13.9 3.9q.15.15.15.35 0 .2-.15.35l-1.55 1.55q-.15.15-.35.15-.2 0-.35-.15Z"}))});IconMaterialMan3Rounded.displayName="AmauiIconMaterialMan3Rounded";var IconMaterialMan3Rounded$1 = IconMaterialMan3Rounded;

  const IconMaterialMan3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3RoundedFilled",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22.25q-.425 0-.712-.288Q10 21.675 10 21.25v-6H9q-.425 0-.712-.288Q8 14.675 8 14.25v-5q0-.825.588-1.413Q9.175 7.25 10 7.25h4q.825 0 1.413.587Q16 8.425 16 9.25v5q0 .425-.287.712-.288.288-.713.288h-1v6q0 .425-.287.712-.288.288-.713.288Zm.65-16.1L10.1 4.6q-.15-.15-.15-.35 0-.2.15-.35l1.55-1.55q.15-.15.35-.15.2 0 .35.15L13.9 3.9q.15.15.15.35 0 .2-.15.35l-1.55 1.55q-.15.15-.35.15-.2 0-.35-.15Z"}))});IconMaterialMan3RoundedFilled.displayName="AmauiIconMaterialMan3RoundedFilled";var IconMaterialMan3RoundedFilled$1 = IconMaterialMan3RoundedFilled;

  const IconMaterialMan3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3RoundedW100",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 21.6q-.325 0-.537-.212-.213-.213-.213-.538v-5.7h-.95q-.325 0-.538-.212-.212-.213-.212-.538V9.3q0-.625.437-1.062Q9.475 7.8 10.1 7.8h3.8q.625 0 1.063.438.437.437.437 1.062v5.1q0 .325-.212.538-.213.212-.538.212h-.95v5.7q0 .325-.212.538-.213.212-.538.212Zm.675-15.625-1.3-1.3Q10.3 4.55 10.3 4.4q0-.15.125-.275l1.3-1.3Q11.85 2.7 12 2.7q.15 0 .275.125l1.3 1.3q.125.125.125.275 0 .15-.125.275l-1.3 1.3Q12.15 6.1 12 6.1q-.15 0-.275-.125Z"}))});IconMaterialMan3RoundedW100.displayName="AmauiIconMaterialMan3RoundedW100";var IconMaterialMan3RoundedW100$1 = IconMaterialMan3RoundedW100;

  const IconMaterialMan3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3RoundedW100Filled",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 21.6q-.325 0-.537-.212-.213-.213-.213-.538v-5.7h-.95q-.325 0-.538-.212-.212-.213-.212-.538V9.3q0-.625.437-1.062Q9.475 7.8 10.1 7.8h3.8q.625 0 1.063.438.437.437.437 1.062v5.1q0 .325-.212.538-.213.212-.538.212h-.95v5.7q0 .325-.212.538-.213.212-.538.212Zm.675-15.625-1.3-1.3Q10.3 4.55 10.3 4.4q0-.15.125-.275l1.3-1.3Q11.85 2.7 12 2.7q.15 0 .275.125l1.3 1.3q.125.125.125.275 0 .15-.125.275l-1.3 1.3Q12.15 6.1 12 6.1q-.15 0-.275-.125Z"}))});IconMaterialMan3RoundedW100Filled.displayName="AmauiIconMaterialMan3RoundedW100Filled";var IconMaterialMan3RoundedW100Filled$1 = IconMaterialMan3RoundedW100Filled;

  const IconMaterialMan3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3Sharp",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22.25v-7H8v-8h8v8h-2v7ZM12 6.5 9.75 4.25 12 2l2.25 2.25Z"}))});IconMaterialMan3Sharp.displayName="AmauiIconMaterialMan3Sharp";var IconMaterialMan3Sharp$1 = IconMaterialMan3Sharp;

  const IconMaterialMan3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3SharpFilled",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22.25v-7H8v-8h8v8h-2v7ZM12 6.5 9.75 4.25 12 2l2.25 2.25Z"}))});IconMaterialMan3SharpFilled.displayName="AmauiIconMaterialMan3SharpFilled";var IconMaterialMan3SharpFilled$1 = IconMaterialMan3SharpFilled;

  const IconMaterialMan3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3SharpW100",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 21.6v-6.45H8.6V7.8h6.8v7.35h-1.7v6.45ZM12 6.25 10.15 4.4 12 2.55l1.85 1.85Z"}))});IconMaterialMan3SharpW100.displayName="AmauiIconMaterialMan3SharpW100";var IconMaterialMan3SharpW100$1 = IconMaterialMan3SharpW100;

  const IconMaterialMan3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3SharpW100Filled",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 21.6v-6.45H8.6V7.8h6.8v7.35h-1.7v6.45ZM12 6.25 10.15 4.4 12 2.55l1.85 1.85Z"}))});IconMaterialMan3SharpW100Filled.displayName="AmauiIconMaterialMan3SharpW100Filled";var IconMaterialMan3SharpW100Filled$1 = IconMaterialMan3SharpW100Filled;

  const IconMaterialMan3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man3TwoTone",short_name:"Man3"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,7h-4C8.9,7,8,7.9,8,9v6h2v7h4v-7h2V9C16,7.9,15.1,7,14,7z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3.18",transform:"matrix(0.7071 0.7071 -0.7071 0.7071 6.3431 -7.3137)",width:"3.18",x:"10.41",y:"2.41"}))))});IconMaterialMan3TwoTone.displayName="AmauiIconMaterialMan3TwoTone";var IconMaterialMan3TwoTone$1 = IconMaterialMan3TwoTone;

  const IconMaterialMan4Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4Rounded",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 22q-.575 0-1-.363-.425-.362-.5-.937L8.3 9.275q-.125-.9.475-1.587.6-.688 1.5-.688h3.45q.9 0 1.5.688.6.687.475 1.587L14.175 20.7q-.075.575-.5.937-.425.363-1 .363ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialMan4Rounded.displayName="AmauiIconMaterialMan4Rounded";var IconMaterialMan4Rounded$1 = IconMaterialMan4Rounded;

  const IconMaterialMan4RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4RoundedFilled",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 22q-.575 0-1-.363-.425-.362-.5-.937L8.3 9.275q-.125-.9.475-1.587.6-.688 1.5-.688h3.45q.9 0 1.5.688.6.687.475 1.587L14.175 20.7q-.075.575-.5.937-.425.363-1 .363ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialMan4RoundedFilled.displayName="AmauiIconMaterialMan4RoundedFilled";var IconMaterialMan4RoundedFilled$1 = IconMaterialMan4RoundedFilled;

  const IconMaterialMan4RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4RoundedW100",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 21.35q-.425 0-.75-.275t-.375-.7L8.8 9.225q-.075-.675.375-1.175t1.125-.5h3.4q.675 0 1.125.5.45.5.375 1.175l-1.375 11.15q-.05.425-.375.7-.325.275-.75.275Zm.7-15.6q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialMan4RoundedW100.displayName="AmauiIconMaterialMan4RoundedW100";var IconMaterialMan4RoundedW100$1 = IconMaterialMan4RoundedW100;

  const IconMaterialMan4RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4RoundedW100Filled",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 21.35q-.425 0-.75-.275t-.375-.7L8.8 9.225q-.075-.675.375-1.175t1.125-.5h3.4q.675 0 1.125.5.45.5.375 1.175l-1.375 11.15q-.05.425-.375.7-.325.275-.75.275Zm.7-15.6q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialMan4RoundedW100Filled.displayName="AmauiIconMaterialMan4RoundedW100Filled";var IconMaterialMan4RoundedW100Filled$1 = IconMaterialMan4RoundedW100Filled;

  const IconMaterialMan4Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4Sharp",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22 8 7h8l-2 15Zm2-16q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialMan4Sharp.displayName="AmauiIconMaterialMan4Sharp";var IconMaterialMan4Sharp$1 = IconMaterialMan4Sharp;

  const IconMaterialMan4SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4SharpFilled",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22 8 7h8l-2 15Zm2-16q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialMan4SharpFilled.displayName="AmauiIconMaterialMan4SharpFilled";var IconMaterialMan4SharpFilled$1 = IconMaterialMan4SharpFilled;

  const IconMaterialMan4SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4SharpW100",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 21.35 8.6 7.55h6.8l-1.7 13.8ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialMan4SharpW100.displayName="AmauiIconMaterialMan4SharpW100";var IconMaterialMan4SharpW100$1 = IconMaterialMan4SharpW100;

  const IconMaterialMan4SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4SharpW100Filled",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 21.35 8.6 7.55h6.8l-1.7 13.8ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialMan4SharpW100Filled.displayName="AmauiIconMaterialMan4SharpW100Filled";var IconMaterialMan4SharpW100Filled$1 = IconMaterialMan4SharpW100Filled;

  const IconMaterialMan4TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Man4TwoTone",short_name:"Man4"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75,7h-3.5C9.04,7,8.11,8.07,8.27,9.26L10,22h4l1.73-12.74C15.89,8.07,14.96,7,13.75,7z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"4",r:"2"}))))});IconMaterialMan4TwoTone.displayName="AmauiIconMaterialMan4TwoTone";var IconMaterialMan4TwoTone$1 = IconMaterialMan4TwoTone;

  const IconMaterialManageAccountsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsRounded",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V17.2Q2 16.375 2.425 15.65Q2.85 14.925 3.6 14.55Q4.875 13.9 6.475 13.45Q8.075 13 10 13Q10.2 13 10.35 13Q10.5 13 10.65 13.05Q10.45 13.5 10.312 13.988Q10.175 14.475 10.1 15H10Q8.225 15 6.812 15.45Q5.4 15.9 4.5 16.35Q4.275 16.475 4.138 16.7Q4 16.925 4 17.2V18H10.3Q10.45 18.525 10.7 19.038Q10.95 19.55 11.25 20ZM10 10Q10.825 10 11.413 9.412Q12 8.825 12 8Q12 7.175 11.413 6.588Q10.825 6 10 6Q9.175 6 8.588 6.588Q8 7.175 8 8Q8 8.825 8.588 9.412Q9.175 10 10 10ZM10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8ZM10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18ZM17 18Q17.825 18 18.413 17.413Q19 16.825 19 16Q19 15.175 18.413 14.587Q17.825 14 17 14Q16.175 14 15.588 14.587Q15 15.175 15 16Q15 16.825 15.588 17.413Q16.175 18 17 18ZM15.7 19.5Q15.4 19.375 15.137 19.238Q14.875 19.1 14.6 18.9L13.525 19.225Q13.35 19.275 13.2 19.212Q13.05 19.15 12.95 19L12.35 18Q12.25 17.85 12.288 17.675Q12.325 17.5 12.475 17.375L13.3 16.65Q13.25 16.3 13.25 16Q13.25 15.7 13.3 15.35L12.475 14.625Q12.325 14.5 12.288 14.325Q12.25 14.15 12.35 14L12.95 13Q13.05 12.85 13.2 12.787Q13.35 12.725 13.525 12.775L14.6 13.1Q14.875 12.9 15.137 12.762Q15.4 12.625 15.7 12.5L15.925 11.4Q15.975 11.225 16.1 11.113Q16.225 11 16.4 11H17.6Q17.775 11 17.9 11.113Q18.025 11.225 18.075 11.4L18.3 12.5Q18.6 12.625 18.863 12.775Q19.125 12.925 19.4 13.15L20.45 12.775Q20.625 12.7 20.788 12.775Q20.95 12.85 21.05 13L21.65 14.05Q21.75 14.2 21.725 14.375Q21.7 14.55 21.55 14.675L20.7 15.4Q20.75 15.7 20.75 16.025Q20.75 16.35 20.7 16.65L21.525 17.375Q21.675 17.5 21.712 17.675Q21.75 17.85 21.65 18L21.05 19Q20.95 19.15 20.8 19.212Q20.65 19.275 20.475 19.225L19.4 18.9Q19.125 19.1 18.863 19.238Q18.6 19.375 18.3 19.5L18.075 20.6Q18.025 20.775 17.9 20.887Q17.775 21 17.6 21H16.4Q16.225 21 16.1 20.887Q15.975 20.775 15.925 20.6Z"}))});IconMaterialManageAccountsRounded.displayName="AmauiIconMaterialManageAccountsRounded";var IconMaterialManageAccountsRounded$1 = IconMaterialManageAccountsRounded;

  const IconMaterialManageAccountsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsRoundedFilled",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V17.2Q2 16.375 2.425 15.65Q2.85 14.925 3.6 14.55Q4.875 13.9 6.475 13.45Q8.075 13 10 13Q10.2 13 10.35 13Q10.5 13 10.65 13.05Q10.45 13.5 10.312 13.988Q10.175 14.475 10.1 15Q9.975 15.9 10.025 16.512Q10.075 17.125 10.3 18Q10.45 18.525 10.7 19.038Q10.95 19.55 11.25 20ZM17 18Q17.825 18 18.413 17.413Q19 16.825 19 16Q19 15.175 18.413 14.587Q17.825 14 17 14Q16.175 14 15.588 14.587Q15 15.175 15 16Q15 16.825 15.588 17.413Q16.175 18 17 18ZM15.7 19.5Q15.4 19.375 15.137 19.238Q14.875 19.1 14.6 18.9L13.525 19.225Q13.35 19.275 13.2 19.212Q13.05 19.15 12.95 19L12.35 18Q12.25 17.85 12.288 17.675Q12.325 17.5 12.475 17.375L13.3 16.65Q13.25 16.3 13.25 16Q13.25 15.7 13.3 15.35L12.475 14.625Q12.325 14.5 12.288 14.325Q12.25 14.15 12.35 14L12.95 13Q13.05 12.85 13.2 12.787Q13.35 12.725 13.525 12.775L14.6 13.1Q14.875 12.9 15.137 12.762Q15.4 12.625 15.7 12.5L15.925 11.4Q15.975 11.225 16.1 11.113Q16.225 11 16.4 11H17.6Q17.775 11 17.9 11.113Q18.025 11.225 18.075 11.4L18.3 12.5Q18.6 12.625 18.863 12.775Q19.125 12.925 19.4 13.15L20.45 12.775Q20.625 12.7 20.788 12.775Q20.95 12.85 21.05 13L21.65 14.05Q21.75 14.2 21.725 14.375Q21.7 14.55 21.55 14.675L20.7 15.4Q20.75 15.7 20.75 16.025Q20.75 16.35 20.7 16.65L21.525 17.375Q21.675 17.5 21.712 17.675Q21.75 17.85 21.65 18L21.05 19Q20.95 19.15 20.8 19.212Q20.65 19.275 20.475 19.225L19.4 18.9Q19.125 19.1 18.863 19.238Q18.6 19.375 18.3 19.5L18.075 20.6Q18.025 20.775 17.9 20.887Q17.775 21 17.6 21H16.4Q16.225 21 16.1 20.887Q15.975 20.775 15.925 20.6Z"}))});IconMaterialManageAccountsRoundedFilled.displayName="AmauiIconMaterialManageAccountsRoundedFilled";var IconMaterialManageAccountsRoundedFilled$1 = IconMaterialManageAccountsRoundedFilled;

  const IconMaterialManageAccountsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsRoundedW100",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.2Q8.875 11.2 8.088 10.412Q7.3 9.625 7.3 8.5Q7.3 7.375 8.088 6.588Q8.875 5.8 10 5.8Q11.125 5.8 11.913 6.588Q12.7 7.375 12.7 8.5Q12.7 9.625 11.913 10.412Q11.125 11.2 10 11.2ZM4.05 18.2Q3.725 18.2 3.513 17.987Q3.3 17.775 3.3 17.45V16.9Q3.3 16.25 3.625 15.812Q3.95 15.375 4.55 15.1Q5.75 14.525 6.95 14.162Q8.15 13.8 10 13.8Q10.125 13.8 10.2 13.8Q10.275 13.8 10.4 13.8Q10.325 14 10.288 14.175Q10.25 14.35 10.2 14.5H10Q8.35 14.5 7.15 14.812Q5.95 15.125 4.9 15.7Q4.375 15.975 4.188 16.25Q4 16.525 4 16.9V17.5H10.3Q10.35 17.65 10.413 17.85Q10.475 18.05 10.55 18.2ZM10 10.5Q10.825 10.5 11.413 9.912Q12 9.325 12 8.5Q12 7.675 11.413 7.088Q10.825 6.5 10 6.5Q9.175 6.5 8.588 7.088Q8 7.675 8 8.5Q8 9.325 8.588 9.912Q9.175 10.5 10 10.5ZM10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5ZM10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5ZM16.5 16.8Q17.225 16.8 17.738 16.288Q18.25 15.775 18.25 15.05Q18.25 14.325 17.738 13.812Q17.225 13.3 16.5 13.3Q15.775 13.3 15.262 13.812Q14.75 14.325 14.75 15.05Q14.75 15.775 15.262 16.288Q15.775 16.8 16.5 16.8ZM16.175 17.475Q15.725 17.4 15.325 17.175Q14.925 16.95 14.625 16.6L13.85 16.95Q13.75 17 13.663 16.95Q13.575 16.9 13.525 16.8Q13.475 16.725 13.488 16.625Q13.5 16.525 13.575 16.475L14.25 16Q14.05 15.55 14.05 15.05Q14.05 14.55 14.25 14.1L13.6 13.575Q13.525 13.525 13.512 13.425Q13.5 13.325 13.55 13.225Q13.6 13.15 13.688 13.112Q13.775 13.075 13.875 13.125L14.625 13.475Q14.9 13.125 15.312 12.912Q15.725 12.7 16.175 12.625L16.25 11.8Q16.275 11.7 16.35 11.637Q16.425 11.575 16.525 11.575Q16.65 11.575 16.725 11.637Q16.8 11.7 16.8 11.8L16.85 12.625Q17.3 12.7 17.712 12.912Q18.125 13.125 18.4 13.475L19.15 13.125Q19.25 13.075 19.35 13.125Q19.45 13.175 19.5 13.275Q19.55 13.35 19.525 13.438Q19.5 13.525 19.425 13.575L18.775 14.1Q18.975 14.55 18.975 15.05Q18.975 15.55 18.775 16L19.45 16.475Q19.55 16.525 19.538 16.637Q19.525 16.75 19.475 16.85Q19.425 16.925 19.35 16.962Q19.275 17 19.175 16.95L18.4 16.6Q18.1 16.95 17.7 17.175Q17.3 17.4 16.85 17.475L16.8 18.3Q16.8 18.4 16.725 18.462Q16.65 18.525 16.525 18.525Q16.425 18.525 16.35 18.462Q16.275 18.4 16.25 18.3Z"}))});IconMaterialManageAccountsRoundedW100.displayName="AmauiIconMaterialManageAccountsRoundedW100";var IconMaterialManageAccountsRoundedW100$1 = IconMaterialManageAccountsRoundedW100;

  const IconMaterialManageAccountsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsRoundedW100Filled",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.2Q8.875 11.2 8.088 10.412Q7.3 9.625 7.3 8.5Q7.3 7.375 8.088 6.588Q8.875 5.8 10 5.8Q11.125 5.8 11.913 6.588Q12.7 7.375 12.7 8.5Q12.7 9.625 11.913 10.412Q11.125 11.2 10 11.2ZM4.05 18.2Q3.725 18.2 3.513 17.987Q3.3 17.775 3.3 17.45V16.9Q3.3 16.25 3.625 15.812Q3.95 15.375 4.55 15.1Q5.75 14.525 6.95 14.162Q8.15 13.8 10 13.8Q10.125 13.8 10.2 13.8Q10.275 13.8 10.4 13.8Q10.325 14 10.288 14.175Q10.25 14.35 10.2 14.5Q10.075 15.375 10.088 16Q10.1 16.625 10.3 17.5Q10.35 17.65 10.413 17.85Q10.475 18.05 10.55 18.2ZM16.5 16.8Q17.225 16.8 17.738 16.288Q18.25 15.775 18.25 15.05Q18.25 14.325 17.738 13.812Q17.225 13.3 16.5 13.3Q15.775 13.3 15.262 13.812Q14.75 14.325 14.75 15.05Q14.75 15.775 15.262 16.288Q15.775 16.8 16.5 16.8ZM16.175 17.475Q15.725 17.4 15.325 17.175Q14.925 16.95 14.625 16.6L13.85 16.95Q13.75 17 13.663 16.95Q13.575 16.9 13.525 16.8Q13.475 16.725 13.488 16.625Q13.5 16.525 13.575 16.475L14.25 16Q14.05 15.55 14.05 15.05Q14.05 14.55 14.25 14.1L13.6 13.575Q13.525 13.525 13.512 13.425Q13.5 13.325 13.55 13.225Q13.6 13.15 13.688 13.112Q13.775 13.075 13.875 13.125L14.625 13.475Q14.9 13.125 15.312 12.912Q15.725 12.7 16.175 12.625L16.25 11.8Q16.275 11.7 16.35 11.637Q16.425 11.575 16.525 11.575Q16.65 11.575 16.725 11.637Q16.8 11.7 16.8 11.8L16.85 12.625Q17.3 12.7 17.712 12.912Q18.125 13.125 18.4 13.475L19.15 13.125Q19.25 13.075 19.35 13.125Q19.45 13.175 19.5 13.275Q19.55 13.35 19.525 13.438Q19.5 13.525 19.425 13.575L18.775 14.1Q18.975 14.55 18.975 15.05Q18.975 15.55 18.775 16L19.45 16.475Q19.55 16.525 19.538 16.637Q19.525 16.75 19.475 16.85Q19.425 16.925 19.35 16.962Q19.275 17 19.175 16.95L18.4 16.6Q18.1 16.95 17.7 17.175Q17.3 17.4 16.85 17.475L16.8 18.3Q16.8 18.4 16.725 18.462Q16.65 18.525 16.525 18.525Q16.425 18.525 16.35 18.462Q16.275 18.4 16.25 18.3Z"}))});IconMaterialManageAccountsRoundedW100Filled.displayName="AmauiIconMaterialManageAccountsRoundedW100Filled";var IconMaterialManageAccountsRoundedW100Filled$1 = IconMaterialManageAccountsRoundedW100Filled;

  const IconMaterialManageAccountsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsSharp",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM2 20V17.2Q2 16.375 2.425 15.65Q2.85 14.925 3.6 14.55Q4.875 13.9 6.475 13.45Q8.075 13 10 13Q10.2 13 10.35 13Q10.5 13 10.65 13.05Q10.45 13.5 10.312 13.988Q10.175 14.475 10.1 15H10Q8.225 15 6.812 15.45Q5.4 15.9 4.5 16.35Q4.275 16.475 4.138 16.7Q4 16.925 4 17.2V18H10.3Q10.45 18.525 10.7 19.038Q10.95 19.55 11.25 20ZM16 21 15.7 19.5Q15.4 19.375 15.137 19.238Q14.875 19.1 14.6 18.9L13.15 19.35L12.15 17.65L13.3 16.65Q13.25 16.3 13.25 16Q13.25 15.7 13.3 15.35L12.15 14.35L13.15 12.65L14.6 13.1Q14.875 12.9 15.137 12.762Q15.4 12.625 15.7 12.5L16 11H18L18.3 12.5Q18.6 12.625 18.863 12.775Q19.125 12.925 19.4 13.15L20.85 12.65L21.85 14.4L20.7 15.4Q20.75 15.7 20.75 16.025Q20.75 16.35 20.7 16.65L21.85 17.65L20.85 19.35L19.4 18.9Q19.125 19.1 18.863 19.238Q18.6 19.375 18.3 19.5L18 21ZM17 18Q17.825 18 18.413 17.413Q19 16.825 19 16Q19 15.175 18.413 14.587Q17.825 14 17 14Q16.175 14 15.588 14.587Q15 15.175 15 16Q15 16.825 15.588 17.413Q16.175 18 17 18ZM10 10Q10.825 10 11.413 9.412Q12 8.825 12 8Q12 7.175 11.413 6.588Q10.825 6 10 6Q9.175 6 8.588 6.588Q8 7.175 8 8Q8 8.825 8.588 9.412Q9.175 10 10 10ZM10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8ZM10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Q10.3 18 10.3 18Z"}))});IconMaterialManageAccountsSharp.displayName="AmauiIconMaterialManageAccountsSharp";var IconMaterialManageAccountsSharp$1 = IconMaterialManageAccountsSharp;

  const IconMaterialManageAccountsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsSharpFilled",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM2 20V17.2Q2 16.35 2.425 15.637Q2.85 14.925 3.6 14.55Q5.1 13.8 6.713 13.4Q8.325 13 10 13Q10.175 13 10.338 13Q10.5 13 10.65 13.05Q9.925 14.775 10.062 16.613Q10.2 18.45 11.25 20ZM16 21 15.7 19.5Q15.4 19.375 15.137 19.238Q14.875 19.1 14.6 18.9L13.15 19.35L12.15 17.65L13.3 16.65Q13.25 16.3 13.25 16Q13.25 15.7 13.3 15.35L12.15 14.35L13.15 12.65L14.6 13.1Q14.875 12.9 15.137 12.762Q15.4 12.625 15.7 12.5L16 11H18L18.3 12.5Q18.6 12.625 18.863 12.775Q19.125 12.925 19.4 13.15L20.85 12.65L21.85 14.4L20.7 15.4Q20.75 15.7 20.75 16.025Q20.75 16.35 20.7 16.65L21.85 17.65L20.85 19.35L19.4 18.9Q19.125 19.1 18.863 19.238Q18.6 19.375 18.3 19.5L18 21ZM17 18Q17.825 18 18.413 17.413Q19 16.825 19 16Q19 15.175 18.413 14.587Q17.825 14 17 14Q16.175 14 15.588 14.587Q15 15.175 15 16Q15 16.825 15.588 17.413Q16.175 18 17 18Z"}))});IconMaterialManageAccountsSharpFilled.displayName="AmauiIconMaterialManageAccountsSharpFilled";var IconMaterialManageAccountsSharpFilled$1 = IconMaterialManageAccountsSharpFilled;

  const IconMaterialManageAccountsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsSharpW100",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.2Q8.875 11.2 8.088 10.412Q7.3 9.625 7.3 8.5Q7.3 7.375 8.088 6.588Q8.875 5.8 10 5.8Q11.125 5.8 11.913 6.588Q12.7 7.375 12.7 8.5Q12.7 9.625 11.913 10.412Q11.125 11.2 10 11.2ZM3.3 18.2V16.9Q3.3 16.25 3.625 15.812Q3.95 15.375 4.55 15.1Q5.75 14.525 6.95 14.162Q8.15 13.8 10 13.8Q10.125 13.8 10.2 13.8Q10.275 13.8 10.4 13.8Q10.325 14 10.288 14.175Q10.25 14.35 10.2 14.5H10Q8.35 14.5 7.15 14.812Q5.95 15.125 4.9 15.7Q4.375 15.975 4.188 16.25Q4 16.525 4 16.9V17.5H10.3Q10.35 17.65 10.413 17.85Q10.475 18.05 10.55 18.2ZM16.275 18.525 16.175 17.475Q15.725 17.4 15.325 17.175Q14.925 16.95 14.625 16.6L13.65 17.025L13.4 16.6L14.25 16Q14.05 15.55 14.05 15.05Q14.05 14.55 14.25 14.1L13.425 13.45L13.675 13.025L14.625 13.475Q14.9 13.125 15.312 12.912Q15.725 12.7 16.175 12.625L16.275 11.575H16.775L16.85 12.625Q17.3 12.7 17.712 12.912Q18.125 13.125 18.4 13.475L19.35 13.025L19.6 13.45L18.775 14.1Q18.975 14.55 18.975 15.05Q18.975 15.55 18.775 16L19.625 16.6L19.375 17.025L18.4 16.6Q18.1 16.95 17.7 17.175Q17.3 17.4 16.85 17.475L16.775 18.525ZM16.5 16.8Q17.225 16.8 17.738 16.288Q18.25 15.775 18.25 15.05Q18.25 14.325 17.738 13.812Q17.225 13.3 16.5 13.3Q15.775 13.3 15.262 13.812Q14.75 14.325 14.75 15.05Q14.75 15.775 15.262 16.288Q15.775 16.8 16.5 16.8ZM10 10.5Q10.825 10.5 11.413 9.912Q12 9.325 12 8.5Q12 7.675 11.413 7.088Q10.825 6.5 10 6.5Q9.175 6.5 8.588 7.088Q8 7.675 8 8.5Q8 9.325 8.588 9.912Q9.175 10.5 10 10.5ZM10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5Q10 8.5 10 8.5ZM10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Q10.3 17.5 10.3 17.5Z"}))});IconMaterialManageAccountsSharpW100.displayName="AmauiIconMaterialManageAccountsSharpW100";var IconMaterialManageAccountsSharpW100$1 = IconMaterialManageAccountsSharpW100;

  const IconMaterialManageAccountsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsSharpW100Filled",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11.2Q8.875 11.2 8.088 10.412Q7.3 9.625 7.3 8.5Q7.3 7.375 8.088 6.588Q8.875 5.8 10 5.8Q11.125 5.8 11.913 6.588Q12.7 7.375 12.7 8.5Q12.7 9.625 11.913 10.412Q11.125 11.2 10 11.2ZM3.3 18.2V16.9Q3.3 16.325 3.65 15.85Q4 15.375 4.55 15.1Q5.825 14.475 7.2 14.137Q8.575 13.8 10 13.8Q10.1 13.8 10.2 13.8Q10.3 13.8 10.4 13.8Q9.975 14.875 10.013 16.012Q10.05 17.15 10.55 18.2ZM16.275 18.525 16.175 17.475Q15.725 17.4 15.325 17.175Q14.925 16.95 14.625 16.6L13.65 17.025L13.4 16.6L14.25 16Q14.05 15.55 14.05 15.05Q14.05 14.55 14.25 14.1L13.425 13.45L13.675 13.025L14.625 13.475Q14.9 13.125 15.312 12.912Q15.725 12.7 16.175 12.625L16.275 11.575H16.775L16.85 12.625Q17.3 12.7 17.712 12.912Q18.125 13.125 18.4 13.475L19.35 13.025L19.6 13.45L18.775 14.1Q18.975 14.55 18.975 15.05Q18.975 15.55 18.775 16L19.625 16.6L19.375 17.025L18.4 16.6Q18.1 16.95 17.7 17.175Q17.3 17.4 16.85 17.475L16.775 18.525ZM16.5 16.8Q17.225 16.8 17.738 16.288Q18.25 15.775 18.25 15.05Q18.25 14.325 17.738 13.812Q17.225 13.3 16.5 13.3Q15.775 13.3 15.262 13.812Q14.75 14.325 14.75 15.05Q14.75 15.775 15.262 16.288Q15.775 16.8 16.5 16.8Z"}))});IconMaterialManageAccountsSharpW100Filled.displayName="AmauiIconMaterialManageAccountsSharpW100Filled";var IconMaterialManageAccountsSharpW100Filled$1 = IconMaterialManageAccountsSharpW100Filled;

  const IconMaterialManageAccountsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageAccountsTwoTone",short_name:"ManageAccounts"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"8","enable-background":"new",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,16c0-0.34,0.03-0.67,0.08-0.99C10.05,15,10.03,15,10,15 c-1.97,0-3.9,0.53-5.59,1.54C4.16,16.68,4,17,4,17.35V18h6.29C10.1,17.37,10,16.7,10,16z","enable-background":"new",opacity:".3"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18v-0.65c0-0.34,0.16-0.66,0.41-0.81C6.1,15.53,8.03,15,10,15c0.03,0,0.05,0,0.08,0.01c0.1-0.7,0.3-1.37,0.59-1.98 C10.45,13.01,10.23,13,10,13c-2.42,0-4.68,0.67-6.61,1.82C2.51,15.34,2,16.32,2,17.35V20h9.26c-0.42-0.6-0.75-1.28-0.97-2H4z M10,12c2.21,0,4-1.79,4-4s-1.79-4-4-4S6,5.79,6,8S7.79,12,10,12z M10,6c1.1,0,2,0.9,2,2s-0.9,2-2,2S8,9.1,8,8S8.9,6,10,6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.83,12.63l-1.45,0.49c-0.32-0.27-0.68-0.48-1.08-0.63L18,11h-2l-0.3,1.49c-0.4,0.15-0.76,0.36-1.08,0.63l-1.45-0.49 l-1,1.73l1.14,1c-0.03,0.21-0.06,0.41-0.06,0.63s0.03,0.42,0.06,0.63l-1.14,1l1,1.73l1.45-0.49c0.32,0.27,0.68,0.48,1.08,0.63 L16,21h2l0.3-1.49c0.4-0.15,0.76-0.36,1.08-0.63l1.45,0.49l1-1.73l-1.14-1c0.03-0.21,0.06-0.41,0.06-0.63s-0.03-0.42-0.06-0.63 l1.14-1L20.83,12.63z M17,18c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2C19,17.1,18.1,18,17,18z"}))))});IconMaterialManageAccountsTwoTone.displayName="AmauiIconMaterialManageAccountsTwoTone";var IconMaterialManageAccountsTwoTone$1 = IconMaterialManageAccountsTwoTone;

  const IconMaterialManageHistoryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistoryRounded",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3Q15.75 3 18.375 5.625Q21 8.25 21 12Q21 12 21 12Q21 12 21 12H19Q19 12 19 12Q19 12 19 12Q19 9.075 16.962 7.037Q14.925 5 12 5Q10.275 5 8.775 5.8Q7.275 6.6 6.25 8H8Q8.425 8 8.713 8.287Q9 8.575 9 9Q9 9.425 8.713 9.712Q8.425 10 8 10H4Q3.575 10 3.288 9.712Q3 9.425 3 9V5Q3 4.575 3.288 4.287Q3.575 4 4 4Q4.425 4 4.713 4.287Q5 4.575 5 5V6.35Q6.275 4.75 8.113 3.875Q9.95 3 12 3ZM13.35 14.75 11.3 12.7Q11.15 12.55 11.075 12.362Q11 12.175 11 11.975V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8V11.6L14.4 13ZM12.075 21Q8.875 21 6.388 19.075Q3.9 17.15 3.275 14.475Q3.15 14.025 3.363 13.625Q3.575 13.225 4.025 13.125Q4.45 13.025 4.787 13.312Q5.125 13.6 5.25 14.025Q5.775 15.875 7.312 17.212Q8.85 18.55 10.875 18.9L12.075 21Q12.075 21 12.075 21Q12.075 21 12.075 21ZM17.675 22.5Q17.375 22.375 17.113 22.238Q16.85 22.1 16.575 21.9L15.5 22.225Q15.325 22.275 15.175 22.212Q15.025 22.15 14.925 22L14.325 21Q14.225 20.85 14.275 20.675Q14.325 20.5 14.45 20.375L15.275 19.65Q15.225 19.325 15.225 19Q15.225 18.675 15.275 18.35L14.45 17.625Q14.325 17.5 14.275 17.325Q14.225 17.15 14.325 17L14.925 16Q15.025 15.85 15.175 15.787Q15.325 15.725 15.5 15.775L16.575 16.1Q16.85 15.9 17.113 15.762Q17.375 15.625 17.675 15.5L17.9 14.4Q17.95 14.225 18.062 14.113Q18.175 14 18.375 14H19.575Q19.775 14 19.888 14.113Q20 14.225 20.05 14.4L20.275 15.5Q20.575 15.625 20.85 15.787Q21.125 15.95 21.375 16.15L22.425 15.775Q22.6 15.725 22.763 15.787Q22.925 15.85 23.025 16L23.625 17.05Q23.725 17.2 23.688 17.375Q23.65 17.55 23.525 17.675L22.675 18.4Q22.725 18.725 22.725 19.025Q22.725 19.325 22.675 19.65L23.5 20.375Q23.625 20.5 23.675 20.675Q23.725 20.85 23.625 21L23.025 22Q22.925 22.15 22.775 22.212Q22.625 22.275 22.45 22.225L21.375 21.9Q21.1 22.1 20.838 22.238Q20.575 22.375 20.275 22.5L20.05 23.6Q20 23.775 19.888 23.887Q19.775 24 19.575 24H18.375Q18.175 24 18.062 23.887Q17.95 23.775 17.9 23.6ZM18.975 21Q19.8 21 20.388 20.413Q20.975 19.825 20.975 19Q20.975 18.175 20.388 17.587Q19.8 17 18.975 17Q18.15 17 17.562 17.587Q16.975 18.175 16.975 19Q16.975 19.825 17.562 20.413Q18.15 21 18.975 21Z"}))});IconMaterialManageHistoryRounded.displayName="AmauiIconMaterialManageHistoryRounded";var IconMaterialManageHistoryRounded$1 = IconMaterialManageHistoryRounded;

  const IconMaterialManageHistoryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistoryRoundedFilled",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3Q15.75 3 18.375 5.625Q21 8.25 21 12Q21 12 21 12Q21 12 21 12H19Q19 12 19 12Q19 12 19 12Q19 9.075 16.962 7.037Q14.925 5 12 5Q10.275 5 8.775 5.8Q7.275 6.6 6.25 8H8Q8.425 8 8.713 8.287Q9 8.575 9 9Q9 9.425 8.713 9.712Q8.425 10 8 10H4Q3.575 10 3.288 9.712Q3 9.425 3 9V5Q3 4.575 3.288 4.287Q3.575 4 4 4Q4.425 4 4.713 4.287Q5 4.575 5 5V6.35Q6.275 4.75 8.113 3.875Q9.95 3 12 3ZM13.35 14.75 11.3 12.7Q11.15 12.55 11.075 12.362Q11 12.175 11 11.975V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8V11.6L14.4 13ZM12.075 21Q8.875 21 6.388 19.075Q3.9 17.15 3.275 14.475Q3.15 14.025 3.363 13.625Q3.575 13.225 4.025 13.125Q4.45 13.025 4.787 13.312Q5.125 13.6 5.25 14.025Q5.775 15.875 7.312 17.212Q8.85 18.55 10.875 18.9L12.075 21Q12.075 21 12.075 21Q12.075 21 12.075 21ZM17.675 22.5Q17.375 22.375 17.113 22.238Q16.85 22.1 16.575 21.9L15.5 22.225Q15.325 22.275 15.175 22.212Q15.025 22.15 14.925 22L14.325 21Q14.225 20.85 14.275 20.675Q14.325 20.5 14.45 20.375L15.275 19.65Q15.225 19.325 15.225 19Q15.225 18.675 15.275 18.35L14.45 17.625Q14.325 17.5 14.275 17.325Q14.225 17.15 14.325 17L14.925 16Q15.025 15.85 15.175 15.787Q15.325 15.725 15.5 15.775L16.575 16.1Q16.85 15.9 17.113 15.762Q17.375 15.625 17.675 15.5L17.9 14.4Q17.95 14.225 18.062 14.113Q18.175 14 18.375 14H19.575Q19.775 14 19.888 14.113Q20 14.225 20.05 14.4L20.275 15.5Q20.575 15.625 20.85 15.787Q21.125 15.95 21.375 16.15L22.425 15.775Q22.6 15.725 22.763 15.787Q22.925 15.85 23.025 16L23.625 17.05Q23.725 17.2 23.688 17.375Q23.65 17.55 23.525 17.675L22.675 18.4Q22.725 18.725 22.725 19.025Q22.725 19.325 22.675 19.65L23.5 20.375Q23.625 20.5 23.675 20.675Q23.725 20.85 23.625 21L23.025 22Q22.925 22.15 22.775 22.212Q22.625 22.275 22.45 22.225L21.375 21.9Q21.1 22.1 20.838 22.238Q20.575 22.375 20.275 22.5L20.05 23.6Q20 23.775 19.888 23.887Q19.775 24 19.575 24H18.375Q18.175 24 18.062 23.887Q17.95 23.775 17.9 23.6ZM18.975 21Q19.8 21 20.388 20.413Q20.975 19.825 20.975 19Q20.975 18.175 20.388 17.587Q19.8 17 18.975 17Q18.15 17 17.562 17.587Q16.975 18.175 16.975 19Q16.975 19.825 17.562 20.413Q18.15 21 18.975 21Z"}))});IconMaterialManageHistoryRoundedFilled.displayName="AmauiIconMaterialManageHistoryRoundedFilled";var IconMaterialManageHistoryRoundedFilled$1 = IconMaterialManageHistoryRoundedFilled;

  const IconMaterialManageHistoryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistoryRoundedW100",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 4.3Q15.15 4.3 17.4 6.55Q19.65 8.8 19.65 12Q19.65 12.1 19.65 12.175Q19.65 12.25 19.65 12.35H18.95Q18.95 12.25 18.95 12.175Q18.95 12.1 18.95 12Q18.95 9.075 16.913 7.037Q14.875 5 11.95 5Q10.45 5 9.125 5.612Q7.8 6.225 6.75 7.3H8.8Q8.95 7.3 9.05 7.4Q9.15 7.5 9.15 7.65Q9.15 7.8 9.05 7.9Q8.95 8 8.8 8H6.3Q5.975 8 5.763 7.787Q5.55 7.575 5.55 7.25V4.75Q5.55 4.6 5.65 4.5Q5.75 4.4 5.9 4.4Q6.05 4.4 6.15 4.5Q6.25 4.6 6.25 4.75V6.8Q7.375 5.625 8.85 4.962Q10.325 4.3 11.95 4.3ZM14.1 14.575 11.9 12.375Q11.775 12.25 11.725 12.125Q11.675 12 11.675 11.85V7.35Q11.675 7.2 11.775 7.1Q11.875 7 12.025 7Q12.175 7 12.275 7.1Q12.375 7.2 12.375 7.35V11.85L14.475 13.95ZM11.575 19.7Q8.9 19.575 6.888 17.837Q4.875 16.1 4.4 13.5Q4.35 13.35 4.425 13.225Q4.5 13.1 4.65 13.05Q4.8 13 4.9 13.087Q5 13.175 5.05 13.325Q5.55 15.6 7.213 17.137Q8.875 18.675 11.125 18.95L11.575 19.7Q11.575 19.7 11.575 19.7Q11.575 19.7 11.575 19.7ZM19.075 22.225Q18.525 22.15 18.062 21.887Q17.6 21.625 17.25 21.2L16.35 21.5Q16.25 21.525 16.175 21.487Q16.1 21.45 16.05 21.375Q16 21.275 16.013 21.175Q16.025 21.075 16.1 21.025L16.8 20.475Q16.575 19.925 16.575 19.35Q16.575 18.775 16.8 18.225L16.075 17.65Q15.975 17.6 15.975 17.488Q15.975 17.375 16.025 17.275Q16.075 17.175 16.175 17.125Q16.275 17.075 16.375 17.125L17.275 17.475Q17.625 17.075 18.087 16.825Q18.55 16.575 19.075 16.475L19.2 15.575Q19.225 15.475 19.3 15.412Q19.375 15.35 19.475 15.35Q19.575 15.35 19.65 15.412Q19.725 15.475 19.75 15.575L19.875 16.475Q20.425 16.575 20.9 16.85Q21.375 17.125 21.725 17.55L22.65 17.2Q22.75 17.15 22.85 17.212Q22.95 17.275 23 17.375Q23.05 17.475 23.05 17.587Q23.05 17.7 22.95 17.75L22.175 18.325Q22.35 18.825 22.363 19.362Q22.375 19.9 22.175 20.4L23 21.025Q23.075 21.075 23.088 21.175Q23.1 21.275 23.05 21.375Q23 21.45 22.925 21.487Q22.85 21.525 22.75 21.5L21.725 21.15Q21.375 21.6 20.9 21.875Q20.425 22.15 19.875 22.225L19.75 23.125Q19.725 23.225 19.65 23.288Q19.575 23.35 19.475 23.35Q19.375 23.35 19.3 23.288Q19.225 23.225 19.2 23.125ZM19.475 21.55Q20.375 21.55 21.025 20.9Q21.675 20.25 21.675 19.35Q21.675 18.45 21.025 17.8Q20.375 17.15 19.475 17.15Q18.575 17.15 17.925 17.8Q17.275 18.45 17.275 19.35Q17.275 20.25 17.925 20.9Q18.575 21.55 19.475 21.55Z"}))});IconMaterialManageHistoryRoundedW100.displayName="AmauiIconMaterialManageHistoryRoundedW100";var IconMaterialManageHistoryRoundedW100$1 = IconMaterialManageHistoryRoundedW100;

  const IconMaterialManageHistoryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistoryRoundedW100Filled",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 4.3Q15.15 4.3 17.4 6.55Q19.65 8.8 19.65 12Q19.65 12.1 19.65 12.175Q19.65 12.25 19.65 12.35H18.95Q18.95 12.25 18.95 12.175Q18.95 12.1 18.95 12Q18.95 9.075 16.913 7.037Q14.875 5 11.95 5Q10.45 5 9.125 5.612Q7.8 6.225 6.75 7.3H8.8Q8.95 7.3 9.05 7.4Q9.15 7.5 9.15 7.65Q9.15 7.8 9.05 7.9Q8.95 8 8.8 8H6.3Q5.975 8 5.763 7.787Q5.55 7.575 5.55 7.25V4.75Q5.55 4.6 5.65 4.5Q5.75 4.4 5.9 4.4Q6.05 4.4 6.15 4.5Q6.25 4.6 6.25 4.75V6.8Q7.375 5.625 8.85 4.962Q10.325 4.3 11.95 4.3ZM14.1 14.575 11.9 12.375Q11.775 12.25 11.725 12.125Q11.675 12 11.675 11.85V7.35Q11.675 7.2 11.775 7.1Q11.875 7 12.025 7Q12.175 7 12.275 7.1Q12.375 7.2 12.375 7.35V11.85L14.475 13.95ZM11.575 19.7Q8.9 19.575 6.888 17.837Q4.875 16.1 4.4 13.5Q4.35 13.35 4.425 13.225Q4.5 13.1 4.65 13.05Q4.8 13 4.9 13.087Q5 13.175 5.05 13.325Q5.55 15.6 7.213 17.137Q8.875 18.675 11.125 18.95L11.575 19.7Q11.575 19.7 11.575 19.7Q11.575 19.7 11.575 19.7ZM19.075 22.225Q18.525 22.15 18.062 21.887Q17.6 21.625 17.25 21.2L16.35 21.5Q16.25 21.525 16.175 21.487Q16.1 21.45 16.05 21.375Q16 21.275 16.013 21.175Q16.025 21.075 16.1 21.025L16.8 20.475Q16.575 19.925 16.575 19.35Q16.575 18.775 16.8 18.225L16.075 17.65Q15.975 17.6 15.975 17.488Q15.975 17.375 16.025 17.275Q16.075 17.175 16.175 17.125Q16.275 17.075 16.375 17.125L17.275 17.475Q17.625 17.075 18.087 16.825Q18.55 16.575 19.075 16.475L19.2 15.575Q19.225 15.475 19.3 15.412Q19.375 15.35 19.475 15.35Q19.575 15.35 19.65 15.412Q19.725 15.475 19.75 15.575L19.875 16.475Q20.425 16.575 20.9 16.85Q21.375 17.125 21.725 17.55L22.65 17.2Q22.75 17.15 22.85 17.212Q22.95 17.275 23 17.375Q23.05 17.475 23.05 17.587Q23.05 17.7 22.95 17.75L22.175 18.325Q22.35 18.825 22.363 19.362Q22.375 19.9 22.175 20.4L23 21.025Q23.075 21.075 23.088 21.175Q23.1 21.275 23.05 21.375Q23 21.45 22.925 21.487Q22.85 21.525 22.75 21.5L21.725 21.15Q21.375 21.6 20.9 21.875Q20.425 22.15 19.875 22.225L19.75 23.125Q19.725 23.225 19.65 23.288Q19.575 23.35 19.475 23.35Q19.375 23.35 19.3 23.288Q19.225 23.225 19.2 23.125ZM19.475 21.55Q20.375 21.55 21.025 20.9Q21.675 20.25 21.675 19.35Q21.675 18.45 21.025 17.8Q20.375 17.15 19.475 17.15Q18.575 17.15 17.925 17.8Q17.275 18.45 17.275 19.35Q17.275 20.25 17.925 20.9Q18.575 21.55 19.475 21.55Z"}))});IconMaterialManageHistoryRoundedW100Filled.displayName="AmauiIconMaterialManageHistoryRoundedW100Filled";var IconMaterialManageHistoryRoundedW100Filled$1 = IconMaterialManageHistoryRoundedW100Filled;

  const IconMaterialManageHistorySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistorySharp",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3Q15.75 3 18.375 5.625Q21 8.25 21 12Q21 12 21 12Q21 12 21 12H19Q19 12 19 12Q19 12 19 12Q19 9.075 16.962 7.037Q14.925 5 12 5Q10.275 5 8.775 5.8Q7.275 6.6 6.25 8H9V10H3V4H5V6.35Q6.275 4.75 8.113 3.875Q9.95 3 12 3ZM11 7H13V11.6L14.4 13L13.35 14.75L11 12.4ZM3.05 13H5.1Q5.4 15.325 7.013 16.938Q8.625 18.55 10.875 18.9L12.075 21Q12.075 21 12.075 21Q12.075 21 12.075 21Q8.625 21 6.025 18.712Q3.425 16.425 3.05 13ZM17.975 24 17.675 22.5Q17.375 22.375 17.113 22.238Q16.85 22.1 16.575 21.9L15.125 22.35L14.125 20.65L15.275 19.65Q15.225 19.325 15.225 19Q15.225 18.675 15.275 18.35L14.125 17.35L15.125 15.65L16.575 16.1Q16.85 15.9 17.113 15.762Q17.375 15.625 17.675 15.5L17.975 14H19.975L20.275 15.5Q20.575 15.625 20.85 15.787Q21.125 15.95 21.375 16.15L22.825 15.65L23.825 17.4L22.675 18.4Q22.725 18.725 22.725 19.025Q22.725 19.325 22.675 19.65L23.825 20.65L22.825 22.35L21.375 21.9Q21.1 22.1 20.838 22.238Q20.575 22.375 20.275 22.5L19.975 24ZM18.975 21Q19.8 21 20.388 20.413Q20.975 19.825 20.975 19Q20.975 18.175 20.388 17.587Q19.8 17 18.975 17Q18.15 17 17.562 17.587Q16.975 18.175 16.975 19Q16.975 19.825 17.562 20.413Q18.15 21 18.975 21Z"}))});IconMaterialManageHistorySharp.displayName="AmauiIconMaterialManageHistorySharp";var IconMaterialManageHistorySharp$1 = IconMaterialManageHistorySharp;

  const IconMaterialManageHistorySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistorySharpFilled",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3Q15.75 3 18.375 5.625Q21 8.25 21 12Q21 12 21 12Q21 12 21 12H19Q19 12 19 12Q19 12 19 12Q19 9.075 16.962 7.037Q14.925 5 12 5Q10.275 5 8.775 5.8Q7.275 6.6 6.25 8H9V10H3V4H5V6.35Q6.275 4.75 8.113 3.875Q9.95 3 12 3ZM11 7H13V11.6L14.4 13L13.35 14.75L11 12.4ZM3.05 13H5.1Q5.4 15.325 7.013 16.938Q8.625 18.55 10.875 18.9L12.075 21Q12.075 21 12.075 21Q12.075 21 12.075 21Q8.625 21 6.025 18.712Q3.425 16.425 3.05 13ZM17.975 24 17.675 22.5Q17.375 22.375 17.113 22.238Q16.85 22.1 16.575 21.9L15.125 22.35L14.125 20.65L15.275 19.65Q15.225 19.325 15.225 19Q15.225 18.675 15.275 18.35L14.125 17.35L15.125 15.65L16.575 16.1Q16.85 15.9 17.113 15.762Q17.375 15.625 17.675 15.5L17.975 14H19.975L20.275 15.5Q20.575 15.625 20.85 15.787Q21.125 15.95 21.375 16.15L22.825 15.65L23.825 17.4L22.675 18.4Q22.725 18.725 22.725 19.025Q22.725 19.325 22.675 19.65L23.825 20.65L22.825 22.35L21.375 21.9Q21.1 22.1 20.838 22.238Q20.575 22.375 20.275 22.5L19.975 24ZM18.975 21Q19.8 21 20.388 20.413Q20.975 19.825 20.975 19Q20.975 18.175 20.388 17.587Q19.8 17 18.975 17Q18.15 17 17.562 17.587Q16.975 18.175 16.975 19Q16.975 19.825 17.562 20.413Q18.15 21 18.975 21Z"}))});IconMaterialManageHistorySharpFilled.displayName="AmauiIconMaterialManageHistorySharpFilled";var IconMaterialManageHistorySharpFilled$1 = IconMaterialManageHistorySharpFilled;

  const IconMaterialManageHistorySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistorySharpW100",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 4.3Q15.15 4.3 17.4 6.55Q19.65 8.8 19.65 12Q19.65 12.1 19.65 12.175Q19.65 12.25 19.65 12.35H18.95Q18.95 12.25 18.95 12.175Q18.95 12.1 18.95 12Q18.95 9.075 16.913 7.037Q14.875 5 11.95 5Q10.45 5 9.125 5.612Q7.8 6.225 6.75 7.3H9.15V8H5.55V4.4H6.25V6.8Q7.375 5.625 8.85 4.962Q10.325 4.3 11.95 4.3ZM11.675 7H12.375V11.85L14.475 13.95L14.1 14.575L11.675 12.15ZM4.325 13H5.025Q5.4 15.375 7.088 17.025Q8.775 18.675 11.125 18.95L11.575 19.7Q11.575 19.7 11.575 19.7Q11.575 19.7 11.575 19.7Q8.775 19.575 6.725 17.688Q4.675 15.8 4.325 13ZM19.225 23.35 19.075 22.225Q18.55 22.15 18.075 21.887Q17.6 21.625 17.25 21.2L16.175 21.55L15.925 21.15L16.8 20.475Q16.575 19.95 16.575 19.375Q16.575 18.8 16.8 18.225L15.875 17.5L16.175 17.05L17.275 17.475Q17.625 17.075 18.075 16.825Q18.525 16.575 19.075 16.475L19.225 15.35H19.725L19.875 16.475Q20.45 16.575 20.925 16.85Q21.4 17.125 21.725 17.55L22.875 17.1L23.125 17.6L22.175 18.325Q22.375 18.9 22.375 19.425Q22.375 19.95 22.175 20.4L23.175 21.15L22.925 21.55L21.725 21.15Q21.4 21.575 20.925 21.862Q20.45 22.15 19.875 22.225L19.725 23.35ZM19.475 21.55Q20.375 21.55 21.025 20.9Q21.675 20.25 21.675 19.35Q21.675 18.45 21.025 17.8Q20.375 17.15 19.475 17.15Q18.575 17.15 17.925 17.8Q17.275 18.45 17.275 19.35Q17.275 20.25 17.925 20.9Q18.575 21.55 19.475 21.55Z"}))});IconMaterialManageHistorySharpW100.displayName="AmauiIconMaterialManageHistorySharpW100";var IconMaterialManageHistorySharpW100$1 = IconMaterialManageHistorySharpW100;

  const IconMaterialManageHistorySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistorySharpW100Filled",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 4.3Q15.15 4.3 17.4 6.55Q19.65 8.8 19.65 12Q19.65 12.1 19.65 12.175Q19.65 12.25 19.65 12.35H18.95Q18.95 12.25 18.95 12.175Q18.95 12.1 18.95 12Q18.95 9.075 16.913 7.037Q14.875 5 11.95 5Q10.45 5 9.125 5.612Q7.8 6.225 6.75 7.3H9.15V8H5.55V4.4H6.25V6.8Q7.375 5.625 8.85 4.962Q10.325 4.3 11.95 4.3ZM11.675 7H12.375V11.85L14.475 13.95L14.1 14.575L11.675 12.15ZM4.325 13H5.025Q5.4 15.375 7.088 17.025Q8.775 18.675 11.125 18.95L11.575 19.7Q11.575 19.7 11.575 19.7Q11.575 19.7 11.575 19.7Q8.775 19.575 6.725 17.688Q4.675 15.8 4.325 13ZM19.225 23.35 19.075 22.225Q18.55 22.15 18.075 21.887Q17.6 21.625 17.25 21.2L16.175 21.55L15.925 21.15L16.8 20.475Q16.575 19.95 16.575 19.375Q16.575 18.8 16.8 18.225L15.875 17.5L16.175 17.05L17.275 17.475Q17.625 17.075 18.075 16.825Q18.525 16.575 19.075 16.475L19.225 15.35H19.725L19.875 16.475Q20.45 16.575 20.925 16.85Q21.4 17.125 21.725 17.55L22.875 17.1L23.125 17.6L22.175 18.325Q22.375 18.9 22.375 19.425Q22.375 19.95 22.175 20.4L23.175 21.15L22.925 21.55L21.725 21.15Q21.4 21.575 20.925 21.862Q20.45 22.15 19.875 22.225L19.725 23.35ZM19.475 21.55Q20.375 21.55 21.025 20.9Q21.675 20.25 21.675 19.35Q21.675 18.45 21.025 17.8Q20.375 17.15 19.475 17.15Q18.575 17.15 17.925 17.8Q17.275 18.45 17.275 19.35Q17.275 20.25 17.925 20.9Q18.575 21.55 19.475 21.55Z"}))});IconMaterialManageHistorySharpW100Filled.displayName="AmauiIconMaterialManageHistorySharpW100Filled";var IconMaterialManageHistorySharpW100Filled$1 = IconMaterialManageHistorySharpW100Filled;

  const IconMaterialManageHistoryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageHistoryTwoTone",short_name:"ManageHistory"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.69,18.37l1.14-1l-1-1.73l-1.45,0.49c-0.32-0.27-0.68-0.48-1.08-0.63L20,14h-2l-0.3,1.49c-0.4,0.15-0.76,0.36-1.08,0.63 l-1.45-0.49l-1,1.73l1.14,1c-0.08,0.5-0.08,0.76,0,1.26l-1.14,1l1,1.73l1.45-0.49c0.32,0.27,0.68,0.48,1.08,0.63L18,24h2l0.3-1.49 c0.4-0.15,0.76-0.36,1.08-0.63l1.45,0.49l1-1.73l-1.14-1C22.77,19.13,22.77,18.87,22.69,18.37z M19,21c-1.1,0-2-0.9-2-2s0.9-2,2-2 s2,0.9,2,2S20.1,21,19,21z M11,7v5.41l2.36,2.36l1.04-1.79L13,11.59V7H11z M21,12c0-4.97-4.03-9-9-9C9.17,3,6.65,4.32,5,6.36V4H3v6 h6V8H6.26C7.53,6.19,9.63,5,12,5c3.86,0,7,3.14,7,7H21z M10.86,18.91C7.87,18.42,5.51,16.01,5.08,13H3.06c0.5,4.5,4.31,8,8.94,8 c0.02,0,0.05,0,0.07,0L10.86,18.91z"})))});IconMaterialManageHistoryTwoTone.displayName="AmauiIconMaterialManageHistoryTwoTone";var IconMaterialManageHistoryTwoTone$1 = IconMaterialManageHistoryTwoTone;

  const IconMaterialManageSearchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchRounded",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9Q2.575 9 2.288 8.712Q2 8.425 2 8Q2 7.575 2.288 7.287Q2.575 7 3 7H6Q6.425 7 6.713 7.287Q7 7.575 7 8Q7 8.425 6.713 8.712Q6.425 9 6 9ZM3 14Q2.575 14 2.288 13.712Q2 13.425 2 13Q2 12.575 2.288 12.287Q2.575 12 3 12H6Q6.425 12 6.713 12.287Q7 12.575 7 13Q7 13.425 6.713 13.712Q6.425 14 6 14ZM19.9 18.3 16.75 15.15Q16.15 15.575 15.438 15.787Q14.725 16 14 16Q11.925 16 10.463 14.537Q9 13.075 9 11Q9 8.925 10.463 7.462Q11.925 6 14 6Q16.075 6 17.538 7.462Q19 8.925 19 11Q19 11.725 18.788 12.438Q18.575 13.15 18.15 13.75L21.3 16.9Q21.575 17.175 21.575 17.6Q21.575 18.025 21.3 18.3Q21.025 18.575 20.6 18.575Q20.175 18.575 19.9 18.3ZM14 14Q15.25 14 16.125 13.125Q17 12.25 17 11Q17 9.75 16.125 8.875Q15.25 8 14 8Q12.75 8 11.875 8.875Q11 9.75 11 11Q11 12.25 11.875 13.125Q12.75 14 14 14ZM3 19Q2.575 19 2.288 18.712Q2 18.425 2 18Q2 17.575 2.288 17.288Q2.575 17 3 17H11Q11.425 17 11.713 17.288Q12 17.575 12 18Q12 18.425 11.713 18.712Q11.425 19 11 19Z"}))});IconMaterialManageSearchRounded.displayName="AmauiIconMaterialManageSearchRounded";var IconMaterialManageSearchRounded$1 = IconMaterialManageSearchRounded;

  const IconMaterialManageSearchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchRoundedFilled",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9Q2.575 9 2.288 8.712Q2 8.425 2 8Q2 7.575 2.288 7.287Q2.575 7 3 7H6Q6.425 7 6.713 7.287Q7 7.575 7 8Q7 8.425 6.713 8.712Q6.425 9 6 9ZM3 14Q2.575 14 2.288 13.712Q2 13.425 2 13Q2 12.575 2.288 12.287Q2.575 12 3 12H6Q6.425 12 6.713 12.287Q7 12.575 7 13Q7 13.425 6.713 13.712Q6.425 14 6 14ZM19.9 18.3 16.75 15.15Q16.15 15.575 15.438 15.787Q14.725 16 14 16Q11.925 16 10.463 14.537Q9 13.075 9 11Q9 8.925 10.463 7.462Q11.925 6 14 6Q16.075 6 17.538 7.462Q19 8.925 19 11Q19 11.725 18.788 12.438Q18.575 13.15 18.15 13.75L21.3 16.9Q21.575 17.175 21.575 17.6Q21.575 18.025 21.3 18.3Q21.025 18.575 20.6 18.575Q20.175 18.575 19.9 18.3ZM14 14Q15.25 14 16.125 13.125Q17 12.25 17 11Q17 9.75 16.125 8.875Q15.25 8 14 8Q12.75 8 11.875 8.875Q11 9.75 11 11Q11 12.25 11.875 13.125Q12.75 14 14 14ZM3 19Q2.575 19 2.288 18.712Q2 18.425 2 18Q2 17.575 2.288 17.288Q2.575 17 3 17H11Q11.425 17 11.713 17.288Q12 17.575 12 18Q12 18.425 11.713 18.712Q11.425 19 11 19Z"}))});IconMaterialManageSearchRoundedFilled.displayName="AmauiIconMaterialManageSearchRoundedFilled";var IconMaterialManageSearchRoundedFilled$1 = IconMaterialManageSearchRoundedFilled;

  const IconMaterialManageSearchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchRoundedW100",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.85 8.65Q3.7 8.65 3.6 8.55Q3.5 8.45 3.5 8.3Q3.5 8.15 3.6 8.05Q3.7 7.95 3.85 7.95H7.35Q7.5 7.95 7.6 8.05Q7.7 8.15 7.7 8.3Q7.7 8.45 7.6 8.55Q7.5 8.65 7.35 8.65ZM3.85 13.35Q3.7 13.35 3.6 13.25Q3.5 13.15 3.5 13Q3.5 12.85 3.6 12.75Q3.7 12.65 3.85 12.65H7.35Q7.5 12.65 7.6 12.75Q7.7 12.85 7.7 13Q7.7 13.15 7.6 13.25Q7.5 13.35 7.35 13.35ZM19.75 17.85 16.2 14.3Q15.7 14.7 15.1 14.925Q14.5 15.15 13.85 15.15Q12.3 15.15 11.225 14.075Q10.15 13 10.15 11.45Q10.15 9.9 11.225 8.825Q12.3 7.75 13.85 7.75Q15.4 7.75 16.475 8.825Q17.55 9.9 17.55 11.45Q17.55 12.1 17.325 12.7Q17.1 13.3 16.7 13.8L20.25 17.35Q20.35 17.45 20.363 17.587Q20.375 17.725 20.25 17.85Q20.125 17.975 20 17.975Q19.875 17.975 19.75 17.85ZM13.85 14.45Q15.1 14.45 15.975 13.575Q16.85 12.7 16.85 11.45Q16.85 10.2 15.975 9.325Q15.1 8.45 13.85 8.45Q12.6 8.45 11.725 9.325Q10.85 10.2 10.85 11.45Q10.85 12.7 11.725 13.575Q12.6 14.45 13.85 14.45ZM3.85 18.05Q3.7 18.05 3.6 17.95Q3.5 17.85 3.5 17.7Q3.5 17.55 3.6 17.45Q3.7 17.35 3.85 17.35H12.35Q12.5 17.35 12.6 17.45Q12.7 17.55 12.7 17.7Q12.7 17.85 12.6 17.95Q12.5 18.05 12.35 18.05Z"}))});IconMaterialManageSearchRoundedW100.displayName="AmauiIconMaterialManageSearchRoundedW100";var IconMaterialManageSearchRoundedW100$1 = IconMaterialManageSearchRoundedW100;

  const IconMaterialManageSearchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchRoundedW100Filled",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.85 8.65Q3.7 8.65 3.6 8.55Q3.5 8.45 3.5 8.3Q3.5 8.15 3.6 8.05Q3.7 7.95 3.85 7.95H7.35Q7.5 7.95 7.6 8.05Q7.7 8.15 7.7 8.3Q7.7 8.45 7.6 8.55Q7.5 8.65 7.35 8.65ZM3.85 13.35Q3.7 13.35 3.6 13.25Q3.5 13.15 3.5 13Q3.5 12.85 3.6 12.75Q3.7 12.65 3.85 12.65H7.35Q7.5 12.65 7.6 12.75Q7.7 12.85 7.7 13Q7.7 13.15 7.6 13.25Q7.5 13.35 7.35 13.35ZM19.75 17.85 16.2 14.3Q15.7 14.7 15.1 14.925Q14.5 15.15 13.85 15.15Q12.3 15.15 11.225 14.075Q10.15 13 10.15 11.45Q10.15 9.9 11.225 8.825Q12.3 7.75 13.85 7.75Q15.4 7.75 16.475 8.825Q17.55 9.9 17.55 11.45Q17.55 12.1 17.325 12.7Q17.1 13.3 16.7 13.8L20.25 17.35Q20.35 17.45 20.363 17.587Q20.375 17.725 20.25 17.85Q20.125 17.975 20 17.975Q19.875 17.975 19.75 17.85ZM13.85 14.45Q15.1 14.45 15.975 13.575Q16.85 12.7 16.85 11.45Q16.85 10.2 15.975 9.325Q15.1 8.45 13.85 8.45Q12.6 8.45 11.725 9.325Q10.85 10.2 10.85 11.45Q10.85 12.7 11.725 13.575Q12.6 14.45 13.85 14.45ZM3.85 18.05Q3.7 18.05 3.6 17.95Q3.5 17.85 3.5 17.7Q3.5 17.55 3.6 17.45Q3.7 17.35 3.85 17.35H12.35Q12.5 17.35 12.6 17.45Q12.7 17.55 12.7 17.7Q12.7 17.85 12.6 17.95Q12.5 18.05 12.35 18.05Z"}))});IconMaterialManageSearchRoundedW100Filled.displayName="AmauiIconMaterialManageSearchRoundedW100Filled";var IconMaterialManageSearchRoundedW100Filled$1 = IconMaterialManageSearchRoundedW100Filled;

  const IconMaterialManageSearchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchSharp",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 9V7H7V9ZM2 14V12H7V14ZM20.6 19 16.75 15.15Q16.15 15.575 15.438 15.787Q14.725 16 14 16Q11.925 16 10.463 14.537Q9 13.075 9 11Q9 8.925 10.463 7.462Q11.925 6 14 6Q16.075 6 17.538 7.462Q19 8.925 19 11Q19 11.725 18.788 12.438Q18.575 13.15 18.15 13.75L22 17.6ZM14 14Q15.25 14 16.125 13.125Q17 12.25 17 11Q17 9.75 16.125 8.875Q15.25 8 14 8Q12.75 8 11.875 8.875Q11 9.75 11 11Q11 12.25 11.875 13.125Q12.75 14 14 14ZM2 19V17H12V19Z"}))});IconMaterialManageSearchSharp.displayName="AmauiIconMaterialManageSearchSharp";var IconMaterialManageSearchSharp$1 = IconMaterialManageSearchSharp;

  const IconMaterialManageSearchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchSharpFilled",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 9V7H7V9ZM2 14V12H7V14ZM20.6 19 16.75 15.15Q16.15 15.575 15.438 15.787Q14.725 16 14 16Q11.925 16 10.463 14.537Q9 13.075 9 11Q9 8.925 10.463 7.462Q11.925 6 14 6Q16.075 6 17.538 7.462Q19 8.925 19 11Q19 11.725 18.788 12.438Q18.575 13.15 18.15 13.75L22 17.6ZM14 14Q15.25 14 16.125 13.125Q17 12.25 17 11Q17 9.75 16.125 8.875Q15.25 8 14 8Q12.75 8 11.875 8.875Q11 9.75 11 11Q11 12.25 11.875 13.125Q12.75 14 14 14ZM2 19V17H12V19Z"}))});IconMaterialManageSearchSharpFilled.displayName="AmauiIconMaterialManageSearchSharpFilled";var IconMaterialManageSearchSharpFilled$1 = IconMaterialManageSearchSharpFilled;

  const IconMaterialManageSearchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchSharpW100",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 8.65V7.95H7.7V8.65ZM3.5 13.35V12.65H7.7V13.35ZM20 18.1 16.2 14.3Q15.7 14.7 15.1 14.925Q14.5 15.15 13.85 15.15Q12.3 15.15 11.225 14.075Q10.15 13 10.15 11.45Q10.15 9.9 11.225 8.825Q12.3 7.75 13.85 7.75Q15.4 7.75 16.475 8.825Q17.55 9.9 17.55 11.45Q17.55 12.1 17.325 12.7Q17.1 13.3 16.7 13.8L20.5 17.6ZM13.85 14.45Q15.1 14.45 15.975 13.575Q16.85 12.7 16.85 11.45Q16.85 10.2 15.975 9.325Q15.1 8.45 13.85 8.45Q12.6 8.45 11.725 9.325Q10.85 10.2 10.85 11.45Q10.85 12.7 11.725 13.575Q12.6 14.45 13.85 14.45ZM3.5 18.05V17.35H12.7V18.05Z"}))});IconMaterialManageSearchSharpW100.displayName="AmauiIconMaterialManageSearchSharpW100";var IconMaterialManageSearchSharpW100$1 = IconMaterialManageSearchSharpW100;

  const IconMaterialManageSearchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchSharpW100Filled",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 8.65V7.95H7.7V8.65ZM3.5 13.35V12.65H7.7V13.35ZM20 18.1 16.2 14.3Q15.7 14.7 15.1 14.925Q14.5 15.15 13.85 15.15Q12.3 15.15 11.225 14.075Q10.15 13 10.15 11.45Q10.15 9.9 11.225 8.825Q12.3 7.75 13.85 7.75Q15.4 7.75 16.475 8.825Q17.55 9.9 17.55 11.45Q17.55 12.1 17.325 12.7Q17.1 13.3 16.7 13.8L20.5 17.6ZM13.85 14.45Q15.1 14.45 15.975 13.575Q16.85 12.7 16.85 11.45Q16.85 10.2 15.975 9.325Q15.1 8.45 13.85 8.45Q12.6 8.45 11.725 9.325Q10.85 10.2 10.85 11.45Q10.85 12.7 11.725 13.575Q12.6 14.45 13.85 14.45ZM3.5 18.05V17.35H12.7V18.05Z"}))});IconMaterialManageSearchSharpW100Filled.displayName="AmauiIconMaterialManageSearchSharpW100Filled";var IconMaterialManageSearchSharpW100Filled$1 = IconMaterialManageSearchSharpW100Filled;

  const IconMaterialManageSearchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ManageSearchTwoTone",short_name:"ManageSearch"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"5",x:"2",y:"12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.17,13.75C18.69,12.96,19,12.02,19,11c0-2.76-2.24-5-5-5s-5,2.24-5,5s2.24,5,5,5c1.02,0,1.96-0.31,2.76-0.83L20.59,19 L22,17.59L18.17,13.75z M14,14c-1.65,0-3-1.35-3-3c0-1.65,1.35-3,3-3s3,1.35,3,3C17,12.65,15.65,14,14,14z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"5",x:"2",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"10",x:"2",y:"17"}))))});IconMaterialManageSearchTwoTone.displayName="AmauiIconMaterialManageSearchTwoTone";var IconMaterialManageSearchTwoTone$1 = IconMaterialManageSearchTwoTone;

  const IconMaterialMapRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapRounded",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 20.775 9 18.9 4.35 20.7Q3.85 20.9 3.425 20.587Q3 20.275 3 19.75V5.75Q3 5.425 3.188 5.175Q3.375 4.925 3.7 4.8L8.35 3.225Q8.675 3.125 9 3.112Q9.325 3.1 9.65 3.225L15 5.1L19.65 3.3Q20.15 3.1 20.575 3.412Q21 3.725 21 4.25V18.25Q21 18.575 20.812 18.825Q20.625 19.075 20.3 19.2L15.65 20.775Q15.325 20.875 15 20.887Q14.675 20.9 14.35 20.775ZM14 18.55V6.85L10 5.45V17.15ZM16 18.55 19 17.55V5.7L16 6.85ZM5 18.3 8 17.15V5.45L5 6.45ZM16 6.85V18.55ZM8 5.45V17.15Z"}))});IconMaterialMapRounded.displayName="AmauiIconMaterialMapRounded";var IconMaterialMapRounded$1 = IconMaterialMapRounded;

  const IconMaterialMapRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapRoundedFilled",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 20.775 9 18.9 4.35 20.7Q3.85 20.9 3.425 20.587Q3 20.275 3 19.75V5.75Q3 5.425 3.188 5.175Q3.375 4.925 3.7 4.8L8.35 3.225Q8.675 3.125 9 3.112Q9.325 3.1 9.65 3.225L15 5.1L19.65 3.3Q20.15 3.1 20.575 3.412Q21 3.725 21 4.25V18.25Q21 18.575 20.812 18.825Q20.625 19.075 20.3 19.2L15.65 20.775Q15.325 20.875 15 20.887Q14.675 20.9 14.35 20.775ZM14 18.55V6.85L10 5.45V17.15Z"}))});IconMaterialMapRoundedFilled.displayName="AmauiIconMaterialMapRoundedFilled";var IconMaterialMapRoundedFilled$1 = IconMaterialMapRoundedFilled;

  const IconMaterialMapRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapRoundedW100",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.525 19.425 9 17.5 5.25 18.95Q4.9 19.075 4.6 18.875Q4.3 18.675 4.3 18.3V6.6Q4.3 6.35 4.412 6.137Q4.525 5.925 4.75 5.85L8.5 4.575Q8.75 4.5 9 4.5Q9.25 4.5 9.5 4.575L15 6.5L18.75 5.05Q19.1 4.925 19.4 5.088Q19.7 5.25 19.7 5.6V17.5Q19.7 17.775 19.55 17.975Q19.4 18.175 19.15 18.25L15.475 19.45Q15.25 19.55 15.012 19.525Q14.775 19.5 14.525 19.425ZM14.65 18.75V7.05L9.35 5.2V16.9ZM15.35 18.75 19 17.55V5.7L15.35 7.05ZM5 18.3 8.65 16.9V5.2L5 6.45ZM15.35 7.05V18.75ZM8.65 5.2V16.9Z"}))});IconMaterialMapRoundedW100.displayName="AmauiIconMaterialMapRoundedW100";var IconMaterialMapRoundedW100$1 = IconMaterialMapRoundedW100;

  const IconMaterialMapRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapRoundedW100Filled",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.525 19.425 9 17.5 5.25 18.95Q4.9 19.075 4.6 18.875Q4.3 18.675 4.3 18.3V6.6Q4.3 6.35 4.412 6.137Q4.525 5.925 4.75 5.85L8.5 4.575Q8.75 4.5 9 4.5Q9.25 4.5 9.5 4.575L15 6.5L18.75 5.05Q19.1 4.925 19.4 5.088Q19.7 5.25 19.7 5.6V17.5Q19.7 17.775 19.55 17.975Q19.4 18.175 19.15 18.25L15.475 19.45Q15.25 19.525 15 19.512Q14.75 19.5 14.525 19.425ZM14.65 18.75V7.05L9.35 5.2V16.9Z"}))});IconMaterialMapRoundedW100Filled.displayName="AmauiIconMaterialMapRoundedW100Filled";var IconMaterialMapRoundedW100Filled$1 = IconMaterialMapRoundedW100Filled;

  const IconMaterialMapSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapSharp",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21 9 18.9 3 21.225V5.05L9 3L15 5.1L21 2.775V18.95ZM14 18.55V6.85L10 5.45V17.15ZM16 18.55 19 17.55V5.7L16 6.85ZM5 18.3 8 17.15V5.45L5 6.45ZM16 6.85V18.55ZM8 5.45V17.15Z"}))});IconMaterialMapSharp.displayName="AmauiIconMaterialMapSharp";var IconMaterialMapSharp$1 = IconMaterialMapSharp;

  const IconMaterialMapSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapSharpFilled",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21 9 18.9 3 21.225V5.05L9 3L15 5.1L21 2.775V18.95ZM14 18.55V6.85L10 5.45V17.15Z"}))});IconMaterialMapSharpFilled.displayName="AmauiIconMaterialMapSharpFilled";var IconMaterialMapSharpFilled$1 = IconMaterialMapSharpFilled;

  const IconMaterialMapSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapSharpW100",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19.6 9 17.5 4.3 19.325V6L9 4.4L15 6.5L19.7 4.675V18.075ZM14.65 18.75V7.05L9.35 5.2V16.9ZM15.35 18.75 19 17.55V5.7L15.35 7.05ZM5 18.3 8.65 16.9V5.2L5 6.45ZM15.35 7.05V18.75ZM8.65 5.2V16.9Z"}))});IconMaterialMapSharpW100.displayName="AmauiIconMaterialMapSharpW100";var IconMaterialMapSharpW100$1 = IconMaterialMapSharpW100;

  const IconMaterialMapSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapSharpW100Filled",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19.6 9 17.5 4.3 19.325V6L9 4.4L15 6.5L19.7 4.675V18.075ZM14.65 18.75V7.05L9.35 5.2V16.9Z"}))});IconMaterialMapSharpW100Filled.displayName="AmauiIconMaterialMapSharpW100Filled";var IconMaterialMapSharpW100Filled$1 = IconMaterialMapSharpW100Filled;

  const IconMaterialMapTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapTwoTone",short_name:"Map"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.31l3-1.16V5.45L5 6.46zm11 .24l3-1.01V5.69l-3 1.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 3l-.16.03L15 5.1 9 3 3.36 4.9c-.21.07-.36.25-.36.48V20.5c0 .28.22.5.5.5l.16-.03L9 18.9l6 2.1 5.64-1.9c.21-.07.36-.25.36-.48V3.5c0-.28-.22-.5-.5-.5zM8 17.15l-3 1.16V6.46l3-1.01v11.7zm6 1.38l-4-1.4V5.47l4 1.4v11.66zm5-.99l-3 1.01V6.86l3-1.16v11.84z"}))});IconMaterialMapTwoTone.displayName="AmauiIconMaterialMapTwoTone";var IconMaterialMapTwoTone$1 = IconMaterialMapTwoTone;

  const IconMaterialMapsUgcRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcRounded",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025ZM1.5 21.25 2.95 16.3Q2.475 15.275 2.237 14.2Q2 13.125 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q10.875 22 9.8 21.762Q8.725 21.525 7.7 21.05L2.75 22.5Q2.175 22.675 1.75 22.25Q1.325 21.825 1.5 21.25ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V13H15Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11H13V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V11H9Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13H11V15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM3.95 20.05 7.15 19.1Q7.275 19.05 7.425 19.038Q7.575 19.025 7.7 19.025Q7.925 19.025 8.137 19.062Q8.35 19.1 8.55 19.2Q9.35 19.6 10.225 19.8Q11.1 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 12.9 4.2 13.775Q4.4 14.65 4.8 15.45Q4.975 15.775 4.988 16.137Q5 16.5 4.9 16.85Z"}))});IconMaterialMapsUgcRounded.displayName="AmauiIconMaterialMapsUgcRounded";var IconMaterialMapsUgcRounded$1 = IconMaterialMapsUgcRounded;

  const IconMaterialMapsUgcRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcRoundedFilled",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 21.25 2.975 16.3Q2.5 15.275 2.263 14.2Q2.025 13.125 2.025 12Q2.025 9.925 2.812 8.1Q3.6 6.275 4.95 4.925Q6.3 3.575 8.125 2.787Q9.95 2 12.025 2Q14.1 2 15.925 2.787Q17.75 3.575 19.1 4.925Q20.45 6.275 21.238 8.1Q22.025 9.925 22.025 12Q22.025 14.075 21.238 15.9Q20.45 17.725 19.1 19.075Q17.75 20.425 15.925 21.212Q14.1 22 12.025 22Q10.9 22 9.825 21.762Q8.75 21.525 7.725 21.05L2.775 22.5Q2.2 22.675 1.775 22.25Q1.35 21.825 1.525 21.25ZM12.025 16Q12.45 16 12.738 15.712Q13.025 15.425 13.025 15V13H15.025Q15.45 13 15.738 12.712Q16.025 12.425 16.025 12Q16.025 11.575 15.738 11.287Q15.45 11 15.025 11H13.025V9Q13.025 8.575 12.738 8.287Q12.45 8 12.025 8Q11.6 8 11.312 8.287Q11.025 8.575 11.025 9V11H9.025Q8.6 11 8.312 11.287Q8.025 11.575 8.025 12Q8.025 12.425 8.312 12.712Q8.6 13 9.025 13H11.025V15Q11.025 15.425 11.312 15.712Q11.6 16 12.025 16Z"}))});IconMaterialMapsUgcRoundedFilled.displayName="AmauiIconMaterialMapsUgcRoundedFilled";var IconMaterialMapsUgcRoundedFilled$1 = IconMaterialMapsUgcRoundedFilled;

  const IconMaterialMapsUgcRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcRoundedW100",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025ZM3.3 19.775 4.35 16.2Q3.875 15.2 3.588 14.15Q3.3 13.1 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.9 20.7 9.85 20.413Q8.8 20.125 7.8 19.65L4.225 20.7Q3.8 20.825 3.488 20.512Q3.175 20.2 3.3 19.775ZM12 15.35Q12.15 15.35 12.25 15.25Q12.35 15.15 12.35 15V12.35H15Q15.15 12.35 15.25 12.25Q15.35 12.15 15.35 12Q15.35 11.85 15.25 11.75Q15.15 11.65 15 11.65H12.35V9Q12.35 8.85 12.25 8.75Q12.15 8.65 12 8.65Q11.85 8.65 11.75 8.75Q11.65 8.85 11.65 9V11.65H9Q8.85 11.65 8.75 11.75Q8.65 11.85 8.65 12Q8.65 12.15 8.75 12.25Q8.85 12.35 9 12.35H11.65V15Q11.65 15.15 11.75 15.25Q11.85 15.35 12 15.35ZM3.95 20.05 7.15 19.1Q7.3 19.05 7.438 19.025Q7.575 19 7.725 19Q7.925 19 8.137 19.05Q8.35 19.1 8.55 19.2Q9.35 19.6 10.225 19.8Q11.1 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 12.9 4.2 13.775Q4.4 14.65 4.8 15.45Q4.975 15.775 4.988 16.137Q5 16.5 4.9 16.85Z"}))});IconMaterialMapsUgcRoundedW100.displayName="AmauiIconMaterialMapsUgcRoundedW100";var IconMaterialMapsUgcRoundedW100$1 = IconMaterialMapsUgcRoundedW100;

  const IconMaterialMapsUgcRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcRoundedW100Filled",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.775 4.35 16.2Q3.875 15.2 3.588 14.15Q3.3 13.1 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.9 20.7 9.85 20.413Q8.8 20.125 7.8 19.65L4.225 20.7Q3.8 20.825 3.488 20.512Q3.175 20.2 3.3 19.775ZM12 15.35Q12.15 15.35 12.25 15.25Q12.35 15.15 12.35 15V12.35H15Q15.15 12.35 15.25 12.25Q15.35 12.15 15.35 12Q15.35 11.85 15.25 11.75Q15.15 11.65 15 11.65H12.35V9Q12.35 8.85 12.25 8.75Q12.15 8.65 12 8.65Q11.85 8.65 11.75 8.75Q11.65 8.85 11.65 9V11.65H9Q8.85 11.65 8.75 11.75Q8.65 11.85 8.65 12Q8.65 12.15 8.75 12.25Q8.85 12.35 9 12.35H11.65V15Q11.65 15.15 11.75 15.25Q11.85 15.35 12 15.35Z"}))});IconMaterialMapsUgcRoundedW100Filled.displayName="AmauiIconMaterialMapsUgcRoundedW100Filled";var IconMaterialMapsUgcRoundedW100Filled$1 = IconMaterialMapsUgcRoundedW100Filled;

  const IconMaterialMapsUgcSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcSharp",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025ZM1 23 2.95 16.3Q2.475 15.275 2.237 14.2Q2 13.125 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q10.875 22 9.8 21.762Q8.725 21.525 7.7 21.05ZM11 16H13V13H16V11H13V8H11V11H8V13H11ZM3.95 20.05 7.15 19.1Q7.275 19.05 7.425 19.038Q7.575 19.025 7.7 19.025Q7.925 19.025 8.137 19.062Q8.35 19.1 8.55 19.2Q9.35 19.6 10.225 19.8Q11.1 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 12.9 4.2 13.775Q4.4 14.65 4.8 15.45Q4.975 15.775 4.988 16.137Q5 16.5 4.9 16.85Z"}))});IconMaterialMapsUgcSharp.displayName="AmauiIconMaterialMapsUgcSharp";var IconMaterialMapsUgcSharp$1 = IconMaterialMapsUgcSharp;

  const IconMaterialMapsUgcSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcSharpFilled",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23 2.95 16.3Q2.475 15.275 2.237 14.2Q2 13.125 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q10.875 22 9.8 21.762Q8.725 21.525 7.7 21.05ZM11 16H13V13H16V11H13V8H11V11H8V13H11Z"}))});IconMaterialMapsUgcSharpFilled.displayName="AmauiIconMaterialMapsUgcSharpFilled";var IconMaterialMapsUgcSharpFilled$1 = IconMaterialMapsUgcSharpFilled;

  const IconMaterialMapsUgcSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcSharpW100",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025Q11.975 12.025 11.975 12.025ZM2.9 21.1 4.35 16.2Q3.875 15.2 3.588 14.15Q3.3 13.1 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.9 20.7 9.85 20.413Q8.8 20.125 7.8 19.65ZM11.65 15.35H12.35V12.35H15.35V11.65H12.35V8.65H11.65V11.65H8.65V12.35H11.65ZM3.95 20.05 7.15 19.1Q7.3 19.05 7.438 19.025Q7.575 19 7.725 19Q7.925 19 8.137 19.05Q8.35 19.1 8.55 19.2Q9.35 19.6 10.225 19.8Q11.1 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 12.9 4.2 13.775Q4.4 14.65 4.8 15.45Q4.975 15.775 4.988 16.137Q5 16.5 4.9 16.85Z"}))});IconMaterialMapsUgcSharpW100.displayName="AmauiIconMaterialMapsUgcSharpW100";var IconMaterialMapsUgcSharpW100$1 = IconMaterialMapsUgcSharpW100;

  const IconMaterialMapsUgcSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcSharpW100Filled",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.9 21.1 4.35 16.2Q3.875 15.2 3.588 14.15Q3.3 13.1 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.9 20.7 9.85 20.413Q8.8 20.125 7.8 19.65ZM11.65 15.35H12.35V12.35H15.35V11.65H12.35V8.65H11.65V11.65H8.65V12.35H11.65Z"}))});IconMaterialMapsUgcSharpW100Filled.displayName="AmauiIconMaterialMapsUgcSharpW100Filled";var IconMaterialMapsUgcSharpW100Filled$1 = IconMaterialMapsUgcSharpW100Filled;

  const IconMaterialMapsUgcTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MapsUgcTwoTone",short_name:"MapsUgc"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none","fill-rule":"evenodd",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8c-1.18,0-2.34-0.26-3.43-0.78c-0.27-0.13-0.56-0.19-0.86-0.19 c-0.19,0-0.38,0.03-0.56,0.08l-3.2,0.94l0.94-3.2c0.14-0.47,0.1-0.98-0.11-1.42C4.26,14.34,4,13.18,4,12C4,7.59,7.59,4,12,4","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8c-1.18,0-2.34-0.26-3.43-0.78c-0.27-0.13-0.56-0.19-0.86-0.19 c-0.19,0-0.38,0.03-0.56,0.08l-3.2,0.94l0.94-3.2c0.14-0.47,0.1-0.98-0.11-1.42C4.26,14.34,4,13.18,4,12C4,7.59,7.59,4,12,4 M12,2 C6.48,2,2,6.48,2,12c0,1.54,0.36,2.98,0.97,4.29L1,23l6.71-1.97C9.02,21.64,10.46,22,12,22c5.52,0,10-4.48,10-10 C22,6.48,17.52,2,12,2L12,2z"})),/*#__PURE__*/React__default["default"].createElement("polygon",{"fill-rule":"evenodd",points:"13,8 11,8 11,11 8,11 8,13 11,13 11,16 13,16 13,13 16,13 16,11 13,11"}))});IconMaterialMapsUgcTwoTone.displayName="AmauiIconMaterialMapsUgcTwoTone";var IconMaterialMapsUgcTwoTone$1 = IconMaterialMapsUgcTwoTone;

  const IconMaterialMarginRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginRounded",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM16 9Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8Q15 8.425 15.288 8.712Q15.575 9 16 9ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialMarginRounded.displayName="AmauiIconMaterialMarginRounded";var IconMaterialMarginRounded$1 = IconMaterialMarginRounded;

  const IconMaterialMarginRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginRoundedFilled",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM16 9Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8Q15 8.425 15.288 8.712Q15.575 9 16 9ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13Z"}))});IconMaterialMarginRoundedFilled.displayName="AmauiIconMaterialMarginRoundedFilled";var IconMaterialMarginRoundedFilled$1 = IconMaterialMarginRoundedFilled;

  const IconMaterialMarginRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginRoundedW100",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM8.15 8.875Q8.425 8.875 8.637 8.662Q8.85 8.45 8.85 8.175Q8.85 7.9 8.637 7.687Q8.425 7.475 8.15 7.475Q7.875 7.475 7.662 7.687Q7.45 7.9 7.45 8.175Q7.45 8.45 7.662 8.662Q7.875 8.875 8.15 8.875ZM12 8.875Q12.275 8.875 12.488 8.662Q12.7 8.45 12.7 8.175Q12.7 7.9 12.488 7.687Q12.275 7.475 12 7.475Q11.725 7.475 11.513 7.687Q11.3 7.9 11.3 8.175Q11.3 8.45 11.513 8.662Q11.725 8.875 12 8.875ZM15.85 8.875Q16.125 8.875 16.337 8.662Q16.55 8.45 16.55 8.175Q16.55 7.9 16.337 7.687Q16.125 7.475 15.85 7.475Q15.575 7.475 15.363 7.687Q15.15 7.9 15.15 8.175Q15.15 8.45 15.363 8.662Q15.575 8.875 15.85 8.875ZM15.85 12.7Q16.125 12.7 16.337 12.487Q16.55 12.275 16.55 12Q16.55 11.725 16.337 11.512Q16.125 11.3 15.85 11.3Q15.575 11.3 15.363 11.512Q15.15 11.725 15.15 12Q15.15 12.275 15.363 12.487Q15.575 12.7 15.85 12.7ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM8.15 12.7Q8.425 12.7 8.637 12.487Q8.85 12.275 8.85 12Q8.85 11.725 8.637 11.512Q8.425 11.3 8.15 11.3Q7.875 11.3 7.662 11.512Q7.45 11.725 7.45 12Q7.45 12.275 7.662 12.487Q7.875 12.7 8.15 12.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialMarginRoundedW100.displayName="AmauiIconMaterialMarginRoundedW100";var IconMaterialMarginRoundedW100$1 = IconMaterialMarginRoundedW100;

  const IconMaterialMarginRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginRoundedW100Filled",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM8.15 8.875Q8.425 8.875 8.637 8.662Q8.85 8.45 8.85 8.175Q8.85 7.9 8.637 7.687Q8.425 7.475 8.15 7.475Q7.875 7.475 7.662 7.687Q7.45 7.9 7.45 8.175Q7.45 8.45 7.662 8.662Q7.875 8.875 8.15 8.875ZM12 8.875Q12.275 8.875 12.488 8.662Q12.7 8.45 12.7 8.175Q12.7 7.9 12.488 7.687Q12.275 7.475 12 7.475Q11.725 7.475 11.513 7.687Q11.3 7.9 11.3 8.175Q11.3 8.45 11.513 8.662Q11.725 8.875 12 8.875ZM15.85 8.875Q16.125 8.875 16.337 8.662Q16.55 8.45 16.55 8.175Q16.55 7.9 16.337 7.687Q16.125 7.475 15.85 7.475Q15.575 7.475 15.363 7.687Q15.15 7.9 15.15 8.175Q15.15 8.45 15.363 8.662Q15.575 8.875 15.85 8.875ZM15.85 12.7Q16.125 12.7 16.337 12.487Q16.55 12.275 16.55 12Q16.55 11.725 16.337 11.512Q16.125 11.3 15.85 11.3Q15.575 11.3 15.363 11.512Q15.15 11.725 15.15 12Q15.15 12.275 15.363 12.487Q15.575 12.7 15.85 12.7ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM8.15 12.7Q8.425 12.7 8.637 12.487Q8.85 12.275 8.85 12Q8.85 11.725 8.637 11.512Q8.425 11.3 8.15 11.3Q7.875 11.3 7.662 11.512Q7.45 11.725 7.45 12Q7.45 12.275 7.662 12.487Q7.875 12.7 8.15 12.7Z"}))});IconMaterialMarginRoundedW100Filled.displayName="AmauiIconMaterialMarginRoundedW100Filled";var IconMaterialMarginRoundedW100Filled$1 = IconMaterialMarginRoundedW100Filled;

  const IconMaterialMarginSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginSharp",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM16 9Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8Q15 8.425 15.288 8.712Q15.575 9 16 9ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialMarginSharp.displayName="AmauiIconMaterialMarginSharp";var IconMaterialMarginSharp$1 = IconMaterialMarginSharp;

  const IconMaterialMarginSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginSharpFilled",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM16 9Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8Q15 8.425 15.288 8.712Q15.575 9 16 9ZM16 13Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12Q15 12.425 15.288 12.712Q15.575 13 16 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13Z"}))});IconMaterialMarginSharpFilled.displayName="AmauiIconMaterialMarginSharpFilled";var IconMaterialMarginSharpFilled$1 = IconMaterialMarginSharpFilled;

  const IconMaterialMarginSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginSharpW100",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM8.15 8.875Q8.425 8.875 8.637 8.662Q8.85 8.45 8.85 8.175Q8.85 7.9 8.637 7.687Q8.425 7.475 8.15 7.475Q7.875 7.475 7.662 7.687Q7.45 7.9 7.45 8.175Q7.45 8.45 7.662 8.662Q7.875 8.875 8.15 8.875ZM12 8.875Q12.275 8.875 12.488 8.662Q12.7 8.45 12.7 8.175Q12.7 7.9 12.488 7.687Q12.275 7.475 12 7.475Q11.725 7.475 11.513 7.687Q11.3 7.9 11.3 8.175Q11.3 8.45 11.513 8.662Q11.725 8.875 12 8.875ZM15.85 8.875Q16.125 8.875 16.337 8.662Q16.55 8.45 16.55 8.175Q16.55 7.9 16.337 7.687Q16.125 7.475 15.85 7.475Q15.575 7.475 15.363 7.687Q15.15 7.9 15.15 8.175Q15.15 8.45 15.363 8.662Q15.575 8.875 15.85 8.875ZM15.85 12.7Q16.125 12.7 16.337 12.487Q16.55 12.275 16.55 12Q16.55 11.725 16.337 11.512Q16.125 11.3 15.85 11.3Q15.575 11.3 15.363 11.512Q15.15 11.725 15.15 12Q15.15 12.275 15.363 12.487Q15.575 12.7 15.85 12.7ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM8.15 12.7Q8.425 12.7 8.637 12.487Q8.85 12.275 8.85 12Q8.85 11.725 8.637 11.512Q8.425 11.3 8.15 11.3Q7.875 11.3 7.662 11.512Q7.45 11.725 7.45 12Q7.45 12.275 7.662 12.487Q7.875 12.7 8.15 12.7ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialMarginSharpW100.displayName="AmauiIconMaterialMarginSharpW100";var IconMaterialMarginSharpW100$1 = IconMaterialMarginSharpW100;

  const IconMaterialMarginSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginSharpW100Filled",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM8.15 8.875Q8.425 8.875 8.637 8.662Q8.85 8.45 8.85 8.175Q8.85 7.9 8.637 7.687Q8.425 7.475 8.15 7.475Q7.875 7.475 7.662 7.687Q7.45 7.9 7.45 8.175Q7.45 8.45 7.662 8.662Q7.875 8.875 8.15 8.875ZM12 8.875Q12.275 8.875 12.488 8.662Q12.7 8.45 12.7 8.175Q12.7 7.9 12.488 7.687Q12.275 7.475 12 7.475Q11.725 7.475 11.513 7.687Q11.3 7.9 11.3 8.175Q11.3 8.45 11.513 8.662Q11.725 8.875 12 8.875ZM15.85 8.875Q16.125 8.875 16.337 8.662Q16.55 8.45 16.55 8.175Q16.55 7.9 16.337 7.687Q16.125 7.475 15.85 7.475Q15.575 7.475 15.363 7.687Q15.15 7.9 15.15 8.175Q15.15 8.45 15.363 8.662Q15.575 8.875 15.85 8.875ZM15.85 12.7Q16.125 12.7 16.337 12.487Q16.55 12.275 16.55 12Q16.55 11.725 16.337 11.512Q16.125 11.3 15.85 11.3Q15.575 11.3 15.363 11.512Q15.15 11.725 15.15 12Q15.15 12.275 15.363 12.487Q15.575 12.7 15.85 12.7ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM8.15 12.7Q8.425 12.7 8.637 12.487Q8.85 12.275 8.85 12Q8.85 11.725 8.637 11.512Q8.425 11.3 8.15 11.3Q7.875 11.3 7.662 11.512Q7.45 11.725 7.45 12Q7.45 12.275 7.662 12.487Q7.875 12.7 8.15 12.7Z"}))});IconMaterialMarginSharpW100Filled.displayName="AmauiIconMaterialMarginSharpW100Filled";var IconMaterialMarginSharpW100Filled$1 = IconMaterialMarginSharpW100Filled;

  const IconMaterialMarginTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarginTwoTone",short_name:"Margin"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M15,7h2v2h-2V7z M15,11h2v2h-2V11z M11,7h2v2h-2V7z M11,11h2v2h-2V11z M7,7h2v2H7V7z M7,11h2v2H7V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"7",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"7",y:"11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,3v18h18V3H3z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"11",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"15",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"11",y:"11"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"15",y:"7"}))))});IconMaterialMarginTwoTone.displayName="AmauiIconMaterialMarginTwoTone";var IconMaterialMarginTwoTone$1 = IconMaterialMarginTwoTone;

  const IconMaterialMarkAsUnreadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadRounded",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.175 17 2.588 16.413Q2 15.825 2 15V7.15Q2 6.775 2.213 6.412Q2.425 6.05 2.8 5.85L9.6 2.45Q9.8 2.325 10.038 2.287Q10.275 2.25 10.5 2.25Q10.725 2.25 10.963 2.287Q11.2 2.325 11.4 2.45L18.05 5.85Q18.35 6 18.562 6.325Q18.775 6.65 18.85 7H15.925L10.5 4.25L4 7.475ZM7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V10Q5 9.175 5.588 8.587Q6.175 8 7 8H20Q20.825 8 21.413 8.587Q22 9.175 22 10V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM13.5 15.225Q13.375 15.225 13.275 15.2Q13.175 15.175 13.05 15.125L7 12V19Q7 19 7 19Q7 19 7 19H20Q20 19 20 19Q20 19 20 19V12L13.95 15.125Q13.85 15.175 13.5 15.225ZM13.5 13.35 20 10Q20 10 20 10Q20 10 20 10H7Q7 10 7 10Q7 10 7 10ZM7 12V12.25Q7 12.15 7 11.938Q7 11.725 7 11.45Q7 10.95 7 10.688Q7 10.425 7 10.675V10Q7 10 7 10Q7 10 7 10Q7 10 7 10Q7 10 7 10V10.675Q7 10.45 7 10.688Q7 10.925 7 11.45Q7 11.725 7 11.938Q7 12.15 7 12.25V12V19Q7 19 7 19Q7 19 7 19Q7 19 7 19Q7 19 7 19Z"}))});IconMaterialMarkAsUnreadRounded.displayName="AmauiIconMaterialMarkAsUnreadRounded";var IconMaterialMarkAsUnreadRounded$1 = IconMaterialMarkAsUnreadRounded;

  const IconMaterialMarkAsUnreadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadRoundedFilled",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.175 17 2.588 16.413Q2 15.825 2 15V7.15Q2 6.775 2.213 6.412Q2.425 6.05 2.8 5.85L9.6 2.45Q9.8 2.325 10.038 2.287Q10.275 2.25 10.5 2.25Q10.725 2.25 10.963 2.287Q11.2 2.325 11.4 2.45L18.05 5.85Q18.35 6 18.562 6.325Q18.775 6.65 18.85 7H15.925L10.5 4.25L4 7.475ZM7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V10Q5 9.175 5.588 8.587Q6.175 8 7 8H20Q20.825 8 21.413 8.587Q22 9.175 22 10V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM13.5 15.225Q13.625 15.225 13.725 15.2Q13.825 15.175 13.95 15.125L19.525 12.25Q19.725 12.15 19.863 11.938Q20 11.725 20 11.45Q20 10.95 19.6 10.688Q19.2 10.425 18.7 10.675L13.5 13.35L8.3 10.675Q7.875 10.45 7.438 10.688Q7 10.925 7 11.45Q7 11.725 7.15 11.938Q7.3 12.15 7.5 12.25L13.05 15.125Q13.15 15.175 13.5 15.225Z"}))});IconMaterialMarkAsUnreadRoundedFilled.displayName="AmauiIconMaterialMarkAsUnreadRoundedFilled";var IconMaterialMarkAsUnreadRoundedFilled$1 = IconMaterialMarkAsUnreadRoundedFilled;

  const IconMaterialMarkAsUnreadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadRoundedW100",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.675 16.2Q3.375 16 3.175 15.688Q2.975 15.375 2.975 15V7.15Q2.975 6.925 3.088 6.75Q3.2 6.575 3.425 6.45L10.5 2.9Q10.575 2.85 10.663 2.837Q10.75 2.825 10.825 2.825Q10.9 2.825 10.988 2.837Q11.075 2.85 11.15 2.9L18.075 6.45Q18.275 6.525 18.375 6.725Q18.475 6.925 18.525 7.15H17.925L10.825 3.55L3.675 7.1ZM8.125 19.7Q7.475 19.7 7.05 19.275Q6.625 18.85 6.625 18.2V10.8Q6.625 10.15 7.05 9.725Q7.475 9.3 8.125 9.3H19.525Q20.175 9.3 20.6 9.725Q21.025 10.15 21.025 10.8V18.2Q21.025 18.85 20.6 19.275Q20.175 19.7 19.525 19.7ZM13.825 14.05Q13.725 14.05 13.638 14.037Q13.55 14.025 13.475 13.975L7.325 10.8V18.2Q7.325 18.55 7.55 18.775Q7.775 19 8.125 19H19.525Q19.875 19 20.1 18.775Q20.325 18.55 20.325 18.2V10.8L14.175 13.975Q14.125 14 13.825 14.05ZM13.825 13.35 20.025 10.15Q19.9 10.075 19.788 10.037Q19.675 10 19.525 10H8.125Q8 10 7.875 10.037Q7.75 10.075 7.625 10.15ZM7.325 10.8V10.9Q7.325 10.85 7.325 10.775Q7.325 10.7 7.325 10.575Q7.325 10.375 7.325 10.262Q7.325 10.15 7.325 10.25V10.15Q7.325 10.075 7.325 10.037Q7.325 10 7.325 10Q7.325 10 7.325 10.037Q7.325 10.075 7.325 10.15V10.25Q7.325 10.15 7.325 10.262Q7.325 10.375 7.325 10.575Q7.325 10.7 7.325 10.775Q7.325 10.85 7.325 10.9V10.8V18.2Q7.325 18.55 7.325 18.775Q7.325 19 7.325 19Q7.325 19 7.325 18.775Q7.325 18.55 7.325 18.2Z"}))});IconMaterialMarkAsUnreadRoundedW100.displayName="AmauiIconMaterialMarkAsUnreadRoundedW100";var IconMaterialMarkAsUnreadRoundedW100$1 = IconMaterialMarkAsUnreadRoundedW100;

  const IconMaterialMarkAsUnreadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadRoundedW100Filled",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.675 16.2Q3.375 16 3.175 15.688Q2.975 15.375 2.975 15V7.15Q2.975 6.925 3.088 6.75Q3.2 6.575 3.425 6.45L10.5 2.9Q10.575 2.85 10.663 2.837Q10.75 2.825 10.825 2.825Q10.9 2.825 10.988 2.837Q11.075 2.85 11.15 2.9L18.075 6.45Q18.275 6.525 18.375 6.725Q18.475 6.925 18.525 7.15H17.925L10.825 3.55L3.675 7.1ZM8.125 19.7Q7.475 19.7 7.05 19.275Q6.625 18.85 6.625 18.2V10.8Q6.625 10.15 7.05 9.725Q7.475 9.3 8.125 9.3H19.525Q20.175 9.3 20.6 9.725Q21.025 10.15 21.025 10.8V18.2Q21.025 18.85 20.6 19.275Q20.175 19.7 19.525 19.7ZM13.825 14.05Q13.925 14.05 14.013 14.037Q14.1 14.025 14.175 13.975L20.125 10.9Q20.2 10.85 20.263 10.775Q20.325 10.7 20.325 10.575Q20.325 10.375 20.163 10.262Q20 10.15 19.85 10.25L13.825 13.35L7.825 10.25Q7.65 10.15 7.488 10.262Q7.325 10.375 7.325 10.575Q7.325 10.7 7.375 10.775Q7.425 10.85 7.525 10.9L13.475 13.975Q13.525 14 13.825 14.05Z"}))});IconMaterialMarkAsUnreadRoundedW100Filled.displayName="AmauiIconMaterialMarkAsUnreadRoundedW100Filled";var IconMaterialMarkAsUnreadRoundedW100Filled$1 = IconMaterialMarkAsUnreadRoundedW100Filled;

  const IconMaterialMarkAsUnreadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadSharp",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V6.25L10.5 2L18.85 6.175V7H16.05L10.5 4.25L4 7.475V17ZM5 21V8H22V21ZM13.5 15.35 7 12V19H20V12ZM13.5 13.35 20 10H7ZM7 19V10V19Z"}))});IconMaterialMarkAsUnreadSharp.displayName="AmauiIconMaterialMarkAsUnreadSharp";var IconMaterialMarkAsUnreadSharp$1 = IconMaterialMarkAsUnreadSharp;

  const IconMaterialMarkAsUnreadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadSharpFilled",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V6.25L10.5 2L18.85 6.175V7H16.05L10.5 4.25L4 7.475V17ZM5 21V8H22V21ZM13.5 15.35 20 12V10L13.5 13.35L7 10V12Z"}))});IconMaterialMarkAsUnreadSharpFilled.displayName="AmauiIconMaterialMarkAsUnreadSharpFilled";var IconMaterialMarkAsUnreadSharpFilled$1 = IconMaterialMarkAsUnreadSharpFilled;

  const IconMaterialMarkAsUnreadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadSharpW100",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.975 16.2V6.675L10.825 2.75L18.525 6.6V7.15H18.075L10.825 3.55L3.675 7.1V16.2ZM6.625 19.7V9.3H21.025V19.7ZM13.825 14.15 7.325 10.8V19H20.325V10.8ZM13.825 13.35 20.325 10H7.325ZM7.325 19V10V19Z"}))});IconMaterialMarkAsUnreadSharpW100.displayName="AmauiIconMaterialMarkAsUnreadSharpW100";var IconMaterialMarkAsUnreadSharpW100$1 = IconMaterialMarkAsUnreadSharpW100;

  const IconMaterialMarkAsUnreadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadSharpW100Filled",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.975 16.2V6.675L10.825 2.75L18.525 6.6V7.15H18.075L10.825 3.55L3.675 7.1V16.2ZM6.625 19.7V9.3H21.025V19.7ZM13.825 14.15 20.325 10.8V10L13.825 13.35L7.325 10V10.8Z"}))});IconMaterialMarkAsUnreadSharpW100Filled.displayName="AmauiIconMaterialMarkAsUnreadSharpW100Filled";var IconMaterialMarkAsUnreadSharpW100Filled$1 = IconMaterialMarkAsUnreadSharpW100Filled;

  const IconMaterialMarkAsUnreadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkAsUnreadTwoTone",short_name:"MarkAsUnread"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13.5,13.33 20,10 7,10"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"7,12 7,19 20,19 20,12 13.5,15.33"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.23,7h2.6c-0.06-0.47-0.36-0.94-0.79-1.17L10.5,2L2.8,5.83C2.32,6.09,2,6.64,2,7.17V15c0,1.1,0.9,2,2,2V7.4L10.5,4 L16.23,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,8H7c-1.1,0-2,0.9-2,2v9c0,1.1,0.9,2,2,2h13c1.1,0,2-0.9,2-2v-9C22,8.9,21.1,8,20,8z M20,19H7v-7l6.5,3.33L20,12V19z M13.5,13.33L7,10h13L13.5,13.33z"}))))});IconMaterialMarkAsUnreadTwoTone.displayName="AmauiIconMaterialMarkAsUnreadTwoTone";var IconMaterialMarkAsUnreadTwoTone$1 = IconMaterialMarkAsUnreadTwoTone;

  const IconMaterialMarkChatReadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadRounded",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 17.175 20.9 13.625Q21.2 13.325 21.6 13.337Q22 13.35 22.3 13.65Q22.575 13.95 22.588 14.35Q22.6 14.75 22.3 15.05L18.05 19.3Q17.75 19.6 17.35 19.6Q16.95 19.6 16.65 19.3L14.525 17.15Q14.25 16.875 14.238 16.462Q14.225 16.05 14.525 15.75Q14.8 15.475 15.225 15.475Q15.65 15.475 15.925 15.75ZM6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V11H20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V16H12V18ZM4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Z"}))});IconMaterialMarkChatReadRounded.displayName="AmauiIconMaterialMarkChatReadRounded";var IconMaterialMarkChatReadRounded$1 = IconMaterialMarkChatReadRounded;

  const IconMaterialMarkChatReadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadRoundedFilled",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 17.175 20.9 13.625Q21.2 13.325 21.6 13.337Q22 13.35 22.3 13.65Q22.575 13.95 22.588 14.35Q22.6 14.75 22.3 15.05L18.05 19.3Q17.75 19.6 17.35 19.587Q16.95 19.575 16.65 19.275L14.525 17.15Q14.25 16.875 14.238 16.462Q14.225 16.05 14.525 15.75Q14.8 15.475 15.225 15.475Q15.65 15.475 15.925 15.75ZM6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V11H14Q13.175 11 12.588 11.587Q12 12.175 12 13V18Z"}))});IconMaterialMarkChatReadRoundedFilled.displayName="AmauiIconMaterialMarkChatReadRoundedFilled";var IconMaterialMarkChatReadRoundedFilled$1 = IconMaterialMarkChatReadRoundedFilled;

  const IconMaterialMarkChatReadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadRoundedW100",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 18.1 21.35 14.1Q21.45 14 21.6 13.988Q21.75 13.975 21.85 14.1Q21.95 14.2 21.95 14.35Q21.95 14.5 21.85 14.6L17.875 18.55Q17.65 18.775 17.35 18.775Q17.05 18.775 16.825 18.55L14.975 16.7Q14.875 16.6 14.875 16.45Q14.875 16.3 14.975 16.2Q15.075 16.1 15.225 16.1Q15.375 16.1 15.475 16.2ZM6.1 16.7 4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V11.65H20V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4Q4 4 4 4V17.8L5.8 16H12.65V16.7ZM4 16V17.8V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Z"}))});IconMaterialMarkChatReadRoundedW100.displayName="AmauiIconMaterialMarkChatReadRoundedW100";var IconMaterialMarkChatReadRoundedW100$1 = IconMaterialMarkChatReadRoundedW100;

  const IconMaterialMarkChatReadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadRoundedW100Filled",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 18.1 21.35 14.1Q21.45 14 21.6 13.988Q21.75 13.975 21.85 14.1Q21.95 14.2 21.95 14.35Q21.95 14.5 21.85 14.6L17.875 18.55Q17.65 18.775 17.35 18.775Q17.05 18.775 16.825 18.55L14.975 16.7Q14.875 16.6 14.875 16.45Q14.875 16.3 14.975 16.2Q15.075 16.1 15.225 16.1Q15.375 16.1 15.475 16.2ZM6.1 16.7 4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V11.65H14.15Q13.525 11.65 13.088 12.087Q12.65 12.525 12.65 13.15V16.7Z"}))});IconMaterialMarkChatReadRoundedW100Filled.displayName="AmauiIconMaterialMarkChatReadRoundedW100Filled";var IconMaterialMarkChatReadRoundedW100Filled$1 = IconMaterialMarkChatReadRoundedW100Filled;

  const IconMaterialMarkChatReadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadSharp",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 20 13.825 16.45 15.225 15.05 17.35 17.175 21.6 12.925 23 14.35ZM2 22V2H22V11H20V4H4V16H12V18H6ZM4 16V4Z"}))});IconMaterialMarkChatReadSharp.displayName="AmauiIconMaterialMarkChatReadSharp";var IconMaterialMarkChatReadSharp$1 = IconMaterialMarkChatReadSharp;

  const IconMaterialMarkChatReadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadSharpFilled",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 20 13.825 16.45 15.225 15.05 17.35 17.175 21.6 12.925 23 14.35ZM2 22V2H22V11H12V18H6Z"}))});IconMaterialMarkChatReadSharpFilled.displayName="AmauiIconMaterialMarkChatReadSharpFilled";var IconMaterialMarkChatReadSharpFilled$1 = IconMaterialMarkChatReadSharpFilled;

  const IconMaterialMarkChatReadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadSharpW100",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 19.075 14.75 16.45 15.225 15.975 17.35 18.1 21.6 13.85 22.075 14.35ZM3.3 19.5V3.3H20.7V11.65H20V4H4V17.8L5.8 16H12.65V16.7H6.1ZM4 16V17.8V4Z"}))});IconMaterialMarkChatReadSharpW100.displayName="AmauiIconMaterialMarkChatReadSharpW100";var IconMaterialMarkChatReadSharpW100$1 = IconMaterialMarkChatReadSharpW100;

  const IconMaterialMarkChatReadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadSharpW100Filled",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 19.075 14.75 16.45 15.225 15.975 17.35 18.1 21.6 13.85 22.075 14.35ZM3.3 19.5V3.3H20.7V11.65H12.65V16.7H6.1Z"}))});IconMaterialMarkChatReadSharpW100Filled.displayName="AmauiIconMaterialMarkChatReadSharpW100Filled";var IconMaterialMarkChatReadSharpW100Filled$1 = IconMaterialMarkChatReadSharpW100Filled;

  const IconMaterialMarkChatReadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatReadTwoTone",short_name:"MarkChatRead"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,10c0.34,0,0.67,0.03,1,0.08V4H4v12h8.08C12.57,12.61,15.47,10,19,10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.34,20l-3.54-3.54l1.41-1.41l2.12,2.12l4.24-4.24L23,14.34L17.34,20z M12.08,16H4V4h16v6.08c0.71,0.1,1.38,0.31,2,0.6V4 c0-1.1-0.9-2-2-2H4C2.9,2,2,2.9,2,4v18l4-4h6v0c0-0.14,0.02-0.27,0.03-0.4C12.01,17.4,12,17.2,12,17C12,16.66,12.03,16.33,12.08,16 z"})))});IconMaterialMarkChatReadTwoTone.displayName="AmauiIconMaterialMarkChatReadTwoTone";var IconMaterialMarkChatReadTwoTone$1 = IconMaterialMarkChatReadTwoTone;

  const IconMaterialMarkChatUnreadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadRounded",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H14.1Q14 2.5 14 3Q14 3.5 14.1 4H4Q4 4 4 4Q4 4 4 4V16H20Q20 16 20 16Q20 16 20 16V7.9Q20.575 7.775 21.075 7.562Q21.575 7.35 22 7V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4ZM19 6Q17.75 6 16.875 5.125Q16 4.25 16 3Q16 1.75 16.875 0.875Q17.75 0 19 0Q20.25 0 21.125 0.875Q22 1.75 22 3Q22 4.25 21.125 5.125Q20.25 6 19 6Z"}))});IconMaterialMarkChatUnreadRounded.displayName="AmauiIconMaterialMarkChatUnreadRounded";var IconMaterialMarkChatUnreadRounded$1 = IconMaterialMarkChatUnreadRounded;

  const IconMaterialMarkChatUnreadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadRoundedFilled",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6Q17.75 6 16.875 5.125Q16 4.25 16 3Q16 1.75 16.875 0.875Q17.75 0 19 0Q20.25 0 21.125 0.875Q22 1.75 22 3Q22 4.25 21.125 5.125Q20.25 6 19 6ZM6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H14.1Q14 2.5 14 3Q14 3.5 14.1 4Q14.45 5.725 15.825 6.862Q17.2 8 19 8Q19.8 8 20.575 7.75Q21.35 7.5 22 7V16Q22 16.825 21.413 17.413Q20.825 18 20 18Z"}))});IconMaterialMarkChatUnreadRoundedFilled.displayName="AmauiIconMaterialMarkChatUnreadRoundedFilled";var IconMaterialMarkChatUnreadRoundedFilled$1 = IconMaterialMarkChatUnreadRoundedFilled;

  const IconMaterialMarkChatUnreadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadRoundedW100",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.1 16.7 4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H14.75Q14.7 3.475 14.688 3.637Q14.675 3.8 14.65 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V17.8L5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V8.475Q20.2 8.425 20.363 8.375Q20.525 8.325 20.7 8.25V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7ZM4 4.8Q4 4.8 4 4.8Q4 4.8 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4.6 4 4.7Q4 4.8 4 4.8ZM19 6.6Q18.025 6.6 17.338 5.912Q16.65 5.225 16.65 4.25Q16.65 3.275 17.338 2.587Q18.025 1.9 19 1.9Q19.975 1.9 20.663 2.587Q21.35 3.275 21.35 4.25Q21.35 5.225 20.663 5.912Q19.975 6.6 19 6.6Z"}))});IconMaterialMarkChatUnreadRoundedW100.displayName="AmauiIconMaterialMarkChatUnreadRoundedW100";var IconMaterialMarkChatUnreadRoundedW100$1 = IconMaterialMarkChatUnreadRoundedW100;

  const IconMaterialMarkChatUnreadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadRoundedW100Filled",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6.6Q18.025 6.6 17.338 5.912Q16.65 5.225 16.65 4.25Q16.65 3.275 17.338 2.587Q18.025 1.9 19 1.9Q19.975 1.9 20.663 2.587Q21.35 3.275 21.35 4.25Q21.35 5.225 20.663 5.912Q19.975 6.6 19 6.6ZM6.1 16.7 4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H14.75Q14.7 3.475 14.688 3.637Q14.675 3.8 14.65 4Q14.65 6.025 15.925 7.312Q17.2 8.6 19 8.6Q19.425 8.6 19.863 8.512Q20.3 8.425 20.7 8.25V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7Z"}))});IconMaterialMarkChatUnreadRoundedW100Filled.displayName="AmauiIconMaterialMarkChatUnreadRoundedW100Filled";var IconMaterialMarkChatUnreadRoundedW100Filled$1 = IconMaterialMarkChatUnreadRoundedW100Filled;

  const IconMaterialMarkChatUnreadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadSharp",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H14.1Q14 2.5 14 3Q14 3.5 14.1 4H4V16H20V7.9Q20.575 7.775 21.075 7.562Q21.575 7.35 22 7V18H6ZM4 4Q4 4 4 4Q4 4 4 4V16V4Q4 4 4 4Q4 4 4 4ZM19 6Q17.75 6 16.875 5.125Q16 4.25 16 3Q16 1.75 16.875 0.875Q17.75 0 19 0Q20.25 0 21.125 0.875Q22 1.75 22 3Q22 4.25 21.125 5.125Q20.25 6 19 6Z"}))});IconMaterialMarkChatUnreadSharp.displayName="AmauiIconMaterialMarkChatUnreadSharp";var IconMaterialMarkChatUnreadSharp$1 = IconMaterialMarkChatUnreadSharp;

  const IconMaterialMarkChatUnreadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadSharpFilled",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6Q17.75 6 16.875 5.125Q16 4.25 16 3Q16 1.75 16.875 0.875Q17.75 0 19 0Q20.25 0 21.125 0.875Q22 1.75 22 3Q22 4.25 21.125 5.125Q20.25 6 19 6ZM2 22V2H14.1Q14 2.5 14 3Q14 3.5 14.1 4Q14.45 5.725 15.825 6.862Q17.2 8 19 8Q19.8 8 20.575 7.75Q21.35 7.5 22 7V18H6Z"}))});IconMaterialMarkChatUnreadSharpFilled.displayName="AmauiIconMaterialMarkChatUnreadSharpFilled";var IconMaterialMarkChatUnreadSharpFilled$1 = IconMaterialMarkChatUnreadSharpFilled;

  const IconMaterialMarkChatUnreadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadSharpW100",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.5V3.3H14.75Q14.7 3.475 14.688 3.637Q14.675 3.8 14.65 4H4V17.8L5.8 16H20V8.475Q20.2 8.425 20.363 8.375Q20.525 8.325 20.7 8.25V16.7H6.1ZM4 4.8Q4 4.8 4 4.8Q4 4.8 4 4.8V16V17.8V4Q4 4.6 4 4.7Q4 4.8 4 4.8ZM19 6.6Q18.025 6.6 17.338 5.912Q16.65 5.225 16.65 4.25Q16.65 3.275 17.338 2.587Q18.025 1.9 19 1.9Q19.975 1.9 20.663 2.587Q21.35 3.275 21.35 4.25Q21.35 5.225 20.663 5.912Q19.975 6.6 19 6.6Z"}))});IconMaterialMarkChatUnreadSharpW100.displayName="AmauiIconMaterialMarkChatUnreadSharpW100";var IconMaterialMarkChatUnreadSharpW100$1 = IconMaterialMarkChatUnreadSharpW100;

  const IconMaterialMarkChatUnreadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadSharpW100Filled",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6.6Q18.025 6.6 17.338 5.912Q16.65 5.225 16.65 4.25Q16.65 3.275 17.338 2.587Q18.025 1.9 19 1.9Q19.975 1.9 20.663 2.587Q21.35 3.275 21.35 4.25Q21.35 5.225 20.663 5.912Q19.975 6.6 19 6.6ZM3.3 19.5V3.3H14.75Q14.7 3.475 14.688 3.637Q14.675 3.8 14.65 4Q14.65 6.025 15.925 7.312Q17.2 8.6 19 8.6Q19.425 8.6 19.863 8.512Q20.3 8.425 20.7 8.25V16.7H6.1Z"}))});IconMaterialMarkChatUnreadSharpW100Filled.displayName="AmauiIconMaterialMarkChatUnreadSharpW100Filled";var IconMaterialMarkChatUnreadSharpW100Filled$1 = IconMaterialMarkChatUnreadSharpW100Filled;

  const IconMaterialMarkChatUnreadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkChatUnreadTwoTone",short_name:"MarkChatUnread"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,16h16V7.9C19.68,7.96,19.34,8,19,8c-2.42,0-4.44-1.72-4.9-4H4V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,7.9c0.74-0.15,1.42-0.48,2-0.92V16c0,1.1-0.9,2-2,2H6l-4,4V4c0-1.1,0.9-2,2-2h10.1C14.04,2.32,14,2.66,14,3 s0.04,0.68,0.1,1H4v12h16V7.9z M16,3c0,1.66,1.34,3,3,3s3-1.34,3-3s-1.34-3-3-3S16,1.34,16,3z"})))});IconMaterialMarkChatUnreadTwoTone.displayName="AmauiIconMaterialMarkChatUnreadTwoTone";var IconMaterialMarkChatUnreadTwoTone$1 = IconMaterialMarkChatUnreadTwoTone;

  const IconMaterialMarkEmailReadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadRounded",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 21.575Q15.75 21.575 15.575 21.512Q15.4 21.45 15.25 21.3L12.4 18.45Q12.125 18.175 12.125 17.75Q12.125 17.325 12.4 17.05Q12.675 16.775 13.1 16.775Q13.525 16.775 13.8 17.05L15.95 19.2L20.9 14.25Q21.175 13.975 21.6 13.975Q22.025 13.975 22.3 14.25Q22.575 14.525 22.575 14.95Q22.575 15.375 22.3 15.65L16.65 21.3Q16.5 21.45 16.325 21.512Q16.15 21.575 15.95 21.575ZM4 6 12 11 20 6ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10.35Q21.425 10.925 21 11.35Q20.575 11.775 20 12.35V8L12.525 12.675Q12.4 12.75 12.262 12.787Q12.125 12.825 12 12.825Q11.875 12.825 11.738 12.787Q11.6 12.75 11.475 12.675L4 8V18Q4 18 4 18Q4 18 4 18H9.15L11.15 20ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14ZM12 11ZM12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Q12 12.875 12 12.875Z"}))});IconMaterialMarkEmailReadRounded.displayName="AmauiIconMaterialMarkEmailReadRounded";var IconMaterialMarkEmailReadRounded$1 = IconMaterialMarkEmailReadRounded;

  const IconMaterialMarkEmailReadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadRoundedFilled",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 21.575Q15.75 21.575 15.575 21.512Q15.4 21.45 15.25 21.3L12.4 18.45Q12.125 18.175 12.125 17.75Q12.125 17.325 12.4 17.05Q12.675 16.775 13.1 16.775Q13.525 16.775 13.8 17.05L15.95 19.2L20.9 14.25Q21.175 13.975 21.6 13.975Q22.025 13.975 22.3 14.25Q22.575 14.525 22.575 14.95Q22.575 15.375 22.3 15.65L16.65 21.3Q16.5 21.45 16.325 21.512Q16.15 21.575 15.95 21.575ZM11.475 12.675Q11.725 12.825 12 12.825Q12.275 12.825 12.525 12.675L19.525 8.3Q19.725 8.175 19.863 7.912Q20 7.65 20 7.4Q20 6.925 19.6 6.713Q19.2 6.5 18.8 6.75L12 11L5.2 6.75Q4.8 6.5 4.4 6.725Q4 6.95 4 7.425Q4 7.675 4.138 7.925Q4.275 8.175 4.475 8.3ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V11.525Q21.575 11.45 21.1 11.587Q20.625 11.725 20.25 12.1L15.975 16.375L14.525 14.925Q13.925 14.325 13.1 14.325Q12.275 14.325 11.675 14.925L10.3 16.3Q9.7 16.9 9.7 17.725Q9.7 18.55 10.3 19.15L11.15 20Z"}))});IconMaterialMarkEmailReadRoundedFilled.displayName="AmauiIconMaterialMarkEmailReadRoundedFilled";var IconMaterialMarkEmailReadRoundedFilled$1 = IconMaterialMarkEmailReadRoundedFilled;

  const IconMaterialMarkEmailReadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadRoundedW100",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 20.75Q15.2 20.75 15.075 20.7Q14.95 20.65 14.825 20.525L12.25 17.95Q12.15 17.85 12.137 17.712Q12.125 17.575 12.25 17.45Q12.375 17.325 12.5 17.325Q12.625 17.325 12.75 17.45L15.35 20.05L20.8 14.6Q20.9 14.5 21.038 14.488Q21.175 14.475 21.3 14.6Q21.425 14.725 21.425 14.85Q21.425 14.975 21.3 15.1L15.875 20.525Q15.75 20.65 15.625 20.7Q15.5 20.75 15.35 20.75ZM4.4 6 12 11 19.6 6ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V11.9Q20.5 12.1 20.35 12.25Q20.2 12.4 20 12.6V6.55L12.425 11.575Q12.325 11.65 12.225 11.675Q12.125 11.7 12 11.7Q11.875 11.7 11.775 11.675Q11.675 11.65 11.575 11.575L4 6.55V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H9.475L10.175 18.7ZM12 12.625Q12 12.625 12 12.625Q12 12.625 12 12.625Q12 12.625 12 12.625Q12 12.625 12 12.625Q12 12.625 12 12.625Q12 12.625 12 12.625Q12 12.625 12 12.625Q12 12.625 12 12.625ZM12 11ZM12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Q12 11.75 12 11.75Z"}))});IconMaterialMarkEmailReadRoundedW100.displayName="AmauiIconMaterialMarkEmailReadRoundedW100";var IconMaterialMarkEmailReadRoundedW100$1 = IconMaterialMarkEmailReadRoundedW100;

  const IconMaterialMarkEmailReadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadRoundedW100Filled",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 20.75Q15.2 20.75 15.075 20.7Q14.95 20.65 14.825 20.525L12.25 17.95Q12.125 17.825 12.125 17.7Q12.125 17.575 12.25 17.45Q12.375 17.325 12.5 17.325Q12.625 17.325 12.75 17.45L15.35 20.05L20.8 14.6Q20.925 14.475 21.05 14.475Q21.175 14.475 21.3 14.6Q21.425 14.725 21.425 14.85Q21.425 14.975 21.3 15.1L15.875 20.525Q15.75 20.65 15.625 20.7Q15.5 20.75 15.35 20.75ZM11.575 11.575Q11.775 11.7 12 11.7Q12.225 11.7 12.425 11.575L19.7 6.75Q19.825 6.675 19.85 6.525Q19.875 6.375 19.775 6.25Q19.7 6.125 19.575 6.112Q19.45 6.1 19.325 6.175L12 11L4.675 6.175Q4.55 6.1 4.412 6.112Q4.275 6.125 4.2 6.25Q4.1 6.375 4.138 6.525Q4.175 6.675 4.3 6.75ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V11.975Q20.65 12 20.613 12.025Q20.575 12.05 20.525 12.1L15.35 17.225L13 14.875Q12.8 14.675 12.5 14.675Q12.2 14.675 12 14.875L9.675 17.2Q9.475 17.4 9.475 17.7Q9.475 18 9.675 18.2L10.175 18.7Z"}))});IconMaterialMarkEmailReadRoundedW100Filled.displayName="AmauiIconMaterialMarkEmailReadRoundedW100Filled";var IconMaterialMarkEmailReadRoundedW100Filled$1 = IconMaterialMarkEmailReadRoundedW100Filled;

  const IconMaterialMarkEmailReadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadSharp",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 22 11.7 17.75 13.1 16.35 15.95 19.2 21.6 13.55 23 14.95ZM12 11 20 6H4ZM2 20V4H22V10.35L20 12.35V8L12 13L4 8V18Q4 18 4 18Q4 18 4 18H9.15L11.15 20ZM12 13Q12 13 12 13Q12 13 12 13ZM12 11ZM12 13Z"}))});IconMaterialMarkEmailReadSharp.displayName="AmauiIconMaterialMarkEmailReadSharp";var IconMaterialMarkEmailReadSharp$1 = IconMaterialMarkEmailReadSharp;

  const IconMaterialMarkEmailReadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadSharpFilled",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 22 11.7 17.75 13.1 16.35 15.95 19.2 21.6 13.55 23 14.95ZM12 13 20 8V6L12 11L4 6V8ZM2 20V4H22V10.35L15.975 16.375L13.1 13.5L8.875 17.725L11.15 20Z"}))});IconMaterialMarkEmailReadSharpFilled.displayName="AmauiIconMaterialMarkEmailReadSharpFilled";var IconMaterialMarkEmailReadSharpFilled$1 = IconMaterialMarkEmailReadSharpFilled;

  const IconMaterialMarkEmailReadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadSharpW100",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 21.05 12 17.7 12.5 17.2 15.35 20.05 21.05 14.35 21.55 14.85ZM12 11 19.6 6H4.4ZM3.3 18.7V5.3H20.7V11.9L20 12.6V6.55L12 11.85L4 6.55V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H9.475L10.175 18.7ZM12 12.275Q12 12.275 12 12.275Q12 12.275 12 12.275ZM12 11ZM12 11.85Z"}))});IconMaterialMarkEmailReadSharpW100.displayName="AmauiIconMaterialMarkEmailReadSharpW100";var IconMaterialMarkEmailReadSharpW100$1 = IconMaterialMarkEmailReadSharpW100;

  const IconMaterialMarkEmailReadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadSharpW100Filled",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 21.05 12 17.7 12.5 17.2 15.35 20.05 21.05 14.35 21.55 14.85ZM12 11.85 20 6.55 19.6 6 12 11 4.4 6 4 6.55ZM3.3 18.7V5.3H20.7V11.9L15.35 17.225L12.5 14.375L9.175 17.7L10.175 18.7Z"}))});IconMaterialMarkEmailReadSharpW100Filled.displayName="AmauiIconMaterialMarkEmailReadSharpW100Filled";var IconMaterialMarkEmailReadSharpW100Filled$1 = IconMaterialMarkEmailReadSharpW100Filled;

  const IconMaterialMarkEmailReadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailReadTwoTone",short_name:"MarkEmailRead"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,8v4.08C19.67,12.03,19.34,12,19,12c-3.53,0-6.43,2.61-6.92,6H4V8l8,5L20,8z M20,6H4l8,5L20,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.08,18H4V8l8,5l8-5v4.08c0.71,0.1,1.38,0.31,2,0.6V6c0-1.1-0.9-2-2-2H4C2.9,4,2.01,4.9,2.01,6L2,18c0,1.1,0.9,2,2,2 h8.08C12.03,19.67,12,19.34,12,19S12.03,18.33,12.08,18z M20,6l-8,5L4,6H20z M17.34,22l-3.54-3.54l1.41-1.41l2.12,2.12l4.24-4.24 L23,16.34L17.34,22z"})))});IconMaterialMarkEmailReadTwoTone.displayName="AmauiIconMaterialMarkEmailReadTwoTone";var IconMaterialMarkEmailReadTwoTone$1 = IconMaterialMarkEmailReadTwoTone;

  const IconMaterialMarkEmailUnreadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadRounded",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H14.1Q14 4.5 14 5Q14 5.5 14.1 6H4V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V9.9Q20.575 9.775 21.075 9.55Q21.575 9.325 22 9V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6ZM19 8Q17.75 8 16.875 7.125Q16 6.25 16 5Q16 3.75 16.875 2.875Q17.75 2 19 2Q20.25 2 21.125 2.875Q22 3.75 22 5Q22 6.25 21.125 7.125Q20.25 8 19 8ZM12 11 15.65 8.725Q16 9.05 16.413 9.287Q16.825 9.525 17.275 9.7L12.525 12.675Q12.275 12.825 12 12.825Q11.725 12.825 11.475 12.675L4 8Q4 8 4 8Q4 8 4 8V6Q4 6 4 6Q4 6 4 6Z"}))});IconMaterialMarkEmailUnreadRounded.displayName="AmauiIconMaterialMarkEmailUnreadRounded";var IconMaterialMarkEmailUnreadRounded$1 = IconMaterialMarkEmailUnreadRounded;

  const IconMaterialMarkEmailUnreadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadRoundedFilled",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q17.75 8 16.875 7.125Q16 6.25 16 5Q16 3.75 16.875 2.875Q17.75 2 19 2Q20.25 2 21.125 2.875Q22 3.75 22 5Q22 6.25 21.125 7.125Q20.25 8 19 8ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H14.1Q14 4.5 14 5Q14 5.5 14.1 6Q14.275 6.8 14.675 7.487Q15.075 8.175 15.65 8.7L12 11L5.3 6.8Q4.875 6.525 4.438 6.775Q4 7.025 4 7.525Q4 7.75 4.1 7.938Q4.2 8.125 4.4 8.25L11.475 12.675Q11.725 12.825 12 12.825Q12.275 12.825 12.525 12.675L17.275 9.7Q17.7 9.85 18.125 9.925Q18.55 10 19 10Q19.8 10 20.575 9.75Q21.35 9.5 22 9V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialMarkEmailUnreadRoundedFilled.displayName="AmauiIconMaterialMarkEmailUnreadRoundedFilled";var IconMaterialMarkEmailUnreadRoundedFilled$1 = IconMaterialMarkEmailUnreadRoundedFilled;

  const IconMaterialMarkEmailUnreadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadRoundedW100",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H14.7Q14.675 5.475 14.663 5.637Q14.65 5.8 14.65 6H4V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V10.225Q20.2 10.175 20.363 10.125Q20.525 10.075 20.7 10V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 6V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6ZM19 8.35Q18.025 8.35 17.338 7.662Q16.65 6.975 16.65 6Q16.65 5.025 17.338 4.337Q18.025 3.65 19 3.65Q19.975 3.65 20.663 4.337Q21.35 5.025 21.35 6Q21.35 6.975 20.663 7.662Q19.975 8.35 19 8.35ZM12 11 15.55 8.65Q15.675 8.775 15.788 8.912Q15.9 9.05 16.025 9.175L12.4 11.575Q12.2 11.7 12 11.712Q11.8 11.725 11.6 11.6L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V6Q4 6 4 6Q4 6 4 6Z"}))});IconMaterialMarkEmailUnreadRoundedW100.displayName="AmauiIconMaterialMarkEmailUnreadRoundedW100";var IconMaterialMarkEmailUnreadRoundedW100$1 = IconMaterialMarkEmailUnreadRoundedW100;

  const IconMaterialMarkEmailUnreadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadRoundedW100Filled",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8.35Q18.025 8.35 17.338 7.662Q16.65 6.975 16.65 6Q16.65 5.025 17.338 4.337Q18.025 3.65 19 3.65Q19.975 3.65 20.663 4.337Q21.35 5.025 21.35 6Q21.35 6.975 20.663 7.662Q19.975 8.35 19 8.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H14.7Q14.675 5.475 14.663 5.637Q14.65 5.8 14.65 6Q14.65 6.75 14.887 7.425Q15.125 8.1 15.55 8.65L12 11L4.675 6.175Q4.55 6.1 4.412 6.125Q4.275 6.15 4.2 6.275Q4.1 6.4 4.138 6.537Q4.175 6.675 4.3 6.75L11.575 11.575Q11.775 11.7 12 11.7Q12.225 11.7 12.425 11.575L16.025 9.175Q16.6 9.725 17.363 10.037Q18.125 10.35 19 10.35Q19.425 10.35 19.863 10.262Q20.3 10.175 20.7 10V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialMarkEmailUnreadRoundedW100Filled.displayName="AmauiIconMaterialMarkEmailUnreadRoundedW100Filled";var IconMaterialMarkEmailUnreadRoundedW100Filled$1 = IconMaterialMarkEmailUnreadRoundedW100Filled;

  const IconMaterialMarkEmailUnreadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadSharp",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H14.1Q14 4.5 14 5Q14 5.5 14.1 6H4L12 11L15.65 8.725Q16 9.05 16.413 9.287Q16.825 9.525 17.275 9.7L12 13L4 8V18H20V9.9Q20.575 9.775 21.075 9.55Q21.575 9.325 22 9V20ZM4 6V18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6ZM19 8Q17.75 8 16.875 7.125Q16 6.25 16 5Q16 3.75 16.875 2.875Q17.75 2 19 2Q20.25 2 21.125 2.875Q22 3.75 22 5Q22 6.25 21.125 7.125Q20.25 8 19 8Z"}))});IconMaterialMarkEmailUnreadSharp.displayName="AmauiIconMaterialMarkEmailUnreadSharp";var IconMaterialMarkEmailUnreadSharp$1 = IconMaterialMarkEmailUnreadSharp;

  const IconMaterialMarkEmailUnreadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadSharpFilled",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q17.75 8 16.875 7.125Q16 6.25 16 5Q16 3.75 16.875 2.875Q17.75 2 19 2Q20.25 2 21.125 2.875Q22 3.75 22 5Q22 6.25 21.125 7.125Q20.25 8 19 8ZM2 20V4H14.1Q14 4.5 14 5Q14 5.5 14.1 6Q14.275 6.8 14.675 7.487Q15.075 8.175 15.65 8.7L12 11L4 6V8L12 13L17.275 9.7Q17.7 9.85 18.125 9.925Q18.55 10 19 10Q19.8 10 20.575 9.75Q21.35 9.5 22 9V20Z"}))});IconMaterialMarkEmailUnreadSharpFilled.displayName="AmauiIconMaterialMarkEmailUnreadSharpFilled";var IconMaterialMarkEmailUnreadSharpFilled$1 = IconMaterialMarkEmailUnreadSharpFilled;

  const IconMaterialMarkEmailUnreadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadSharpW100",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H14.7Q14.675 5.475 14.663 5.637Q14.65 5.8 14.65 6H4.4L12 11L15.55 8.65Q15.675 8.775 15.788 8.912Q15.9 9.05 16.025 9.175L12 11.85L4 6.55V18H20V10.225Q20.2 10.175 20.363 10.125Q20.525 10.075 20.7 10V18.7ZM4 6V6.55V18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6ZM19 8.35Q18.025 8.35 17.338 7.662Q16.65 6.975 16.65 6Q16.65 5.025 17.338 4.337Q18.025 3.65 19 3.65Q19.975 3.65 20.663 4.337Q21.35 5.025 21.35 6Q21.35 6.975 20.663 7.662Q19.975 8.35 19 8.35Z"}))});IconMaterialMarkEmailUnreadSharpW100.displayName="AmauiIconMaterialMarkEmailUnreadSharpW100";var IconMaterialMarkEmailUnreadSharpW100$1 = IconMaterialMarkEmailUnreadSharpW100;

  const IconMaterialMarkEmailUnreadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadSharpW100Filled",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8.35Q18.025 8.35 17.338 7.662Q16.65 6.975 16.65 6Q16.65 5.025 17.338 4.337Q18.025 3.65 19 3.65Q19.975 3.65 20.663 4.337Q21.35 5.025 21.35 6Q21.35 6.975 20.663 7.662Q19.975 8.35 19 8.35ZM3.3 18.7V5.3H14.7Q14.675 5.475 14.663 5.637Q14.65 5.8 14.65 6Q14.65 6.75 14.887 7.425Q15.125 8.1 15.55 8.65L12 11L4.4 6L4 6.55L12 11.85L16.025 9.175Q16.6 9.725 17.363 10.037Q18.125 10.35 19 10.35Q19.425 10.35 19.863 10.262Q20.3 10.175 20.7 10V18.7Z"}))});IconMaterialMarkEmailUnreadSharpW100Filled.displayName="AmauiIconMaterialMarkEmailUnreadSharpW100Filled";var IconMaterialMarkEmailUnreadSharpW100Filled$1 = IconMaterialMarkEmailUnreadSharpW100Filled;

  const IconMaterialMarkEmailUnreadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkEmailUnreadTwoTone",short_name:"MarkEmailUnread"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6h10.1c0.22,1.07,0.79,2,1.57,2.71L12,11L4,6z M4,8v10h16V9.9c-0.32,0.07-0.66,0.1-1,0.1 c-0.6,0-1.16-0.12-1.7-0.32L12,13L4,8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,9.9c0.74-0.15,1.42-0.48,2-0.92V18c0,1.1-0.9,2-2,2H4c-1.1,0-2-0.9-2-2V6c0-1.1,0.9-2,2-2h10.1 C14.04,4.32,14,4.66,14,5s0.04,0.68,0.1,1H4l8,5l3.67-2.29c0.47,0.43,1.02,0.76,1.63,0.98L12,13L4,8v10h16V9.9z M16,5 c0,1.66,1.34,3,3,3s3-1.34,3-3s-1.34-3-3-3S16,3.34,16,5z"})))});IconMaterialMarkEmailUnreadTwoTone.displayName="AmauiIconMaterialMarkEmailUnreadTwoTone";var IconMaterialMarkEmailUnreadTwoTone$1 = IconMaterialMarkEmailUnreadTwoTone;

  const IconMaterialMarkUnreadChatAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltRounded",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H14.1Q14 2.5 14 3Q14 3.5 14.1 4H4Q4 4 4 4Q4 4 4 4V16H20Q20 16 20 16Q20 16 20 16V7.9Q20.575 7.775 21.075 7.562Q21.575 7.35 22 7V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM13 14Q13.425 14 13.713 13.712Q14 13.425 14 13Q14 12.575 13.713 12.287Q13.425 12 13 12H7Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM17 11Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM15 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8H18V7.9Q17.075 7.7 16.312 7.212Q15.55 6.725 15 6ZM4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4ZM19 6Q17.75 6 16.875 5.125Q16 4.25 16 3Q16 1.75 16.875 0.875Q17.75 0 19 0Q20.25 0 21.125 0.875Q22 1.75 22 3Q22 4.25 21.125 5.125Q20.25 6 19 6Z"}))});IconMaterialMarkUnreadChatAltRounded.displayName="AmauiIconMaterialMarkUnreadChatAltRounded";var IconMaterialMarkUnreadChatAltRounded$1 = IconMaterialMarkUnreadChatAltRounded;

  const IconMaterialMarkUnreadChatAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltRoundedFilled",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 14Q13.425 14 13.713 13.712Q14 13.425 14 13Q14 12.575 13.713 12.287Q13.425 12 13 12H7Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM17 11Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM19 6Q17.75 6 16.875 5.125Q16 4.25 16 3Q16 1.75 16.875 0.875Q17.75 0 19 0Q20.25 0 21.125 0.875Q22 1.75 22 3Q22 4.25 21.125 5.125Q20.25 6 19 6ZM6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H14.1Q14 2.5 14 3Q14 3.5 14.1 4Q14.225 4.575 14.45 5.075Q14.675 5.575 15 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8H18Q18.225 8 18.488 8Q18.75 8 19 8Q19.8 8 20.575 7.75Q21.35 7.5 22 7V16Q22 16.825 21.413 17.413Q20.825 18 20 18Z"}))});IconMaterialMarkUnreadChatAltRoundedFilled.displayName="AmauiIconMaterialMarkUnreadChatAltRoundedFilled";var IconMaterialMarkUnreadChatAltRoundedFilled$1 = IconMaterialMarkUnreadChatAltRoundedFilled;

  const IconMaterialMarkUnreadChatAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltRoundedW100",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.1 16.7 4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H14.75Q14.7 3.475 14.688 3.637Q14.675 3.8 14.65 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V17.8L5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V8.475Q20.2 8.425 20.363 8.375Q20.525 8.325 20.7 8.25V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7ZM13 13.35Q13.15 13.35 13.25 13.25Q13.35 13.15 13.35 13Q13.35 12.85 13.25 12.75Q13.15 12.65 13 12.65H7Q6.85 12.65 6.75 12.75Q6.65 12.85 6.65 13Q6.65 13.15 6.75 13.25Q6.85 13.35 7 13.35ZM17 10.35Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H7Q6.85 9.65 6.75 9.75Q6.65 9.85 6.65 10Q6.65 10.15 6.75 10.25Q6.85 10.35 7 10.35ZM15.4 6.65H7Q6.85 6.65 6.75 6.75Q6.65 6.85 6.65 7Q6.65 7.15 6.75 7.25Q6.85 7.35 7 7.35H15.975Q15.775 7.175 15.65 7.012Q15.525 6.85 15.4 6.65ZM4 4.8Q4 4.8 4 4.8Q4 4.8 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4.6 4 4.7Q4 4.8 4 4.8ZM19 6.6Q18.025 6.6 17.338 5.912Q16.65 5.225 16.65 4.25Q16.65 3.275 17.338 2.587Q18.025 1.9 19 1.9Q19.975 1.9 20.663 2.587Q21.35 3.275 21.35 4.25Q21.35 5.225 20.663 5.912Q19.975 6.6 19 6.6Z"}))});IconMaterialMarkUnreadChatAltRoundedW100.displayName="AmauiIconMaterialMarkUnreadChatAltRoundedW100";var IconMaterialMarkUnreadChatAltRoundedW100$1 = IconMaterialMarkUnreadChatAltRoundedW100;

  const IconMaterialMarkUnreadChatAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltRoundedW100Filled",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 13.35Q13.15 13.35 13.25 13.25Q13.35 13.15 13.35 13Q13.35 12.85 13.25 12.75Q13.15 12.65 13 12.65H7Q6.85 12.65 6.75 12.75Q6.65 12.85 6.65 13Q6.65 13.15 6.75 13.25Q6.85 13.35 7 13.35ZM17 10.35Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H7Q6.85 9.65 6.75 9.75Q6.65 9.85 6.65 10Q6.65 10.15 6.75 10.25Q6.85 10.35 7 10.35ZM19 6.6Q18.025 6.6 17.338 5.912Q16.65 5.225 16.65 4.25Q16.65 3.275 17.338 2.587Q18.025 1.9 19 1.9Q19.975 1.9 20.663 2.587Q21.35 3.275 21.35 4.25Q21.35 5.225 20.663 5.912Q19.975 6.6 19 6.6ZM6.1 16.7 4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H14.75Q14.7 3.475 14.688 3.637Q14.675 3.8 14.65 4Q14.65 4.775 14.85 5.437Q15.05 6.1 15.4 6.65H7Q6.85 6.65 6.75 6.75Q6.65 6.85 6.65 7Q6.65 7.15 6.75 7.25Q6.85 7.35 7 7.35H15.975Q16.55 7.95 17.337 8.275Q18.125 8.6 19 8.6Q19.425 8.6 19.863 8.512Q20.3 8.425 20.7 8.25V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7Z"}))});IconMaterialMarkUnreadChatAltRoundedW100Filled.displayName="AmauiIconMaterialMarkUnreadChatAltRoundedW100Filled";var IconMaterialMarkUnreadChatAltRoundedW100Filled$1 = IconMaterialMarkUnreadChatAltRoundedW100Filled;

  const IconMaterialMarkUnreadChatAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltSharp",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H14.1Q14 2.5 14 3Q14 3.5 14.1 4H4V16H20V7.9Q20.575 7.775 21.075 7.562Q21.575 7.35 22 7V18H6ZM6 14H14V12H6ZM6 11H18V9H6ZM6 8H18V7.9Q17.075 7.7 16.312 7.212Q15.55 6.725 15 6H6ZM4 4Q4 4 4 4Q4 4 4 4V16V4Q4 4 4 4Q4 4 4 4ZM19 6Q17.75 6 16.875 5.125Q16 4.25 16 3Q16 1.75 16.875 0.875Q17.75 0 19 0Q20.25 0 21.125 0.875Q22 1.75 22 3Q22 4.25 21.125 5.125Q20.25 6 19 6Z"}))});IconMaterialMarkUnreadChatAltSharp.displayName="AmauiIconMaterialMarkUnreadChatAltSharp";var IconMaterialMarkUnreadChatAltSharp$1 = IconMaterialMarkUnreadChatAltSharp;

  const IconMaterialMarkUnreadChatAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltSharpFilled",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6Q17.75 6 16.875 5.125Q16 4.25 16 3Q16 1.75 16.875 0.875Q17.75 0 19 0Q20.25 0 21.125 0.875Q22 1.75 22 3Q22 4.25 21.125 5.125Q20.25 6 19 6ZM2 22V2H14.1Q14 2.5 14 3Q14 3.5 14.1 4Q14.225 4.575 14.45 5.075Q14.675 5.575 15 6H6V8H18Q18.225 8 18.488 8Q18.75 8 19 8Q19.8 8 20.575 7.75Q21.35 7.5 22 7V18H6ZM6 11H18V9H6ZM6 14H14V12H6Z"}))});IconMaterialMarkUnreadChatAltSharpFilled.displayName="AmauiIconMaterialMarkUnreadChatAltSharpFilled";var IconMaterialMarkUnreadChatAltSharpFilled$1 = IconMaterialMarkUnreadChatAltSharpFilled;

  const IconMaterialMarkUnreadChatAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltSharpW100",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.5V3.3H14.75Q14.7 3.475 14.688 3.637Q14.675 3.8 14.65 4H4V17.8L5.8 16H20V8.475Q20.2 8.425 20.363 8.375Q20.525 8.325 20.7 8.25V16.7H6.1ZM6.65 13.35H13.35V12.65H6.65ZM6.65 10.35H17.35V9.65H6.65ZM6.65 7.35H15.975Q15.775 7.175 15.65 7.012Q15.525 6.85 15.4 6.65H6.65ZM4 4.8Q4 4.8 4 4.8Q4 4.8 4 4.8V16V17.8V4Q4 4.6 4 4.7Q4 4.8 4 4.8ZM19 6.6Q18.025 6.6 17.338 5.912Q16.65 5.225 16.65 4.25Q16.65 3.275 17.338 2.587Q18.025 1.9 19 1.9Q19.975 1.9 20.663 2.587Q21.35 3.275 21.35 4.25Q21.35 5.225 20.663 5.912Q19.975 6.6 19 6.6Z"}))});IconMaterialMarkUnreadChatAltSharpW100.displayName="AmauiIconMaterialMarkUnreadChatAltSharpW100";var IconMaterialMarkUnreadChatAltSharpW100$1 = IconMaterialMarkUnreadChatAltSharpW100;

  const IconMaterialMarkUnreadChatAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltSharpW100Filled",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 6.6Q18.025 6.6 17.338 5.912Q16.65 5.225 16.65 4.25Q16.65 3.275 17.338 2.587Q18.025 1.9 19 1.9Q19.975 1.9 20.663 2.587Q21.35 3.275 21.35 4.25Q21.35 5.225 20.663 5.912Q19.975 6.6 19 6.6ZM3.3 19.5V3.3H14.75Q14.7 3.475 14.688 3.637Q14.675 3.8 14.65 4Q14.65 4.775 14.85 5.437Q15.05 6.1 15.4 6.65H6.65V7.35H15.975Q16.55 7.95 17.337 8.275Q18.125 8.6 19 8.6Q19.425 8.6 19.863 8.512Q20.3 8.425 20.7 8.25V16.7H6.1ZM6.65 10.35H17.35V9.65H6.65ZM6.65 13.35H13.35V12.65H6.65Z"}))});IconMaterialMarkUnreadChatAltSharpW100Filled.displayName="AmauiIconMaterialMarkUnreadChatAltSharpW100Filled";var IconMaterialMarkUnreadChatAltSharpW100Filled$1 = IconMaterialMarkUnreadChatAltSharpW100Filled;

  const IconMaterialMarkUnreadChatAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkUnreadChatAltTwoTone",short_name:"MarkUnreadChatAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,17.17L5.17,16H20V7.9C19.68,7.96,19.34,8,19,8s-0.68-0.04-1-0.1V8H6V6h9.03 c-0.44-0.58-0.77-1.26-0.92-2H4V17.17z M6,9h12v2H6V9z M6,12h8v2H6V12z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"19",cy:"3",r:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,16H5.17L4,17.17V4h10.1c-0.18-0.89-0.08-1.61,0-2H4C2.9,2,2.01,2.9,2.01,4L2,22l4-4h14c1.1,0,2-0.9,2-2V6.97 c-0.58,0.44-1.26,0.77-2,0.92V16z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"8",x:"6",y:"12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"12",x:"6",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,8h12V7.9c-1.21-0.25-2.25-0.95-2.97-1.9H6V8z"})))))});IconMaterialMarkUnreadChatAltTwoTone.displayName="AmauiIconMaterialMarkUnreadChatAltTwoTone";var IconMaterialMarkUnreadChatAltTwoTone$1 = IconMaterialMarkUnreadChatAltTwoTone;

  const IconMaterialMarkunreadMailboxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxRounded",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V10Q2 9.175 2.588 8.587Q3.175 8 4 8H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V5Q14 5.425 13.713 5.713Q13.425 6 13 6H8V13Q8 13.425 7.713 13.712Q7.425 14 7 14Q6.575 14 6.287 13.712Q6 13.425 6 13V10H4Q4 10 4 10Q4 10 4 10V20Q4 20 4 20Q4 20 4 20H20Q20 20 20 20Q20 20 20 20V10Q20 10 20 10Q20 10 20 10H10V8H20Q20.825 8 21.413 8.587Q22 9.175 22 10V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 10V13Q4 13.425 4 13.712Q4 14 4 14Q4 14 4 13.712Q4 13.425 4 13V10Q4 10 4 10Q4 10 4 10V20Q4 20 4 20Q4 20 4 20Q4 20 4 20Q4 20 4 20V10Q4 10 4 10Q4 10 4 10Z"}))});IconMaterialMarkunreadMailboxRounded.displayName="AmauiIconMaterialMarkunreadMailboxRounded";var IconMaterialMarkunreadMailboxRounded$1 = IconMaterialMarkunreadMailboxRounded;

  const IconMaterialMarkunreadMailboxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxRoundedFilled",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V10Q2 9.175 2.588 8.587Q3.175 8 4 8H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V5Q14 5.425 13.713 5.713Q13.425 6 13 6H8V13Q8 13.425 8.288 13.712Q8.575 14 9 14Q9.425 14 9.713 13.712Q10 13.425 10 13V8H20Q20.825 8 21.413 8.587Q22 9.175 22 10V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialMarkunreadMailboxRoundedFilled.displayName="AmauiIconMaterialMarkunreadMailboxRoundedFilled";var IconMaterialMarkunreadMailboxRoundedFilled$1 = IconMaterialMarkunreadMailboxRoundedFilled;

  const IconMaterialMarkunreadMailboxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxRoundedW100",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V10.8Q3.3 10.15 3.725 9.725Q4.15 9.3 4.8 9.3H6.8V3.4Q6.8 3.075 7.013 2.862Q7.225 2.65 7.55 2.65H12.1Q12.425 2.65 12.638 2.862Q12.85 3.075 12.85 3.4V4.6Q12.85 4.925 12.638 5.137Q12.425 5.35 12.1 5.35H7.5V13.65Q7.5 13.8 7.4 13.9Q7.3 14 7.15 14Q7 14 6.9 13.9Q6.8 13.8 6.8 13.65V10H4.8Q4.45 10 4.225 10.225Q4 10.45 4 10.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V10.8Q20 10.45 19.775 10.225Q19.55 10 19.2 10H9.5V9.3H19.2Q19.85 9.3 20.275 9.725Q20.7 10.15 20.7 10.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4 10V13.65V13Q4 13.425 4 13.712Q4 14 4 14Q4 14 4 13.712Q4 13.425 4 13V10Q4 10 4 10.225Q4 10.45 4 10.8V19.2Q4 19.55 4 19.775Q4 20 4 20Q4 20 4 19.775Q4 19.55 4 19.2V10.8Q4 10.45 4 10.225Q4 10 4 10Z"}))});IconMaterialMarkunreadMailboxRoundedW100.displayName="AmauiIconMaterialMarkunreadMailboxRoundedW100";var IconMaterialMarkunreadMailboxRoundedW100$1 = IconMaterialMarkunreadMailboxRoundedW100;

  const IconMaterialMarkunreadMailboxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxRoundedW100Filled",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V10.8Q3.3 10.15 3.725 9.725Q4.15 9.3 4.8 9.3H6.8V3.4Q6.8 3.075 7.013 2.862Q7.225 2.65 7.55 2.65H12.1Q12.425 2.65 12.638 2.862Q12.85 3.075 12.85 3.4V4.6Q12.85 4.925 12.638 5.137Q12.425 5.35 12.1 5.35H7.5V13Q7.5 13.425 7.788 13.712Q8.075 14 8.5 14Q8.925 14 9.213 13.712Q9.5 13.425 9.5 13V9.3H19.2Q19.85 9.3 20.275 9.725Q20.7 10.15 20.7 10.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7Z"}))});IconMaterialMarkunreadMailboxRoundedW100Filled.displayName="AmauiIconMaterialMarkunreadMailboxRoundedW100Filled";var IconMaterialMarkunreadMailboxRoundedW100Filled$1 = IconMaterialMarkunreadMailboxRoundedW100Filled;

  const IconMaterialMarkunreadMailboxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxSharp",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14V10H4V20H20V10H10V8H22V22H2V8H6V2H14V6H8V14ZM4 14V10V20V10V14Z"}))});IconMaterialMarkunreadMailboxSharp.displayName="AmauiIconMaterialMarkunreadMailboxSharp";var IconMaterialMarkunreadMailboxSharp$1 = IconMaterialMarkunreadMailboxSharp;

  const IconMaterialMarkunreadMailboxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxSharpFilled",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V8H6V2H14V6H8V14H10V8H22V22Z"}))});IconMaterialMarkunreadMailboxSharpFilled.displayName="AmauiIconMaterialMarkunreadMailboxSharpFilled";var IconMaterialMarkunreadMailboxSharpFilled$1 = IconMaterialMarkunreadMailboxSharpFilled;

  const IconMaterialMarkunreadMailboxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxSharpW100",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14V10H4V20H20V10H9.5V9.3H20.7V20.7H3.3V9.3H6.8V2.65H12.85V5.35H7.5V14ZM4 14V10V20V10V14Z"}))});IconMaterialMarkunreadMailboxSharpW100.displayName="AmauiIconMaterialMarkunreadMailboxSharpW100";var IconMaterialMarkunreadMailboxSharpW100$1 = IconMaterialMarkunreadMailboxSharpW100;

  const IconMaterialMarkunreadMailboxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxSharpW100Filled",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V9.3H6.8V2.65H12.85V5.35H7.5V14H9.5V9.3H20.7V20.7Z"}))});IconMaterialMarkunreadMailboxSharpW100Filled.displayName="AmauiIconMaterialMarkunreadMailboxSharpW100Filled";var IconMaterialMarkunreadMailboxSharpW100Filled$1 = IconMaterialMarkunreadMailboxSharpW100Filled;

  const IconMaterialMarkunreadMailboxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MarkunreadMailboxTwoTone",short_name:"MarkunreadMailbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 12H6V8H4v12h16V8H10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6H10v2h10v12H4V8h2v4h2V4h6V0H6v6H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2z"}))});IconMaterialMarkunreadMailboxTwoTone.displayName="AmauiIconMaterialMarkunreadMailboxTwoTone";var IconMaterialMarkunreadMailboxTwoTone$1 = IconMaterialMarkunreadMailboxTwoTone;

  const IconMaterialMasksRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksRounded",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q11.05 18 10.163 17.738Q9.275 17.475 8.525 16.975Q7.425 16.9 6.275 16.5Q5.125 16.1 4.175 15.175Q3.225 14.25 2.612 12.75Q2 11.25 2 9V8.5Q2 7.45 2.725 6.725Q3.45 6 4.5 6Q5.475 6 6.188 6.675Q6.9 7.35 6.975 8.3Q7.675 8.1 8.225 7.8Q8.775 7.5 9.35 7.225Q9.925 6.925 10.55 6.713Q11.175 6.5 12 6.5Q12.85 6.5 13.463 6.713Q14.075 6.925 14.65 7.225Q15.2 7.5 15.762 7.8Q16.325 8.1 17.025 8.3Q17.1 7.325 17.812 6.662Q18.525 6 19.5 6Q20.55 6 21.275 6.725Q22 7.45 22 8.5V9Q22 11.25 21.388 12.75Q20.775 14.25 19.825 15.175Q18.875 16.1 17.725 16.5Q16.575 16.9 15.475 16.975Q14.725 17.475 13.838 17.738Q12.95 18 12 18ZM6.5 14.975Q6.025 14.225 5.763 13.337Q5.5 12.45 5.5 11.5V8.5Q5.5 8.075 5.213 7.787Q4.925 7.5 4.5 7.5Q4.075 7.5 3.788 7.787Q3.5 8.075 3.5 8.5V9Q3.5 11.75 4.425 13.1Q5.35 14.45 6.5 14.975ZM12 16.5Q14.075 16.5 15.538 15.037Q17 13.575 17 11.5V9.85Q16.15 9.65 15.513 9.375Q14.875 9.1 14.35 8.775Q13.65 8.35 13.113 8.175Q12.575 8 12 8Q11.425 8 10.888 8.175Q10.35 8.35 9.65 8.775Q9.125 9.075 8.488 9.375Q7.85 9.675 7 9.85V11.5Q7 13.575 8.463 15.037Q9.925 16.5 12 16.5ZM17.5 14.975Q18.65 14.45 19.575 13.1Q20.5 11.75 20.5 9V8.5Q20.5 8.075 20.212 7.787Q19.925 7.5 19.5 7.5Q19.075 7.5 18.788 7.787Q18.5 8.075 18.5 8.5V11.5Q18.5 12.45 18.25 13.337Q18 14.225 17.5 14.975ZM9.7 11Q10 10.875 10.238 10.738Q10.475 10.6 10.7 10.475Q11.05 10.275 11.338 10.137Q11.625 10 12 10Q12.375 10 12.663 10.137Q12.95 10.275 13.3 10.475Q13.525 10.6 13.762 10.75Q14 10.9 14.3 11.025Q14.575 11.15 14.788 10.987Q15 10.825 15 10.5Q15 10.375 14.925 10.262Q14.85 10.15 14.725 10.1Q14.45 9.975 14.225 9.863Q14 9.75 13.8 9.625Q13.4 9.375 12.988 9.188Q12.575 9 12 9Q11.425 9 11.013 9.188Q10.6 9.375 10.175 9.625Q9.975 9.75 9.763 9.85Q9.55 9.95 9.275 10.075Q9.15 10.125 9.075 10.262Q9 10.4 9 10.525Q9 10.85 9.213 10.988Q9.425 11.125 9.7 11ZM12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Z"}))});IconMaterialMasksRounded.displayName="AmauiIconMaterialMasksRounded";var IconMaterialMasksRounded$1 = IconMaterialMasksRounded;

  const IconMaterialMasksRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksRoundedFilled",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q11.05 18 10.163 17.738Q9.275 17.475 8.525 16.975Q7.425 16.9 6.275 16.5Q5.125 16.1 4.175 15.175Q3.225 14.25 2.612 12.75Q2 11.25 2 9V8.5Q2 7.45 2.725 6.725Q3.45 6 4.5 6Q5.475 6 6.188 6.675Q6.9 7.35 6.975 8.3Q7.675 8.1 8.225 7.8Q8.775 7.5 9.35 7.225Q9.925 6.925 10.55 6.713Q11.175 6.5 12 6.5Q12.85 6.5 13.463 6.713Q14.075 6.925 14.65 7.225Q15.2 7.5 15.762 7.8Q16.325 8.1 17.025 8.3Q17.1 7.325 17.812 6.662Q18.525 6 19.5 6Q20.55 6 21.275 6.725Q22 7.45 22 8.5V9Q22 11.25 21.388 12.75Q20.775 14.25 19.825 15.175Q18.875 16.1 17.725 16.5Q16.575 16.9 15.475 16.975Q14.725 17.475 13.838 17.738Q12.95 18 12 18ZM6.5 14.975Q6.025 14.225 5.763 13.337Q5.5 12.45 5.5 11.5V8.5Q5.5 8.075 5.213 7.787Q4.925 7.5 4.5 7.5Q4.075 7.5 3.788 7.787Q3.5 8.075 3.5 8.5V9Q3.5 11.75 4.425 13.1Q5.35 14.45 6.5 14.975ZM17.5 14.975Q18.65 14.45 19.575 13.1Q20.5 11.75 20.5 9V8.5Q20.5 8.075 20.212 7.787Q19.925 7.5 19.5 7.5Q19.075 7.5 18.788 7.787Q18.5 8.075 18.5 8.5V11.5Q18.5 12.45 18.25 13.337Q18 14.225 17.5 14.975ZM9.7 11Q10 10.875 10.238 10.738Q10.475 10.6 10.7 10.475Q11.05 10.275 11.338 10.137Q11.625 10 12 10Q12.375 10 12.663 10.137Q12.95 10.275 13.3 10.475Q13.525 10.6 13.762 10.75Q14 10.9 14.3 11.025Q14.575 11.15 14.788 10.987Q15 10.825 15 10.5Q15 10.375 14.925 10.262Q14.85 10.15 14.725 10.1Q14.45 9.975 14.225 9.863Q14 9.75 13.8 9.625Q13.4 9.375 12.988 9.188Q12.575 9 12 9Q11.425 9 11.013 9.188Q10.6 9.375 10.175 9.625Q9.975 9.75 9.763 9.85Q9.55 9.95 9.275 10.075Q9.15 10.125 9.075 10.262Q9 10.4 9 10.525Q9 10.85 9.213 10.988Q9.425 11.125 9.7 11Z"}))});IconMaterialMasksRoundedFilled.displayName="AmauiIconMaterialMasksRoundedFilled";var IconMaterialMasksRoundedFilled$1 = IconMaterialMasksRoundedFilled;

  const IconMaterialMasksRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksRoundedW100",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.825Q11.225 16.825 10.5 16.6Q9.775 16.375 9.125 15.95Q8.225 15.9 7.275 15.562Q6.325 15.225 5.55 14.475Q4.775 13.725 4.275 12.5Q3.775 11.275 3.775 9.45V9.025Q3.775 8.25 4.312 7.713Q4.85 7.175 5.625 7.175Q6.35 7.175 6.875 7.763Q7.4 8.35 7.475 9.2Q8.2 9 8.65 8.787Q9.1 8.575 9.5 8.375Q10.125 8.025 10.688 7.812Q11.25 7.6 12 7.6Q12.75 7.6 13.312 7.812Q13.875 8.025 14.5 8.375Q14.9 8.575 15.35 8.787Q15.8 9 16.525 9.2Q16.6 8.325 17.125 7.75Q17.65 7.175 18.375 7.175Q19.15 7.175 19.688 7.713Q20.225 8.25 20.225 9.025V9.45Q20.225 11.275 19.725 12.5Q19.225 13.725 18.45 14.475Q17.675 15.225 16.725 15.562Q15.775 15.9 14.875 15.95Q14.225 16.375 13.5 16.6Q12.775 16.825 12 16.825ZM8.175 15.15Q7.575 14.475 7.175 13.55Q6.775 12.625 6.775 11.575V9.025Q6.775 8.55 6.438 8.212Q6.1 7.875 5.625 7.875Q5.15 7.875 4.812 8.212Q4.475 8.55 4.475 9.025V9.45Q4.475 12.4 5.65 13.562Q6.825 14.725 8.175 15.15ZM12 16.125Q13.875 16.125 15.2 14.787Q16.525 13.45 16.525 11.575V9.925Q15.7 9.725 15.138 9.512Q14.575 9.3 14.15 9.025Q13.525 8.65 13.025 8.475Q12.525 8.3 12 8.3Q11.5 8.3 11.012 8.475Q10.525 8.65 9.875 9.025Q9.45 9.275 8.888 9.512Q8.325 9.75 7.475 9.925V11.575Q7.475 13.45 8.8 14.787Q10.125 16.125 12 16.125ZM15.8 15.175Q17.175 14.75 18.35 13.575Q19.525 12.4 19.525 9.45V9.025Q19.525 8.55 19.188 8.212Q18.85 7.875 18.375 7.875Q17.9 7.875 17.562 8.212Q17.225 8.55 17.225 9.025V11.575Q17.225 12.625 16.825 13.575Q16.425 14.525 15.8 15.175ZM10 11.075Q10.225 10.975 10.438 10.875Q10.65 10.775 10.85 10.65Q11.125 10.475 11.4 10.35Q11.675 10.225 12 10.225Q12.35 10.225 12.6 10.337Q12.85 10.45 13.15 10.65Q13.35 10.775 13.55 10.875Q13.75 10.975 14 11.1Q14.2 11.175 14.338 11.075Q14.475 10.975 14.475 10.75Q14.475 10.65 14.425 10.575Q14.375 10.5 14.275 10.45Q14.05 10.35 13.875 10.262Q13.7 10.175 13.5 10.05Q13.15 9.85 12.825 9.688Q12.5 9.525 12 9.525Q11.5 9.525 11.163 9.688Q10.825 9.85 10.475 10.05Q10.275 10.175 10.113 10.262Q9.95 10.35 9.725 10.45Q9.625 10.5 9.575 10.575Q9.525 10.65 9.525 10.75Q9.525 10.95 9.663 11.05Q9.8 11.15 10 11.075ZM12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Z"}))});IconMaterialMasksRoundedW100.displayName="AmauiIconMaterialMasksRoundedW100";var IconMaterialMasksRoundedW100$1 = IconMaterialMasksRoundedW100;

  const IconMaterialMasksRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksRoundedW100Filled",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.825Q11.225 16.825 10.5 16.6Q9.775 16.375 9.125 15.95Q8.225 15.9 7.275 15.562Q6.325 15.225 5.55 14.475Q4.775 13.725 4.275 12.5Q3.775 11.275 3.775 9.45V9.025Q3.775 8.25 4.312 7.713Q4.85 7.175 5.625 7.175Q6.35 7.175 6.875 7.763Q7.4 8.35 7.475 9.2Q8.2 9 8.65 8.787Q9.1 8.575 9.5 8.375Q10.125 8.025 10.688 7.812Q11.25 7.6 12 7.6Q12.75 7.6 13.312 7.812Q13.875 8.025 14.5 8.375Q14.9 8.575 15.35 8.787Q15.8 9 16.525 9.2Q16.6 8.325 17.125 7.75Q17.65 7.175 18.375 7.175Q19.15 7.175 19.688 7.713Q20.225 8.25 20.225 9.025V9.45Q20.225 11.275 19.725 12.5Q19.225 13.725 18.45 14.475Q17.675 15.225 16.725 15.562Q15.775 15.9 14.875 15.95Q14.225 16.375 13.5 16.6Q12.775 16.825 12 16.825ZM8.175 15.15Q7.575 14.475 7.175 13.55Q6.775 12.625 6.775 11.575V9.025Q6.775 8.55 6.438 8.212Q6.1 7.875 5.625 7.875Q5.15 7.875 4.812 8.212Q4.475 8.55 4.475 9.025V9.45Q4.475 12.4 5.65 13.562Q6.825 14.725 8.175 15.15ZM15.8 15.175Q17.175 14.75 18.35 13.575Q19.525 12.4 19.525 9.45V9.025Q19.525 8.55 19.188 8.212Q18.85 7.875 18.375 7.875Q17.9 7.875 17.562 8.212Q17.225 8.55 17.225 9.025V11.575Q17.225 12.625 16.825 13.575Q16.425 14.525 15.8 15.175ZM10 11.075Q10.225 10.975 10.438 10.875Q10.65 10.775 10.85 10.65Q11.125 10.475 11.4 10.35Q11.675 10.225 12 10.225Q12.35 10.225 12.6 10.337Q12.85 10.45 13.15 10.65Q13.35 10.775 13.55 10.875Q13.75 10.975 14 11.1Q14.2 11.175 14.338 11.075Q14.475 10.975 14.475 10.75Q14.475 10.65 14.425 10.575Q14.375 10.5 14.275 10.45Q14.05 10.35 13.875 10.262Q13.7 10.175 13.5 10.05Q13.15 9.85 12.825 9.688Q12.5 9.525 12 9.525Q11.5 9.525 11.163 9.688Q10.825 9.85 10.475 10.05Q10.275 10.175 10.113 10.262Q9.95 10.35 9.725 10.45Q9.625 10.5 9.575 10.575Q9.525 10.65 9.525 10.75Q9.525 10.95 9.663 11.05Q9.8 11.15 10 11.075Z"}))});IconMaterialMasksRoundedW100Filled.displayName="AmauiIconMaterialMasksRoundedW100Filled";var IconMaterialMasksRoundedW100Filled$1 = IconMaterialMasksRoundedW100Filled;

  const IconMaterialMasksSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksSharp",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q11.05 18 10.163 17.738Q9.275 17.475 8.525 16.975Q7.425 16.9 6.275 16.5Q5.125 16.1 4.175 15.175Q3.225 14.25 2.612 12.75Q2 11.25 2 9V8.5Q2 7.45 2.725 6.725Q3.45 6 4.5 6Q5.475 6 6.188 6.675Q6.9 7.35 6.975 8.3Q7.675 8.1 8.225 7.8Q8.775 7.5 9.35 7.225Q9.925 6.925 10.55 6.713Q11.175 6.5 12 6.5Q12.85 6.5 13.463 6.713Q14.075 6.925 14.65 7.225Q15.2 7.5 15.762 7.8Q16.325 8.1 17.025 8.3Q17.1 7.325 17.812 6.662Q18.525 6 19.5 6Q20.55 6 21.275 6.725Q22 7.45 22 8.5V9Q22 11.25 21.388 12.75Q20.775 14.25 19.825 15.175Q18.875 16.1 17.725 16.5Q16.575 16.9 15.475 16.975Q14.725 17.475 13.838 17.738Q12.95 18 12 18ZM6.5 14.975Q6.025 14.225 5.763 13.337Q5.5 12.45 5.5 11.5V8.5Q5.5 8.075 5.213 7.787Q4.925 7.5 4.5 7.5Q4.075 7.5 3.788 7.787Q3.5 8.075 3.5 8.5V9Q3.5 11.75 4.425 13.1Q5.35 14.45 6.5 14.975ZM12 16.5Q14.075 16.5 15.538 15.037Q17 13.575 17 11.5V9.85Q16.15 9.65 15.513 9.375Q14.875 9.1 14.35 8.775Q13.65 8.35 13.113 8.175Q12.575 8 12 8Q11.425 8 10.888 8.175Q10.35 8.35 9.65 8.775Q9.125 9.075 8.488 9.375Q7.85 9.675 7 9.85V11.5Q7 13.575 8.463 15.037Q9.925 16.5 12 16.5ZM17.5 14.975Q18.65 14.45 19.575 13.1Q20.5 11.75 20.5 9V8.5Q20.5 8.075 20.212 7.787Q19.925 7.5 19.5 7.5Q19.075 7.5 18.788 7.787Q18.5 8.075 18.5 8.5V11.5Q18.5 12.45 18.25 13.337Q18 14.225 17.5 14.975ZM9 11.25Q9.55 11.1 9.95 10.887Q10.35 10.675 10.7 10.475Q11.05 10.275 11.338 10.137Q11.625 10 12 10Q12.375 10 12.663 10.137Q12.95 10.275 13.3 10.475Q13.65 10.675 14.038 10.887Q14.425 11.1 15 11.25V10.2Q14.625 10.075 14.35 9.925Q14.075 9.775 13.8 9.625Q13.4 9.375 12.988 9.188Q12.575 9 12 9Q11.425 9 11.013 9.188Q10.6 9.375 10.175 9.625Q9.9 9.775 9.625 9.925Q9.35 10.075 9 10.2ZM12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Z"}))});IconMaterialMasksSharp.displayName="AmauiIconMaterialMasksSharp";var IconMaterialMasksSharp$1 = IconMaterialMasksSharp;

  const IconMaterialMasksSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksSharpFilled",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q11.05 18 10.163 17.738Q9.275 17.475 8.525 16.975Q7.425 16.9 6.275 16.5Q5.125 16.1 4.175 15.175Q3.225 14.25 2.612 12.75Q2 11.25 2 9V8.5Q2 7.45 2.725 6.725Q3.45 6 4.5 6Q5.475 6 6.188 6.675Q6.9 7.35 6.975 8.3Q7.675 8.1 8.225 7.8Q8.775 7.5 9.35 7.225Q9.925 6.925 10.55 6.713Q11.175 6.5 12 6.5Q12.85 6.5 13.463 6.713Q14.075 6.925 14.65 7.225Q15.2 7.5 15.762 7.8Q16.325 8.1 17.025 8.3Q17.1 7.325 17.812 6.662Q18.525 6 19.5 6Q20.55 6 21.275 6.725Q22 7.45 22 8.5V9Q22 11.25 21.388 12.75Q20.775 14.25 19.825 15.175Q18.875 16.1 17.725 16.5Q16.575 16.9 15.475 16.975Q14.725 17.475 13.838 17.738Q12.95 18 12 18ZM6.5 14.975Q6.025 14.225 5.763 13.337Q5.5 12.45 5.5 11.5V8.5Q5.5 8.075 5.213 7.787Q4.925 7.5 4.5 7.5Q4.075 7.5 3.788 7.787Q3.5 8.075 3.5 8.5V9Q3.5 11.75 4.425 13.1Q5.35 14.45 6.5 14.975ZM17.5 14.975Q18.65 14.45 19.575 13.1Q20.5 11.75 20.5 9V8.5Q20.5 8.075 20.212 7.787Q19.925 7.5 19.5 7.5Q19.075 7.5 18.788 7.787Q18.5 8.075 18.5 8.5V11.5Q18.5 12.45 18.25 13.337Q18 14.225 17.5 14.975ZM9 11.25Q9.55 11.1 9.95 10.887Q10.35 10.675 10.7 10.475Q11.05 10.275 11.338 10.137Q11.625 10 12 10Q12.375 10 12.663 10.137Q12.95 10.275 13.3 10.475Q13.65 10.675 14.038 10.887Q14.425 11.1 15 11.25V10.2Q14.625 10.075 14.35 9.925Q14.075 9.775 13.8 9.625Q13.4 9.375 12.988 9.188Q12.575 9 12 9Q11.425 9 11.013 9.188Q10.6 9.375 10.175 9.625Q9.9 9.775 9.625 9.925Q9.35 10.075 9 10.2Z"}))});IconMaterialMasksSharpFilled.displayName="AmauiIconMaterialMasksSharpFilled";var IconMaterialMasksSharpFilled$1 = IconMaterialMasksSharpFilled;

  const IconMaterialMasksSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksSharpW100",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.825Q11.225 16.825 10.5 16.6Q9.775 16.375 9.125 15.95Q8.225 15.9 7.275 15.562Q6.325 15.225 5.55 14.475Q4.775 13.725 4.275 12.5Q3.775 11.275 3.775 9.45V9.025Q3.775 8.25 4.312 7.713Q4.85 7.175 5.625 7.175Q6.35 7.175 6.875 7.763Q7.4 8.35 7.475 9.2Q8.2 9 8.65 8.787Q9.1 8.575 9.5 8.375Q10.125 8.025 10.688 7.812Q11.25 7.6 12 7.6Q12.75 7.6 13.312 7.812Q13.875 8.025 14.5 8.375Q14.9 8.575 15.35 8.787Q15.8 9 16.525 9.2Q16.6 8.325 17.125 7.75Q17.65 7.175 18.375 7.175Q19.15 7.175 19.688 7.713Q20.225 8.25 20.225 9.025V9.45Q20.225 11.275 19.725 12.5Q19.225 13.725 18.45 14.475Q17.675 15.225 16.725 15.562Q15.775 15.9 14.875 15.95Q14.225 16.375 13.5 16.6Q12.775 16.825 12 16.825ZM8.175 15.15Q7.575 14.475 7.175 13.55Q6.775 12.625 6.775 11.575V9.025Q6.775 8.55 6.438 8.212Q6.1 7.875 5.625 7.875Q5.15 7.875 4.812 8.212Q4.475 8.55 4.475 9.025V9.45Q4.475 12.4 5.65 13.562Q6.825 14.725 8.175 15.15ZM12 16.125Q13.875 16.125 15.2 14.787Q16.525 13.45 16.525 11.575V9.925Q15.7 9.725 15.138 9.512Q14.575 9.3 14.15 9.025Q13.525 8.65 13.025 8.475Q12.525 8.3 12 8.3Q11.5 8.3 11.012 8.475Q10.525 8.65 9.875 9.025Q9.45 9.275 8.888 9.512Q8.325 9.75 7.475 9.925V11.575Q7.475 13.45 8.8 14.787Q10.125 16.125 12 16.125ZM15.8 15.175Q17.175 14.75 18.35 13.575Q19.525 12.4 19.525 9.45V9.025Q19.525 8.55 19.188 8.212Q18.85 7.875 18.375 7.875Q17.9 7.875 17.562 8.212Q17.225 8.55 17.225 9.025V11.575Q17.225 12.625 16.825 13.575Q16.425 14.525 15.8 15.175ZM9.525 11.275Q9.875 11.15 10.2 11Q10.525 10.85 10.85 10.65Q11.125 10.475 11.4 10.35Q11.675 10.225 12 10.225Q12.35 10.225 12.6 10.337Q12.85 10.45 13.15 10.65Q13.425 10.825 13.738 10.987Q14.05 11.15 14.475 11.275V10.525Q14.15 10.4 13.938 10.287Q13.725 10.175 13.5 10.05Q13.15 9.85 12.825 9.688Q12.5 9.525 12 9.525Q11.5 9.525 11.163 9.688Q10.825 9.85 10.475 10.05Q10.25 10.175 10.038 10.287Q9.825 10.4 9.525 10.525ZM12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Q12 12.2 12 12.2Z"}))});IconMaterialMasksSharpW100.displayName="AmauiIconMaterialMasksSharpW100";var IconMaterialMasksSharpW100$1 = IconMaterialMasksSharpW100;

  const IconMaterialMasksSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksSharpW100Filled",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.825Q11.225 16.825 10.5 16.6Q9.775 16.375 9.125 15.95Q8.225 15.9 7.275 15.562Q6.325 15.225 5.55 14.475Q4.775 13.725 4.275 12.5Q3.775 11.275 3.775 9.45V9.025Q3.775 8.25 4.312 7.713Q4.85 7.175 5.625 7.175Q6.35 7.175 6.875 7.763Q7.4 8.35 7.475 9.2Q8.2 9 8.65 8.787Q9.1 8.575 9.5 8.375Q10.125 8.025 10.688 7.812Q11.25 7.6 12 7.6Q12.75 7.6 13.312 7.812Q13.875 8.025 14.5 8.375Q14.9 8.575 15.35 8.787Q15.8 9 16.525 9.2Q16.6 8.325 17.125 7.75Q17.65 7.175 18.375 7.175Q19.15 7.175 19.688 7.713Q20.225 8.25 20.225 9.025V9.45Q20.225 11.275 19.725 12.5Q19.225 13.725 18.45 14.475Q17.675 15.225 16.725 15.562Q15.775 15.9 14.875 15.95Q14.225 16.375 13.5 16.6Q12.775 16.825 12 16.825ZM8.175 15.15Q7.575 14.475 7.175 13.55Q6.775 12.625 6.775 11.575V9.025Q6.775 8.55 6.438 8.212Q6.1 7.875 5.625 7.875Q5.15 7.875 4.812 8.212Q4.475 8.55 4.475 9.025V9.45Q4.475 12.4 5.65 13.562Q6.825 14.725 8.175 15.15ZM15.8 15.175Q17.175 14.75 18.35 13.575Q19.525 12.4 19.525 9.45V9.025Q19.525 8.55 19.188 8.212Q18.85 7.875 18.375 7.875Q17.9 7.875 17.562 8.212Q17.225 8.55 17.225 9.025V11.575Q17.225 12.625 16.825 13.575Q16.425 14.525 15.8 15.175ZM9.525 11.275Q9.875 11.15 10.2 11Q10.525 10.85 10.85 10.65Q11.125 10.475 11.4 10.35Q11.675 10.225 12 10.225Q12.35 10.225 12.6 10.337Q12.85 10.45 13.15 10.65Q13.425 10.825 13.738 10.987Q14.05 11.15 14.475 11.275V10.525Q14.15 10.4 13.938 10.287Q13.725 10.175 13.5 10.05Q13.15 9.85 12.825 9.688Q12.5 9.525 12 9.525Q11.5 9.525 11.163 9.688Q10.825 9.85 10.475 10.05Q10.25 10.175 10.038 10.287Q9.825 10.4 9.525 10.525Z"}))});IconMaterialMasksSharpW100Filled.displayName="AmauiIconMaterialMasksSharpW100Filled";var IconMaterialMasksSharpW100Filled$1 = IconMaterialMasksSharpW100Filled;

  const IconMaterialMasksTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MasksTwoTone",short_name:"Masks"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.34,8.78C13.52,8.33,12.93,8,12,8c-0.93,0-1.52,0.33-2.34,0.77C8.95,9.16,8.12,9.62,7,9.85v1.65 c0,2.76,2.24,5,5,5s5-2.24,5-5V9.85C15.88,9.62,15.05,9.16,14.34,8.78z M15,11.25c-0.75-0.21-1.26-0.51-1.71-0.78 C12.83,10.2,12.49,10,12,10c-0.49,0-0.84,0.2-1.31,0.48c-0.44,0.26-0.96,0.56-1.69,0.76V10.2c0.48-0.17,0.84-0.38,1.18-0.58 C10.72,9.3,11.23,9,12,9s1.27,0.3,1.8,0.62c0.34,0.2,0.71,0.42,1.2,0.59V11.25z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5,6c-1.31,0-2.37,1.01-2.48,2.3C15.14,7.8,14.18,6.5,12,6.5c-2.19,0-3.14,1.3-5.02,1.8C6.87,7.02,5.81,6,4.5,6 C3.12,6,2,7.12,2,8.5V9c0,6,3.6,7.81,6.52,7.98C9.53,17.62,10.72,18,12,18s2.47-0.38,3.48-1.02C18.4,16.81,22,15,22,9V8.5 C22,7.12,20.88,6,19.5,6z M3.5,9V8.5c0-0.55,0.45-1,1-1s1,0.45,1,1v3c0,1.28,0.38,2.47,1.01,3.48C4.99,14.27,3.5,12.65,3.5,9z M7,11.5V9.85c1.12-0.23,1.95-0.69,2.66-1.08C10.48,8.33,11.07,8,12,8c0.93,0,1.52,0.33,2.34,0.78c0.71,0.39,1.54,0.84,2.66,1.08 v1.65c0,2.76-2.24,5-5,5S7,14.26,7,11.5z M20.5,9c0,3.65-1.49,5.27-3.01,5.98c0.64-1.01,1.01-2.2,1.01-3.48v-3c0-0.55,0.45-1,1-1 s1,0.45,1,1V9z M10.69,10.48c-0.44,0.26-0.96,0.56-1.69,0.76V10.2c0.48-0.17,0.84-0.38,1.18-0.58C10.72,9.3,11.23,9,12,9 s1.27,0.3,1.8,0.62c0.34,0.2,0.71,0.42,1.2,0.59v1.04c-0.75-0.21-1.26-0.51-1.71-0.78C12.83,10.2,12.49,10,12,10 C11.51,10,11.16,10.2,10.69,10.48z"}))});IconMaterialMasksTwoTone.displayName="AmauiIconMaterialMasksTwoTone";var IconMaterialMasksTwoTone$1 = IconMaterialMasksTwoTone;

  const IconMaterialMatterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterRounded",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.5q-1.65 0-3.075-.613Q7.5 9.275 6.4 8.2l1.8-1.075q.6.5 1.3.825.7.325 1.5.45V3.1l1-.6 1 .6v5.3q.8-.125 1.5-.45t1.3-.825L17.6 8.2q-1.1 1.075-2.525 1.687Q13.65 10.5 12 10.5Zm-1.225 9.375-1.85-.975q.05-.225.063-.45Q9 18.225 9 18q0-.575-.1-1.137-.1-.563-.3-1.063l-4.575 2.75L3 18v-1.175L7.55 14.1q-.5-.575-1.15-1.025-.65-.45-1.4-.725v-2.1q2.6.675 4.3 2.812Q11 15.2 11 18q0 .5-.05.962-.05.463-.175.913Zm2.45 0q-.125-.45-.175-.913Q13 18.5 13 18q0-2.8 1.7-4.938 1.7-2.137 4.3-2.812v2.1q-.75.275-1.4.725-.65.45-1.15 1.025L21 16.825V18l-1.025.55L15.4 15.8q-.2.5-.3 1.063-.1.562-.1 1.137 0 .225.012.45.013.225.063.45Z"}))});IconMaterialMatterRounded.displayName="AmauiIconMaterialMatterRounded";var IconMaterialMatterRounded$1 = IconMaterialMatterRounded;

  const IconMaterialMatterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterRoundedFilled",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.5q-1.65 0-3.075-.613Q7.5 9.275 6.4 8.2l1.8-1.075q.6.5 1.3.825.7.325 1.5.45V3.1l1-.6 1 .6v5.3q.8-.125 1.5-.45t1.3-.825L17.6 8.2q-1.1 1.075-2.525 1.687Q13.65 10.5 12 10.5Zm-1.225 9.375-1.85-.975q.05-.225.063-.45Q9 18.225 9 18q0-.575-.1-1.137-.1-.563-.3-1.063l-4.575 2.75L3 18v-1.175L7.55 14.1q-.5-.575-1.15-1.025-.65-.45-1.4-.725v-2.1q2.6.675 4.3 2.812Q11 15.2 11 18q0 .5-.05.962-.05.463-.175.913Zm2.45 0q-.125-.45-.175-.913Q13 18.5 13 18q0-2.8 1.7-4.938 1.7-2.137 4.3-2.812v2.1q-.75.275-1.4.725-.65.45-1.15 1.025L21 16.825V18l-1.025.55L15.4 15.8q-.2.5-.3 1.063-.1.562-.1 1.137 0 .225.012.45.013.225.063.45Z"}))});IconMaterialMatterRoundedFilled.displayName="AmauiIconMaterialMatterRoundedFilled";var IconMaterialMatterRoundedFilled$1 = IconMaterialMatterRoundedFilled;

  const IconMaterialMatterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterRoundedW100",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.85q-1.275 0-2.412-.412Q8.45 9.025 7.5 8.3l.65-.4q.6.425 1.475.75.875.325 2.025.525v-5.7L12 3.25l.35.225v5.7q1.1-.2 1.975-.525t1.525-.75l.65.4q-.95.725-2.087 1.138-1.138.412-2.413.412Zm-1.7 9.05-.675-.375q.025-.125.025-.263V18q0-.65-.187-1.45-.188-.8-.538-1.7L4 17.8l-.35-.2v-.4l4.9-2.95q-.7-.8-1.437-1.388-.738-.587-1.463-.937v-.775q2.05.8 3.375 2.65 1.325 1.85 1.325 4.2 0 .225-.012.45-.013.225-.038.45Zm3.4 0q-.025-.225-.037-.45-.013-.225-.013-.45 0-2.35 1.325-4.2t3.375-2.65v.75q-.7.3-1.437.912-.738.613-1.463 1.438l4.9 2.95v.4l-.35.2-4.925-2.95q-.35.9-.537 1.7-.188.8-.188 1.45v.262q0 .138.025.263Z"}))});IconMaterialMatterRoundedW100.displayName="AmauiIconMaterialMatterRoundedW100";var IconMaterialMatterRoundedW100$1 = IconMaterialMatterRoundedW100;

  const IconMaterialMatterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterRoundedW100Filled",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.85q-1.275 0-2.412-.412Q8.45 9.025 7.5 8.3l.65-.4q.6.425 1.475.75.875.325 2.025.525v-5.7L12 3.25l.35.225v5.7q1.1-.2 1.975-.525t1.525-.75l.65.4q-.95.725-2.087 1.138-1.138.412-2.413.412Zm-1.7 9.05-.675-.375q.025-.125.025-.263V18q0-.65-.187-1.45-.188-.8-.538-1.7L4 17.8l-.35-.2v-.4l4.9-2.95q-.7-.8-1.437-1.388-.738-.587-1.463-.937v-.775q2.05.8 3.375 2.65 1.325 1.85 1.325 4.2 0 .225-.012.45-.013.225-.038.45Zm3.4 0q-.025-.225-.037-.45-.013-.225-.013-.45 0-2.35 1.325-4.2t3.375-2.65v.75q-.7.3-1.437.912-.738.613-1.463 1.438l4.9 2.95v.4l-.35.2-4.925-2.95q-.35.9-.537 1.7-.188.8-.188 1.45v.262q0 .138.025.263Z"}))});IconMaterialMatterRoundedW100Filled.displayName="AmauiIconMaterialMatterRoundedW100Filled";var IconMaterialMatterRoundedW100Filled$1 = IconMaterialMatterRoundedW100Filled;

  const IconMaterialMatterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterSharp",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.5q-1.65 0-3.075-.613Q7.5 9.275 6.4 8.2l1.8-1.075q.6.5 1.3.825.7.325 1.5.45V3.1l1-.6 1 .6v5.3q.8-.125 1.5-.45t1.3-.825L17.6 8.2q-1.1 1.075-2.525 1.687Q13.65 10.5 12 10.5Zm-1.225 9.375-1.85-.975q.05-.225.063-.45Q9 18.225 9 18q0-.575-.1-1.137-.1-.563-.3-1.063l-4.575 2.75L3 18v-1.175L7.55 14.1q-.5-.575-1.15-1.025-.65-.45-1.4-.725v-2.1q2.6.675 4.3 2.812Q11 15.2 11 18q0 .5-.05.962-.05.463-.175.913Zm2.45 0q-.125-.45-.175-.913Q13 18.5 13 18q0-2.8 1.7-4.938 1.7-2.137 4.3-2.812v2.1q-.75.275-1.4.725-.65.45-1.15 1.025L21 16.825V18l-1.025.55L15.4 15.8q-.2.5-.3 1.063-.1.562-.1 1.137 0 .225.012.45.013.225.063.45Z"}))});IconMaterialMatterSharp.displayName="AmauiIconMaterialMatterSharp";var IconMaterialMatterSharp$1 = IconMaterialMatterSharp;

  const IconMaterialMatterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterSharpFilled",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.5q-1.65 0-3.075-.613Q7.5 9.275 6.4 8.2l1.8-1.075q.6.5 1.3.825.7.325 1.5.45V3.1l1-.6 1 .6v5.3q.8-.125 1.5-.45t1.3-.825L17.6 8.2q-1.1 1.075-2.525 1.687Q13.65 10.5 12 10.5Zm-1.225 9.375-1.85-.975q.05-.225.063-.45Q9 18.225 9 18q0-.575-.1-1.137-.1-.563-.3-1.063l-4.575 2.75L3 18v-1.175L7.55 14.1q-.5-.575-1.15-1.025-.65-.45-1.4-.725v-2.1q2.6.675 4.3 2.812Q11 15.2 11 18q0 .5-.05.962-.05.463-.175.913Zm2.45 0q-.125-.45-.175-.913Q13 18.5 13 18q0-2.8 1.7-4.938 1.7-2.137 4.3-2.812v2.1q-.75.275-1.4.725-.65.45-1.15 1.025L21 16.825V18l-1.025.55L15.4 15.8q-.2.5-.3 1.063-.1.562-.1 1.137 0 .225.012.45.013.225.063.45Z"}))});IconMaterialMatterSharpFilled.displayName="AmauiIconMaterialMatterSharpFilled";var IconMaterialMatterSharpFilled$1 = IconMaterialMatterSharpFilled;

  const IconMaterialMatterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterSharpW100",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.85q-1.275 0-2.412-.412Q8.45 9.025 7.5 8.3l.65-.4q.6.425 1.475.75.875.325 2.025.525v-5.7L12 3.25l.35.225v5.7q1.1-.2 1.975-.525t1.525-.75l.65.4q-.95.725-2.087 1.138-1.138.412-2.413.412Zm-1.7 9.05-.675-.375q.025-.125.025-.263V18q0-.65-.187-1.45-.188-.8-.538-1.7L4 17.8l-.35-.2v-.4l4.9-2.95q-.7-.8-1.437-1.388-.738-.587-1.463-.937v-.775q2.05.8 3.375 2.65 1.325 1.85 1.325 4.2 0 .225-.012.45-.013.225-.038.45Zm3.4 0q-.025-.225-.037-.45-.013-.225-.013-.45 0-2.35 1.325-4.2t3.375-2.65v.75q-.7.3-1.437.912-.738.613-1.463 1.438l4.9 2.95v.4l-.35.2-4.925-2.95q-.35.9-.537 1.7-.188.8-.188 1.45v.262q0 .138.025.263Z"}))});IconMaterialMatterSharpW100.displayName="AmauiIconMaterialMatterSharpW100";var IconMaterialMatterSharpW100$1 = IconMaterialMatterSharpW100;

  const IconMaterialMatterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterSharpW100Filled",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.85q-1.275 0-2.412-.412Q8.45 9.025 7.5 8.3l.65-.4q.6.425 1.475.75.875.325 2.025.525v-5.7L12 3.25l.35.225v5.7q1.1-.2 1.975-.525t1.525-.75l.65.4q-.95.725-2.087 1.138-1.138.412-2.413.412Zm-1.7 9.05-.675-.375q.025-.125.025-.263V18q0-.65-.187-1.45-.188-.8-.538-1.7L4 17.8l-.35-.2v-.4l4.9-2.95q-.7-.8-1.437-1.388-.738-.587-1.463-.937v-.775q2.05.8 3.375 2.65 1.325 1.85 1.325 4.2 0 .225-.012.45-.013.225-.038.45Zm3.4 0q-.025-.225-.037-.45-.013-.225-.013-.45 0-2.35 1.325-4.2t3.375-2.65v.75q-.7.3-1.437.912-.738.613-1.463 1.438l4.9 2.95v.4l-.35.2-4.925-2.95q-.35.9-.537 1.7-.188.8-.188 1.45v.262q0 .138.025.263Z"}))});IconMaterialMatterSharpW100Filled.displayName="AmauiIconMaterialMatterSharpW100Filled";var IconMaterialMatterSharpW100Filled$1 = IconMaterialMatterSharpW100Filled;

  const IconMaterialMatterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MatterTwoTone",short_name:"Matter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.5q-1.65 0-3.075-.613Q7.5 9.275 6.4 8.2l1.8-1.075q.6.5 1.3.825.7.325 1.5.45V3.1l1-.6 1 .6v5.3q.8-.125 1.5-.45t1.3-.825L17.6 8.2q-1.1 1.075-2.525 1.687Q13.65 10.5 12 10.5Zm-1.225 9.375-1.85-.975q.05-.225.063-.45Q9 18.225 9 18q0-.575-.1-1.137-.1-.563-.3-1.063l-4.575 2.75L3 18v-1.175L7.55 14.1q-.5-.575-1.15-1.025-.65-.45-1.4-.725v-2.1q2.6.675 4.3 2.812Q11 15.2 11 18q0 .5-.05.962-.05.463-.175.913Zm2.45 0q-.125-.45-.175-.913Q13 18.5 13 18q0-2.8 1.7-4.938 1.7-2.137 4.3-2.812v2.1q-.75.275-1.4.725-.65.45-1.15 1.025L21 16.825V18l-1.025.55L15.4 15.8q-.2.5-.3 1.063-.1.562-.1 1.137 0 .225.012.45.013.225.063.45Z"}))});IconMaterialMatterTwoTone.displayName="AmauiIconMaterialMatterTwoTone";var IconMaterialMatterTwoTone$1 = IconMaterialMatterTwoTone;

  const IconMaterialMaximizeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeRounded",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 5Q3.55 5 3.275 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20.025Q20.45 3 20.725 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialMaximizeRounded.displayName="AmauiIconMaterialMaximizeRounded";var IconMaterialMaximizeRounded$1 = IconMaterialMaximizeRounded;

  const IconMaterialMaximizeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeRoundedFilled",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 5Q3.55 5 3.275 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H20.025Q20.45 3 20.725 3.287Q21 3.575 21 4Q21 4.425 20.712 4.712Q20.425 5 20 5Z"}))});IconMaterialMaximizeRoundedFilled.displayName="AmauiIconMaterialMaximizeRoundedFilled";var IconMaterialMaximizeRoundedFilled$1 = IconMaterialMaximizeRoundedFilled;

  const IconMaterialMaximizeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeRoundedW100",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20.025Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialMaximizeRoundedW100.displayName="AmauiIconMaterialMaximizeRoundedW100";var IconMaterialMaximizeRoundedW100$1 = IconMaterialMaximizeRoundedW100;

  const IconMaterialMaximizeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeRoundedW100Filled",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 4.35Q3.85 4.35 3.75 4.25Q3.65 4.15 3.65 4Q3.65 3.85 3.75 3.75Q3.85 3.65 4 3.65H20.025Q20.15 3.65 20.25 3.75Q20.35 3.85 20.35 4Q20.35 4.15 20.25 4.25Q20.15 4.35 20 4.35Z"}))});IconMaterialMaximizeRoundedW100Filled.displayName="AmauiIconMaterialMaximizeRoundedW100Filled";var IconMaterialMaximizeRoundedW100Filled$1 = IconMaterialMaximizeRoundedW100Filled;

  const IconMaterialMaximizeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeSharp",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H21V5Z"}))});IconMaterialMaximizeSharp.displayName="AmauiIconMaterialMaximizeSharp";var IconMaterialMaximizeSharp$1 = IconMaterialMaximizeSharp;

  const IconMaterialMaximizeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeSharpFilled",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H21V5Z"}))});IconMaterialMaximizeSharpFilled.displayName="AmauiIconMaterialMaximizeSharpFilled";var IconMaterialMaximizeSharpFilled$1 = IconMaterialMaximizeSharpFilled;

  const IconMaterialMaximizeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeSharpW100",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialMaximizeSharpW100.displayName="AmauiIconMaterialMaximizeSharpW100";var IconMaterialMaximizeSharpW100$1 = IconMaterialMaximizeSharpW100;

  const IconMaterialMaximizeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeSharpW100Filled",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 4.35V3.65H20.35V4.35Z"}))});IconMaterialMaximizeSharpW100Filled.displayName="AmauiIconMaterialMaximizeSharpW100Filled";var IconMaterialMaximizeSharpW100Filled$1 = IconMaterialMaximizeSharpW100Filled;

  const IconMaterialMaximizeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MaximizeTwoTone",short_name:"Maximize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 3h18v2H3V3z"}))});IconMaterialMaximizeTwoTone.displayName="AmauiIconMaterialMaximizeTwoTone";var IconMaterialMaximizeTwoTone$1 = IconMaterialMaximizeTwoTone;

  const IconMaterialMediaBluetoothOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffRounded",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8.15 9 6.15V5Q9 4.175 9.588 3.587Q10.175 3 11 3H13Q13.825 3 14.413 3.587Q15 4.175 15 5Q15 5.825 14.413 6.412Q13.825 7 13 7H11ZM21.2 18.35 14.8 12Q14.625 11.825 14.625 11.6Q14.625 11.375 14.8 11.2Q14.975 11.025 15.2 11.025Q15.425 11.025 15.6 11.2L17.95 13.55V9.6Q17.95 9.325 18.275 9.188Q18.6 9.05 18.8 9.25L21.275 11.7Q21.425 11.85 21.5 12.025Q21.575 12.2 21.575 12.4Q21.575 12.6 21.513 12.775Q21.45 12.95 21.3 13.1L19.4 15L21.25 16.8Q21.425 16.975 21.5 17.138Q21.575 17.3 21.575 17.55Q21.575 17.825 21.488 18.025Q21.4 18.225 21.2 18.35ZM19.15 13.55 20.3 12.4 19.15 11.3ZM19.1 21.9 15.8 18.6 15.65 18.75Q15.475 18.925 15.225 18.95Q14.975 18.975 14.8 18.8Q14.6 18.6 14.6 18.35Q14.6 18.1 14.8 17.9L14.95 17.75L11 13.8V17Q11 18.65 9.825 19.825Q8.65 21 7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q7.575 13 8.062 13.137Q8.55 13.275 9 13.55V11.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialMediaBluetoothOffRounded.displayName="AmauiIconMaterialMediaBluetoothOffRounded";var IconMaterialMediaBluetoothOffRounded$1 = IconMaterialMediaBluetoothOffRounded;

  const IconMaterialMediaBluetoothOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffRoundedFilled",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8.15 9 6.15V5Q9 4.175 9.588 3.587Q10.175 3 11 3H13Q13.825 3 14.413 3.587Q15 4.175 15 5Q15 5.825 14.413 6.412Q13.825 7 13 7H11ZM21.2 18.35 14.8 12Q14.625 11.825 14.625 11.6Q14.625 11.375 14.8 11.2Q14.975 11.025 15.2 11.025Q15.425 11.025 15.6 11.2L17.95 13.55V9.6Q17.95 9.325 18.275 9.188Q18.6 9.05 18.8 9.25L21.275 11.7Q21.425 11.85 21.5 12.025Q21.575 12.2 21.575 12.4Q21.575 12.6 21.513 12.775Q21.45 12.95 21.3 13.1L19.4 15L21.25 16.8Q21.425 16.975 21.5 17.138Q21.575 17.3 21.575 17.55Q21.575 17.825 21.488 18.025Q21.4 18.225 21.2 18.35ZM19.15 13.55 20.3 12.4 19.15 11.3ZM19.1 21.9 15.8 18.6 15.65 18.75Q15.475 18.925 15.225 18.95Q14.975 18.975 14.8 18.8Q14.6 18.6 14.6 18.35Q14.6 18.1 14.8 17.9L14.95 17.75L11 13.8V17Q11 18.65 9.825 19.825Q8.65 21 7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q7.575 13 8.062 13.137Q8.55 13.275 9 13.55V11.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialMediaBluetoothOffRoundedFilled.displayName="AmauiIconMaterialMediaBluetoothOffRoundedFilled";var IconMaterialMediaBluetoothOffRoundedFilled$1 = IconMaterialMediaBluetoothOffRoundedFilled;

  const IconMaterialMediaBluetoothOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffRoundedW100",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 7.5 9.65 6.8V6.05Q9.65 5.425 10.088 4.987Q10.525 4.55 11.15 4.55H13.15Q13.575 4.55 13.888 4.862Q14.2 5.175 14.2 5.6Q14.2 6.025 13.888 6.337Q13.575 6.65 13.15 6.65H10.35ZM20.65 17.8 14.45 11.65Q14.325 11.55 14.325 11.412Q14.325 11.275 14.45 11.15Q14.575 11.025 14.7 11.025Q14.825 11.025 14.95 11.15L17.7 13.9V9.5Q17.7 9.325 17.925 9.262Q18.15 9.2 18.275 9.325L20.625 11.675Q20.75 11.8 20.788 11.925Q20.825 12.05 20.825 12.2Q20.825 12.35 20.775 12.475Q20.725 12.6 20.6 12.725L18.55 14.75L20.625 16.775Q20.75 16.9 20.8 17.025Q20.85 17.15 20.85 17.3Q20.85 17.45 20.8 17.587Q20.75 17.725 20.65 17.8ZM18.4 13.9 20.15 12.2 18.4 10.45ZM19.65 20.65 16.15 17.15 15 18.3Q14.9 18.4 14.762 18.413Q14.625 18.425 14.525 18.325Q14.4 18.2 14.387 18.062Q14.375 17.925 14.5 17.8L15.65 16.65L10.35 11.35V16.75Q10.35 17.925 9.55 18.688Q8.75 19.45 7.65 19.45Q6.55 19.45 5.75 18.7Q4.95 17.95 4.95 16.75Q4.95 15.625 5.738 14.837Q6.525 14.05 7.65 14.05Q8.375 14.05 8.875 14.325Q9.375 14.6 9.65 14.95V10.65L3.75 4.75Q3.65 4.65 3.638 4.512Q3.625 4.375 3.75 4.25Q3.875 4.125 4 4.125Q4.125 4.125 4.25 4.25L20.15 20.15Q20.25 20.25 20.263 20.387Q20.275 20.525 20.15 20.65Q20.025 20.775 19.9 20.775Q19.775 20.775 19.65 20.65Z"}))});IconMaterialMediaBluetoothOffRoundedW100.displayName="AmauiIconMaterialMediaBluetoothOffRoundedW100";var IconMaterialMediaBluetoothOffRoundedW100$1 = IconMaterialMediaBluetoothOffRoundedW100;

  const IconMaterialMediaBluetoothOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffRoundedW100Filled",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 7.5 9.65 6.8V6.05Q9.65 5.425 10.088 4.987Q10.525 4.55 11.15 4.55H13.15Q13.575 4.55 13.888 4.862Q14.2 5.175 14.2 5.6Q14.2 6.025 13.888 6.337Q13.575 6.65 13.15 6.65H10.35ZM20.65 17.8 14.45 11.65Q14.325 11.55 14.325 11.412Q14.325 11.275 14.45 11.15Q14.575 11.025 14.7 11.025Q14.825 11.025 14.95 11.15L17.7 13.9V9.5Q17.7 9.325 17.925 9.262Q18.15 9.2 18.275 9.325L20.625 11.675Q20.75 11.8 20.788 11.925Q20.825 12.05 20.825 12.2Q20.825 12.35 20.775 12.475Q20.725 12.6 20.6 12.725L18.55 14.75L20.625 16.775Q20.75 16.9 20.8 17.025Q20.85 17.15 20.85 17.3Q20.85 17.45 20.8 17.587Q20.75 17.725 20.65 17.8ZM18.4 13.9 20.15 12.2 18.4 10.45ZM19.65 20.65 16.15 17.15 15 18.3Q14.9 18.4 14.762 18.413Q14.625 18.425 14.525 18.325Q14.4 18.2 14.387 18.062Q14.375 17.925 14.5 17.8L15.65 16.65L10.35 11.35V16.75Q10.35 17.925 9.55 18.688Q8.75 19.45 7.65 19.45Q6.55 19.45 5.75 18.7Q4.95 17.95 4.95 16.75Q4.95 15.625 5.738 14.837Q6.525 14.05 7.65 14.05Q8.375 14.05 8.875 14.325Q9.375 14.6 9.65 14.95V10.65L3.75 4.75Q3.65 4.65 3.638 4.512Q3.625 4.375 3.75 4.25Q3.875 4.125 4 4.125Q4.125 4.125 4.25 4.25L20.15 20.15Q20.25 20.25 20.263 20.387Q20.275 20.525 20.15 20.65Q20.025 20.775 19.9 20.775Q19.775 20.775 19.65 20.65Z"}))});IconMaterialMediaBluetoothOffRoundedW100Filled.displayName="AmauiIconMaterialMediaBluetoothOffRoundedW100Filled";var IconMaterialMediaBluetoothOffRoundedW100Filled$1 = IconMaterialMediaBluetoothOffRoundedW100Filled;

  const IconMaterialMediaBluetoothOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffSharp",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8.15 9 6.15V3H15V7H11ZM21.2 18.35 14.4 11.6 15.2 10.8 17.95 13.55V9H18.55L22 12.4L19.4 15L22 17.55ZM19.15 13.55 20.3 12.4 19.15 11.3ZM19.8 22.6 15.8 18.6 15.2 19.2 14.35 18.35 14.95 17.75 11 13.8V17Q11 18.65 9.825 19.825Q8.65 21 7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q7.575 13 8.062 13.137Q8.55 13.275 9 13.55V11.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialMediaBluetoothOffSharp.displayName="AmauiIconMaterialMediaBluetoothOffSharp";var IconMaterialMediaBluetoothOffSharp$1 = IconMaterialMediaBluetoothOffSharp;

  const IconMaterialMediaBluetoothOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffSharpFilled",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8.15 9 6.15V3H15V7H11ZM21.2 18.35 14.4 11.6 15.2 10.8 17.95 13.55V9H18.55L22 12.4L19.4 15L22 17.55ZM19.15 13.55 20.3 12.4 19.15 11.3ZM19.8 22.6 15.8 18.6 15.2 19.2 14.35 18.35 14.95 17.75 11 13.8V17Q11 18.65 9.825 19.825Q8.65 21 7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q7.575 13 8.062 13.137Q8.55 13.275 9 13.55V11.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialMediaBluetoothOffSharpFilled.displayName="AmauiIconMaterialMediaBluetoothOffSharpFilled";var IconMaterialMediaBluetoothOffSharpFilled$1 = IconMaterialMediaBluetoothOffSharpFilled;

  const IconMaterialMediaBluetoothOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffSharpW100",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 7.5 9.65 6.8V4.55H14.2V6.65H10.35ZM20.65 17.8 14.2 11.4 14.7 10.9 17.7 13.9V9H17.95L21.15 12.2L18.55 14.75L21.15 17.3ZM18.4 13.9 20.15 12.2 18.4 10.45ZM19.9 20.9 16.15 17.15 14.75 18.55 14.25 18.05 15.65 16.65 10.35 11.35V16.75Q10.35 17.925 9.55 18.688Q8.75 19.45 7.65 19.45Q6.55 19.45 5.75 18.7Q4.95 17.95 4.95 16.75Q4.95 15.625 5.738 14.837Q6.525 14.05 7.65 14.05Q8.375 14.05 8.875 14.325Q9.375 14.6 9.65 14.95V10.65L3.5 4.5L4 4L20.4 20.4Z"}))});IconMaterialMediaBluetoothOffSharpW100.displayName="AmauiIconMaterialMediaBluetoothOffSharpW100";var IconMaterialMediaBluetoothOffSharpW100$1 = IconMaterialMediaBluetoothOffSharpW100;

  const IconMaterialMediaBluetoothOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffSharpW100Filled",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 7.5 9.65 6.8V4.55H14.2V6.65H10.35ZM20.65 17.8 14.2 11.4 14.7 10.9 17.7 13.9V9H17.95L21.15 12.2L18.55 14.75L21.15 17.3ZM18.4 13.9 20.15 12.2 18.4 10.45ZM19.9 20.9 16.15 17.15 14.75 18.55 14.25 18.05 15.65 16.65 10.35 11.35V16.75Q10.35 17.925 9.55 18.688Q8.75 19.45 7.65 19.45Q6.55 19.45 5.75 18.7Q4.95 17.95 4.95 16.75Q4.95 15.625 5.738 14.837Q6.525 14.05 7.65 14.05Q8.375 14.05 8.875 14.325Q9.375 14.6 9.65 14.95V10.65L3.5 4.5L4 4L20.4 20.4Z"}))});IconMaterialMediaBluetoothOffSharpW100Filled.displayName="AmauiIconMaterialMediaBluetoothOffSharpW100Filled";var IconMaterialMediaBluetoothOffSharpW100Filled$1 = IconMaterialMediaBluetoothOffSharpW100Filled;

  const IconMaterialMediaBluetoothOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOffTwoTone",short_name:"MediaBluetoothOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,6.17V3h6v4h-4v1.17L9,6.17z M19.42,15L22,17.57l-0.8,0.8l-6.78-6.78l0.8-0.8l2.75,2.75V9h0.6L22,12.43L19.42,15z M19.17,13.55l1.13-1.13l-1.13-1.13V13.55z M17.21,17.21l3.98,3.98l-1.41,1.41l-3.98-3.98l-0.58,0.58l-0.85-0.85l0.58-0.58 L11,13.83V17c0,2.21-1.78,4-3.99,4S3,19.21,3,17s1.79-4,4.01-4c0.73,0,1.41,0.21,2,0.55v-1.72L1.39,4.22L2.8,2.81l13.56,13.56 L17.21,17.21z"}))))});IconMaterialMediaBluetoothOffTwoTone.displayName="AmauiIconMaterialMediaBluetoothOffTwoTone";var IconMaterialMediaBluetoothOffTwoTone$1 = IconMaterialMediaBluetoothOffTwoTone;

  const IconMaterialMediaBluetoothOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnRounded",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 20.75Q17.65 20.95 17.325 20.812Q17 20.675 17 20.4V16.45L14.675 18.775Q14.5 18.95 14.25 18.95Q14 18.95 13.825 18.775Q13.65 18.6 13.65 18.35Q13.65 18.1 13.825 17.925L16.75 15L13.775 12.025Q13.6 11.85 13.6 11.6Q13.6 11.35 13.775 11.175Q13.95 11 14.2 11Q14.45 11 14.625 11.175L16.95 13.5V9.6Q16.95 9.325 17.275 9.188Q17.6 9.05 17.8 9.25L20.275 11.725Q20.425 11.875 20.5 12.062Q20.575 12.25 20.575 12.45Q20.575 12.65 20.5 12.825Q20.425 13 20.275 13.15L18.4 15L20.275 16.85Q20.425 17 20.5 17.175Q20.575 17.35 20.575 17.55Q20.575 17.75 20.513 17.938Q20.45 18.125 20.3 18.275ZM18.15 13.55 19.3 12.45 18.15 11.3ZM18.15 18.7 19.3 17.55 18.15 16.45ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q7.575 13 8.062 13.137Q8.55 13.275 9 13.55V5Q9 4.175 9.588 3.587Q10.175 3 11 3H13Q13.825 3 14.413 3.587Q15 4.175 15 5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V17Q11 18.65 9.825 19.825Q8.65 21 7 21Z"}))});IconMaterialMediaBluetoothOnRounded.displayName="AmauiIconMaterialMediaBluetoothOnRounded";var IconMaterialMediaBluetoothOnRounded$1 = IconMaterialMediaBluetoothOnRounded;

  const IconMaterialMediaBluetoothOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnRoundedFilled",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 20.75Q17.65 20.95 17.325 20.812Q17 20.675 17 20.4V16.45L14.675 18.775Q14.5 18.95 14.25 18.95Q14 18.95 13.825 18.775Q13.65 18.6 13.65 18.35Q13.65 18.1 13.825 17.925L16.75 15L13.775 12.025Q13.6 11.85 13.6 11.6Q13.6 11.35 13.775 11.175Q13.95 11 14.2 11Q14.45 11 14.625 11.175L16.95 13.5V9.6Q16.95 9.325 17.275 9.188Q17.6 9.05 17.8 9.25L20.275 11.725Q20.425 11.875 20.5 12.062Q20.575 12.25 20.575 12.45Q20.575 12.65 20.5 12.825Q20.425 13 20.275 13.15L18.4 15L20.275 16.85Q20.425 17 20.5 17.175Q20.575 17.35 20.575 17.55Q20.575 17.75 20.513 17.938Q20.45 18.125 20.3 18.275ZM18.15 13.55 19.3 12.45 18.15 11.3ZM18.15 18.7 19.3 17.55 18.15 16.45ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q7.575 13 8.062 13.137Q8.55 13.275 9 13.55V5Q9 4.175 9.588 3.587Q10.175 3 11 3H13Q13.825 3 14.413 3.587Q15 4.175 15 5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V17Q11 18.65 9.825 19.825Q8.65 21 7 21Z"}))});IconMaterialMediaBluetoothOnRoundedFilled.displayName="AmauiIconMaterialMediaBluetoothOnRoundedFilled";var IconMaterialMediaBluetoothOnRoundedFilled$1 = IconMaterialMediaBluetoothOnRoundedFilled;

  const IconMaterialMediaBluetoothOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnRoundedW100",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 20.425Q16.85 20.55 16.65 20.475Q16.45 20.4 16.45 20.25V15.85L13.7 18.6Q13.6 18.7 13.463 18.712Q13.325 18.725 13.2 18.6Q13.075 18.475 13.075 18.35Q13.075 18.225 13.2 18.1L16.3 15L13.15 11.9Q13.025 11.775 13.025 11.65Q13.025 11.525 13.15 11.4Q13.275 11.275 13.4 11.275Q13.525 11.275 13.65 11.4L16.4 14.15V9.75Q16.4 9.575 16.625 9.512Q16.85 9.45 16.975 9.575L19.325 11.925Q19.45 12.05 19.488 12.175Q19.525 12.3 19.525 12.45Q19.525 12.6 19.475 12.725Q19.425 12.85 19.3 12.975L17.25 15L19.325 17.025Q19.45 17.15 19.5 17.275Q19.55 17.4 19.55 17.55Q19.55 17.7 19.5 17.825Q19.45 17.95 19.325 18.075ZM17.1 14.15 18.85 12.45 17.1 10.7ZM17.1 19.3 18.85 17.55 17.1 15.85ZM6.85 19.45Q5.725 19.45 4.938 18.663Q4.15 17.875 4.15 16.75Q4.15 15.625 4.938 14.837Q5.725 14.05 6.85 14.05Q7.425 14.05 7.95 14.275Q8.475 14.5 8.85 14.95V6.05Q8.85 5.425 9.288 4.987Q9.725 4.55 10.35 4.55H12.35Q12.775 4.55 13.088 4.862Q13.4 5.175 13.4 5.6Q13.4 6.025 13.088 6.337Q12.775 6.65 12.35 6.65H9.55V16.75Q9.55 17.875 8.763 18.663Q7.975 19.45 6.85 19.45Z"}))});IconMaterialMediaBluetoothOnRoundedW100.displayName="AmauiIconMaterialMediaBluetoothOnRoundedW100";var IconMaterialMediaBluetoothOnRoundedW100$1 = IconMaterialMediaBluetoothOnRoundedW100;

  const IconMaterialMediaBluetoothOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnRoundedW100Filled",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 20.425Q16.85 20.55 16.65 20.475Q16.45 20.4 16.45 20.25V15.85L13.7 18.6Q13.6 18.7 13.463 18.712Q13.325 18.725 13.2 18.6Q13.075 18.475 13.075 18.35Q13.075 18.225 13.2 18.1L16.3 15L13.15 11.9Q13.025 11.775 13.025 11.65Q13.025 11.525 13.15 11.4Q13.275 11.275 13.4 11.275Q13.525 11.275 13.65 11.4L16.4 14.15V9.75Q16.4 9.575 16.625 9.512Q16.85 9.45 16.975 9.575L19.325 11.925Q19.45 12.05 19.488 12.175Q19.525 12.3 19.525 12.45Q19.525 12.6 19.475 12.725Q19.425 12.85 19.3 12.975L17.25 15L19.325 17.025Q19.45 17.15 19.5 17.275Q19.55 17.4 19.55 17.55Q19.55 17.7 19.5 17.825Q19.45 17.95 19.325 18.075ZM17.1 14.15 18.85 12.45 17.1 10.7ZM17.1 19.3 18.85 17.55 17.1 15.85ZM6.85 19.45Q5.725 19.45 4.938 18.663Q4.15 17.875 4.15 16.75Q4.15 15.625 4.938 14.837Q5.725 14.05 6.85 14.05Q7.425 14.05 7.95 14.275Q8.475 14.5 8.85 14.95V6.05Q8.85 5.425 9.288 4.987Q9.725 4.55 10.35 4.55H12.35Q12.775 4.55 13.088 4.862Q13.4 5.175 13.4 5.6Q13.4 6.025 13.088 6.337Q12.775 6.65 12.35 6.65H9.55V16.75Q9.55 17.875 8.763 18.663Q7.975 19.45 6.85 19.45Z"}))});IconMaterialMediaBluetoothOnRoundedW100Filled.displayName="AmauiIconMaterialMediaBluetoothOnRoundedW100Filled";var IconMaterialMediaBluetoothOnRoundedW100Filled$1 = IconMaterialMediaBluetoothOnRoundedW100Filled;

  const IconMaterialMediaBluetoothOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnSharp",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21V16.45L14.25 19.2L13.4 18.35L16.75 15L13.35 11.65L14.2 10.8L16.95 13.55V9H17.55L21 12.45L18.4 15L21 17.55L17.6 21ZM18.15 13.55 19.3 12.45 18.15 11.3ZM18.15 18.7 19.3 17.55 18.15 16.45ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q7.575 13 8.062 13.137Q8.55 13.275 9 13.55V3H15V7H11V17Q11 18.65 9.825 19.825Q8.65 21 7 21Z"}))});IconMaterialMediaBluetoothOnSharp.displayName="AmauiIconMaterialMediaBluetoothOnSharp";var IconMaterialMediaBluetoothOnSharp$1 = IconMaterialMediaBluetoothOnSharp;

  const IconMaterialMediaBluetoothOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnSharpFilled",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21V16.45L14.25 19.2L13.4 18.35L16.75 15L13.35 11.65L14.2 10.8L16.95 13.55V9H17.55L21 12.45L18.4 15L21 17.55L17.6 21ZM18.15 13.55 19.3 12.45 18.15 11.3ZM18.15 18.7 19.3 17.55 18.15 16.45ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q7.575 13 8.062 13.137Q8.55 13.275 9 13.55V3H15V7H11V17Q11 18.65 9.825 19.825Q8.65 21 7 21Z"}))});IconMaterialMediaBluetoothOnSharpFilled.displayName="AmauiIconMaterialMediaBluetoothOnSharpFilled";var IconMaterialMediaBluetoothOnSharpFilled$1 = IconMaterialMediaBluetoothOnSharpFilled;

  const IconMaterialMediaBluetoothOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnSharpW100",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.45 20.75V15.85L13.45 18.85L12.95 18.35L16.3 15L12.9 11.65L13.4 11.15L16.4 14.15V9.25H16.65L19.85 12.45L17.25 15L19.85 17.55L16.7 20.75ZM17.1 14.15 18.85 12.45 17.1 10.7ZM17.1 19.3 18.85 17.55 17.1 15.85ZM6.85 19.45Q5.725 19.45 4.938 18.663Q4.15 17.875 4.15 16.75Q4.15 15.625 4.938 14.837Q5.725 14.05 6.85 14.05Q7.425 14.05 7.95 14.275Q8.475 14.5 8.85 14.95V4.55H13.4V6.65H9.55V16.75Q9.55 17.875 8.763 18.663Q7.975 19.45 6.85 19.45Z"}))});IconMaterialMediaBluetoothOnSharpW100.displayName="AmauiIconMaterialMediaBluetoothOnSharpW100";var IconMaterialMediaBluetoothOnSharpW100$1 = IconMaterialMediaBluetoothOnSharpW100;

  const IconMaterialMediaBluetoothOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnSharpW100Filled",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.45 20.75V15.85L13.45 18.85L12.95 18.35L16.3 15L12.9 11.65L13.4 11.15L16.4 14.15V9.25H16.65L19.85 12.45L17.25 15L19.85 17.55L16.7 20.75ZM17.1 14.15 18.85 12.45 17.1 10.7ZM17.1 19.3 18.85 17.55 17.1 15.85ZM6.85 19.45Q5.725 19.45 4.938 18.663Q4.15 17.875 4.15 16.75Q4.15 15.625 4.938 14.837Q5.725 14.05 6.85 14.05Q7.425 14.05 7.95 14.275Q8.475 14.5 8.85 14.95V4.55H13.4V6.65H9.55V16.75Q9.55 17.875 8.763 18.663Q7.975 19.45 6.85 19.45Z"}))});IconMaterialMediaBluetoothOnSharpW100Filled.displayName="AmauiIconMaterialMediaBluetoothOnSharpW100Filled";var IconMaterialMediaBluetoothOnSharpW100Filled$1 = IconMaterialMediaBluetoothOnSharpW100Filled;

  const IconMaterialMediaBluetoothOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediaBluetoothOnTwoTone",short_name:"MediaBluetoothOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,3l0.01,10.55c-0.6-0.34-1.28-0.55-2-0.55C4.79,13,3,14.79,3,17s1.79,4,4.01,4S11,19.21,11,17V7h4V3H9z M21,12.43 L17.57,9h-0.6v4.55l-2.75-2.75l-0.85,0.85L16.73,15l-3.35,3.35l0.85,0.85l2.75-2.75V21h0.6L21,17.57L18.42,15L21,12.43z M18.17,11.3l1.13,1.13l-1.13,1.13V11.3z M19.3,17.57l-1.13,1.13v-2.26L19.3,17.57z"}))))});IconMaterialMediaBluetoothOnTwoTone.displayName="AmauiIconMaterialMediaBluetoothOnTwoTone";var IconMaterialMediaBluetoothOnTwoTone$1 = IconMaterialMediaBluetoothOnTwoTone;

  const IconMaterialMediationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationRounded",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23Q3.75 23 2.875 22.125Q2 21.25 2 20Q2 18.75 2.875 17.875Q3.75 17 5 17Q5.675 17 6.3 17.312Q6.925 17.625 7.35 18.15Q8.825 17.35 9.75 16Q10.675 14.65 10.9 13H7.8Q7.5 13.9 6.725 14.45Q5.95 15 5 15Q3.75 15 2.875 14.125Q2 13.25 2 12Q2 10.75 2.875 9.875Q3.75 9 5 9Q5.95 9 6.725 9.55Q7.5 10.1 7.8 11H10.9Q10.675 9.35 9.75 8Q8.825 6.65 7.35 5.85Q6.925 6.375 6.3 6.688Q5.675 7 5 7Q3.75 7 2.875 6.125Q2 5.25 2 4Q2 2.75 2.875 1.875Q3.75 1 5 1Q6.25 1 7.1 1.85Q7.95 2.7 8 3.95Q10.025 5 11.35 6.85Q12.675 8.7 12.95 11H18.2L17.3 10.1Q17.025 9.825 17.025 9.4Q17.025 8.975 17.3 8.7Q17.575 8.425 18 8.425Q18.425 8.425 18.7 8.7L21.3 11.3Q21.45 11.45 21.513 11.625Q21.575 11.8 21.575 12Q21.575 12.2 21.513 12.375Q21.45 12.55 21.3 12.7L18.7 15.3Q18.425 15.575 18 15.575Q17.575 15.575 17.3 15.3Q17.025 15.025 17.025 14.6Q17.025 14.175 17.3 13.9L18.2 13H12.95Q12.675 15.3 11.375 17.162Q10.075 19.025 8 20.05Q7.95 21.3 7.1 22.15Q6.25 23 5 23Z"}))});IconMaterialMediationRounded.displayName="AmauiIconMaterialMediationRounded";var IconMaterialMediationRounded$1 = IconMaterialMediationRounded;

  const IconMaterialMediationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationRoundedFilled",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23Q3.75 23 2.875 22.125Q2 21.25 2 20Q2 18.75 2.875 17.875Q3.75 17 5 17Q5.675 17 6.3 17.312Q6.925 17.625 7.35 18.15Q8.825 17.35 9.75 16Q10.675 14.65 10.9 13H7.8Q7.5 13.9 6.725 14.45Q5.95 15 5 15Q3.75 15 2.875 14.125Q2 13.25 2 12Q2 10.75 2.875 9.875Q3.75 9 5 9Q5.95 9 6.725 9.55Q7.5 10.1 7.8 11H10.9Q10.675 9.35 9.75 8Q8.825 6.65 7.35 5.85Q6.925 6.375 6.3 6.688Q5.675 7 5 7Q3.75 7 2.875 6.125Q2 5.25 2 4Q2 2.75 2.875 1.875Q3.75 1 5 1Q6.25 1 7.1 1.85Q7.95 2.7 8 3.95Q10.025 5 11.35 6.85Q12.675 8.7 12.95 11H18.2L17.3 10.1Q17.025 9.825 17.025 9.4Q17.025 8.975 17.3 8.7Q17.575 8.425 18 8.425Q18.425 8.425 18.7 8.7L21.3 11.3Q21.45 11.45 21.513 11.625Q21.575 11.8 21.575 12Q21.575 12.2 21.513 12.375Q21.45 12.55 21.3 12.7L18.7 15.3Q18.425 15.575 18 15.575Q17.575 15.575 17.3 15.3Q17.025 15.025 17.025 14.6Q17.025 14.175 17.3 13.9L18.2 13H12.95Q12.675 15.3 11.375 17.162Q10.075 19.025 8 20.05Q7.95 21.3 7.1 22.15Q6.25 23 5 23Z"}))});IconMaterialMediationRoundedFilled.displayName="AmauiIconMaterialMediationRoundedFilled";var IconMaterialMediationRoundedFilled$1 = IconMaterialMediationRoundedFilled;

  const IconMaterialMediationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationRoundedW100",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.125 22.35Q4.15 22.35 3.463 21.663Q2.775 20.975 2.775 20Q2.775 19.025 3.463 18.337Q4.15 17.65 5.125 17.65Q5.85 17.65 6.413 18.025Q6.975 18.4 7.275 19.05Q9.125 18 10.3 16.238Q11.475 14.475 11.775 12.35H7.475Q7.325 13.225 6.662 13.787Q6 14.35 5.125 14.35Q4.15 14.35 3.463 13.662Q2.775 12.975 2.775 12Q2.775 11.025 3.463 10.337Q4.15 9.65 5.125 9.65Q6 9.65 6.662 10.212Q7.325 10.775 7.475 11.65H11.775Q11.475 9.525 10.3 7.787Q9.125 6.05 7.275 4.95Q6.975 5.6 6.413 5.975Q5.85 6.35 5.125 6.35Q4.15 6.35 3.463 5.662Q2.775 4.975 2.775 4Q2.775 3.025 3.463 2.337Q4.15 1.65 5.125 1.65Q6.175 1.65 6.888 2.45Q7.6 3.25 7.475 4.35Q9.6 5.4 10.9 7.337Q12.2 9.275 12.475 11.65H19.875L17.875 9.65Q17.775 9.55 17.763 9.412Q17.75 9.275 17.875 9.15Q18 9.025 18.125 9.025Q18.25 9.025 18.375 9.15L20.7 11.475Q20.825 11.6 20.875 11.725Q20.925 11.85 20.925 12Q20.925 12.15 20.875 12.275Q20.825 12.4 20.7 12.525L18.375 14.85Q18.275 14.95 18.138 14.962Q18 14.975 17.875 14.85Q17.75 14.725 17.75 14.6Q17.75 14.475 17.875 14.35L19.875 12.35H12.475Q12.2 14.725 10.9 16.663Q9.6 18.6 7.475 19.65Q7.6 20.75 6.888 21.55Q6.175 22.35 5.125 22.35Z"}))});IconMaterialMediationRoundedW100.displayName="AmauiIconMaterialMediationRoundedW100";var IconMaterialMediationRoundedW100$1 = IconMaterialMediationRoundedW100;

  const IconMaterialMediationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationRoundedW100Filled",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.125 22.35Q4.15 22.35 3.463 21.663Q2.775 20.975 2.775 20Q2.775 19.025 3.463 18.337Q4.15 17.65 5.125 17.65Q5.85 17.65 6.413 18.025Q6.975 18.4 7.275 19.05Q9.125 18 10.3 16.238Q11.475 14.475 11.775 12.35H7.475Q7.325 13.225 6.662 13.787Q6 14.35 5.125 14.35Q4.15 14.35 3.463 13.662Q2.775 12.975 2.775 12Q2.775 11.025 3.463 10.337Q4.15 9.65 5.125 9.65Q6 9.65 6.662 10.212Q7.325 10.775 7.475 11.65H11.775Q11.475 9.525 10.3 7.787Q9.125 6.05 7.275 4.95Q6.975 5.6 6.413 5.975Q5.85 6.35 5.125 6.35Q4.15 6.35 3.463 5.662Q2.775 4.975 2.775 4Q2.775 3.025 3.463 2.337Q4.15 1.65 5.125 1.65Q6.175 1.65 6.888 2.45Q7.6 3.25 7.475 4.35Q9.6 5.4 10.9 7.337Q12.2 9.275 12.475 11.65H19.875L17.875 9.65Q17.775 9.55 17.763 9.412Q17.75 9.275 17.875 9.15Q18 9.025 18.125 9.025Q18.25 9.025 18.375 9.15L20.7 11.475Q20.825 11.6 20.875 11.725Q20.925 11.85 20.925 12Q20.925 12.15 20.875 12.275Q20.825 12.4 20.7 12.525L18.375 14.85Q18.275 14.95 18.138 14.962Q18 14.975 17.875 14.85Q17.75 14.725 17.75 14.6Q17.75 14.475 17.875 14.35L19.875 12.35H12.475Q12.2 14.725 10.9 16.663Q9.6 18.6 7.475 19.65Q7.6 20.75 6.888 21.55Q6.175 22.35 5.125 22.35Z"}))});IconMaterialMediationRoundedW100Filled.displayName="AmauiIconMaterialMediationRoundedW100Filled";var IconMaterialMediationRoundedW100Filled$1 = IconMaterialMediationRoundedW100Filled;

  const IconMaterialMediationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationSharp",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23Q3.75 23 2.875 22.125Q2 21.25 2 20Q2 18.75 2.875 17.875Q3.75 17 5 17Q5.675 17 6.3 17.312Q6.925 17.625 7.35 18.15Q8.825 17.35 9.75 16Q10.675 14.65 10.9 13H7.8Q7.5 13.9 6.725 14.45Q5.95 15 5 15Q3.75 15 2.875 14.125Q2 13.25 2 12Q2 10.75 2.875 9.875Q3.75 9 5 9Q5.95 9 6.725 9.55Q7.5 10.1 7.8 11H10.9Q10.675 9.35 9.75 8Q8.825 6.65 7.35 5.85Q6.925 6.375 6.3 6.688Q5.675 7 5 7Q3.75 7 2.875 6.125Q2 5.25 2 4Q2 2.75 2.875 1.875Q3.75 1 5 1Q6.25 1 7.1 1.85Q7.95 2.7 8 3.95Q10.025 5 11.35 6.85Q12.675 8.7 12.95 11H18.2L16.6 9.4L18 8L22 12L18 16L16.6 14.6L18.2 13H12.95Q12.675 15.3 11.375 17.162Q10.075 19.025 8 20.05Q7.95 21.3 7.1 22.15Q6.25 23 5 23Z"}))});IconMaterialMediationSharp.displayName="AmauiIconMaterialMediationSharp";var IconMaterialMediationSharp$1 = IconMaterialMediationSharp;

  const IconMaterialMediationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationSharpFilled",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23Q3.75 23 2.875 22.125Q2 21.25 2 20Q2 18.75 2.875 17.875Q3.75 17 5 17Q5.675 17 6.3 17.312Q6.925 17.625 7.35 18.15Q8.825 17.35 9.75 16Q10.675 14.65 10.9 13H7.8Q7.5 13.9 6.725 14.45Q5.95 15 5 15Q3.75 15 2.875 14.125Q2 13.25 2 12Q2 10.75 2.875 9.875Q3.75 9 5 9Q5.95 9 6.725 9.55Q7.5 10.1 7.8 11H10.9Q10.675 9.35 9.75 8Q8.825 6.65 7.35 5.85Q6.925 6.375 6.3 6.688Q5.675 7 5 7Q3.75 7 2.875 6.125Q2 5.25 2 4Q2 2.75 2.875 1.875Q3.75 1 5 1Q6.25 1 7.1 1.85Q7.95 2.7 8 3.95Q10.025 5 11.35 6.85Q12.675 8.7 12.95 11H18.2L16.6 9.4L18 8L22 12L18 16L16.6 14.6L18.2 13H12.95Q12.675 15.3 11.375 17.162Q10.075 19.025 8 20.05Q7.95 21.3 7.1 22.15Q6.25 23 5 23Z"}))});IconMaterialMediationSharpFilled.displayName="AmauiIconMaterialMediationSharpFilled";var IconMaterialMediationSharpFilled$1 = IconMaterialMediationSharpFilled;

  const IconMaterialMediationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationSharpW100",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.125 22.35Q4.15 22.35 3.463 21.663Q2.775 20.975 2.775 20Q2.775 19.025 3.463 18.337Q4.15 17.65 5.125 17.65Q5.85 17.65 6.413 18.025Q6.975 18.4 7.275 19.05Q9.125 18 10.3 16.238Q11.475 14.475 11.775 12.35H7.475Q7.325 13.225 6.662 13.787Q6 14.35 5.125 14.35Q4.15 14.35 3.463 13.662Q2.775 12.975 2.775 12Q2.775 11.025 3.463 10.337Q4.15 9.65 5.125 9.65Q6 9.65 6.662 10.212Q7.325 10.775 7.475 11.65H11.775Q11.475 9.525 10.3 7.787Q9.125 6.05 7.275 4.95Q6.975 5.6 6.413 5.975Q5.85 6.35 5.125 6.35Q4.15 6.35 3.463 5.662Q2.775 4.975 2.775 4Q2.775 3.025 3.463 2.337Q4.15 1.65 5.125 1.65Q6.175 1.65 6.888 2.45Q7.6 3.25 7.475 4.35Q9.6 5.4 10.9 7.337Q12.2 9.275 12.475 11.65H19.875L17.625 9.4L18.125 8.9L21.225 12L18.125 15.1L17.625 14.6L19.875 12.35H12.475Q12.2 14.725 10.9 16.663Q9.6 18.6 7.475 19.65Q7.6 20.75 6.888 21.55Q6.175 22.35 5.125 22.35Z"}))});IconMaterialMediationSharpW100.displayName="AmauiIconMaterialMediationSharpW100";var IconMaterialMediationSharpW100$1 = IconMaterialMediationSharpW100;

  const IconMaterialMediationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationSharpW100Filled",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.125 22.35Q4.15 22.35 3.463 21.663Q2.775 20.975 2.775 20Q2.775 19.025 3.463 18.337Q4.15 17.65 5.125 17.65Q5.85 17.65 6.413 18.025Q6.975 18.4 7.275 19.05Q9.125 18 10.3 16.238Q11.475 14.475 11.775 12.35H7.475Q7.325 13.225 6.662 13.787Q6 14.35 5.125 14.35Q4.15 14.35 3.463 13.662Q2.775 12.975 2.775 12Q2.775 11.025 3.463 10.337Q4.15 9.65 5.125 9.65Q6 9.65 6.662 10.212Q7.325 10.775 7.475 11.65H11.775Q11.475 9.525 10.3 7.787Q9.125 6.05 7.275 4.95Q6.975 5.6 6.413 5.975Q5.85 6.35 5.125 6.35Q4.15 6.35 3.463 5.662Q2.775 4.975 2.775 4Q2.775 3.025 3.463 2.337Q4.15 1.65 5.125 1.65Q6.175 1.65 6.888 2.45Q7.6 3.25 7.475 4.35Q9.6 5.4 10.9 7.337Q12.2 9.275 12.475 11.65H19.875L17.625 9.4L18.125 8.9L21.225 12L18.125 15.1L17.625 14.6L19.875 12.35H12.475Q12.2 14.725 10.9 16.663Q9.6 18.6 7.475 19.65Q7.6 20.75 6.888 21.55Q6.175 22.35 5.125 22.35Z"}))});IconMaterialMediationSharpW100Filled.displayName="AmauiIconMaterialMediationSharpW100Filled";var IconMaterialMediationSharpW100Filled$1 = IconMaterialMediationSharpW100Filled;

  const IconMaterialMediationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MediationTwoTone",short_name:"Mediation"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,16l4-4l-4-4v3h-5.06c-0.34-3.1-2.26-5.72-4.94-7.05C7.96,2.31,6.64,1,5,1C3.34,1,2,2.34,2,4s1.34,3,3,3 c0.95,0,1.78-0.45,2.33-1.14C9.23,6.9,10.6,8.77,10.92,11h-3.1C7.4,9.84,6.3,9,5,9c-1.66,0-3,1.34-3,3s1.34,3,3,3 c1.3,0,2.4-0.84,2.82-2h3.1c-0.32,2.23-1.69,4.1-3.58,5.14C6.78,17.45,5.95,17,5,17c-1.66,0-3,1.34-3,3s1.34,3,3,3 c1.64,0,2.96-1.31,2.99-2.95c2.68-1.33,4.6-3.95,4.94-7.05H18V16z"}))))});IconMaterialMediationTwoTone.displayName="AmauiIconMaterialMediationTwoTone";var IconMaterialMediationTwoTone$1 = IconMaterialMediationTwoTone;

  const IconMaterialMedicalInformationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationRounded",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16V17Q7 17.425 7.287 17.712Q7.575 18 8 18Q8.425 18 8.713 17.712Q9 17.425 9 17V16H10Q10.425 16 10.713 15.712Q11 15.425 11 15Q11 14.575 10.713 14.287Q10.425 14 10 14H9V13Q9 12.575 8.713 12.287Q8.425 12 8 12Q7.575 12 7.287 12.287Q7 12.575 7 13V14H6Q5.575 14 5.287 14.287Q5 14.575 5 15Q5 15.425 5.287 15.712Q5.575 16 6 16ZM18.25 14.5Q18.575 14.5 18.788 14.287Q19 14.075 19 13.75Q19 13.425 18.788 13.212Q18.575 13 18.25 13H13.75Q13.425 13 13.213 13.212Q13 13.425 13 13.75Q13 14.075 13.213 14.287Q13.425 14.5 13.75 14.5ZM16.25 17.5Q16.575 17.5 16.788 17.288Q17 17.075 17 16.75Q17 16.425 16.788 16.212Q16.575 16 16.25 16H13.75Q13.425 16 13.213 16.212Q13 16.425 13 16.75Q13 17.075 13.213 17.288Q13.425 17.5 13.75 17.5ZM15 7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V20Q22 20.825 21.413 21.413Q20.825 22 20 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V9Q2 8.175 2.588 7.587Q3.175 7 4 7H9V4Q9 3.175 9.588 2.587Q10.175 2 11 2H13Q13.825 2 14.413 2.587Q15 3.175 15 4ZM11 9H13V4H11ZM12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5ZM9 9H4Q4 9 4 9Q4 9 4 9V20Q4 20 4 20Q4 20 4 20H20Q20 20 20 20Q20 20 20 20V9Q20 9 20 9Q20 9 20 9H15Q15 9.825 14.413 10.412Q13.825 11 13 11H11Q10.175 11 9.588 10.412Q9 9.825 9 9Z"}))});IconMaterialMedicalInformationRounded.displayName="AmauiIconMaterialMedicalInformationRounded";var IconMaterialMedicalInformationRounded$1 = IconMaterialMedicalInformationRounded;

  const IconMaterialMedicalInformationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationRoundedFilled",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16V17Q7 17.425 7.287 17.712Q7.575 18 8 18Q8.425 18 8.713 17.712Q9 17.425 9 17V16H10Q10.425 16 10.713 15.712Q11 15.425 11 15Q11 14.575 10.713 14.287Q10.425 14 10 14H9V13Q9 12.575 8.713 12.287Q8.425 12 8 12Q7.575 12 7.287 12.287Q7 12.575 7 13V14H6Q5.575 14 5.287 14.287Q5 14.575 5 15Q5 15.425 5.287 15.712Q5.575 16 6 16ZM18.25 14.5Q18.575 14.5 18.788 14.287Q19 14.075 19 13.75Q19 13.425 18.788 13.212Q18.575 13 18.25 13H13.75Q13.425 13 13.213 13.212Q13 13.425 13 13.75Q13 14.075 13.213 14.287Q13.425 14.5 13.75 14.5ZM16.25 17.5Q16.575 17.5 16.788 17.288Q17 17.075 17 16.75Q17 16.425 16.788 16.212Q16.575 16 16.25 16H13.75Q13.425 16 13.213 16.212Q13 16.425 13 16.75Q13 17.075 13.213 17.288Q13.425 17.5 13.75 17.5ZM15 7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V20Q22 20.825 21.413 21.413Q20.825 22 20 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V9Q2 8.175 2.588 7.587Q3.175 7 4 7H9V4Q9 3.175 9.588 2.587Q10.175 2 11 2H13Q13.825 2 14.413 2.587Q15 3.175 15 4ZM11 9H13V4H11Z"}))});IconMaterialMedicalInformationRoundedFilled.displayName="AmauiIconMaterialMedicalInformationRoundedFilled";var IconMaterialMedicalInformationRoundedFilled$1 = IconMaterialMedicalInformationRoundedFilled;

  const IconMaterialMedicalInformationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationRoundedW100",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 15.35V17Q7.9 17.15 8 17.25Q8.1 17.35 8.25 17.35Q8.4 17.35 8.5 17.25Q8.6 17.15 8.6 17V15.35H10.25Q10.4 15.35 10.5 15.25Q10.6 15.15 10.6 15Q10.6 14.85 10.5 14.75Q10.4 14.65 10.25 14.65H8.6V13Q8.6 12.85 8.5 12.75Q8.4 12.65 8.25 12.65Q8.1 12.65 8 12.75Q7.9 12.85 7.9 13V14.65H6.25Q6.1 14.65 6 14.75Q5.9 14.85 5.9 15Q5.9 15.15 6 15.25Q6.1 15.35 6.25 15.35ZM18 14.25Q18.15 14.25 18.25 14.15Q18.35 14.05 18.35 13.9Q18.35 13.75 18.25 13.65Q18.15 13.55 18 13.55H13.35Q13.2 13.55 13.1 13.65Q13 13.75 13 13.9Q13 14.05 13.1 14.15Q13.2 14.25 13.35 14.25ZM16 16.45Q16.15 16.45 16.25 16.35Q16.35 16.25 16.35 16.1Q16.35 15.95 16.25 15.85Q16.15 15.75 16 15.75H13.35Q13.2 15.75 13.1 15.85Q13 15.95 13 16.1Q13 16.25 13.1 16.35Q13.2 16.45 13.35 16.45ZM13.7 8.3H19.2Q19.85 8.3 20.275 8.725Q20.7 9.15 20.7 9.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7H4.8Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V9.8Q3.3 9.15 3.725 8.725Q4.15 8.3 4.8 8.3H10.3V4Q10.3 3.7 10.5 3.5Q10.7 3.3 11 3.3H13Q13.3 3.3 13.5 3.5Q13.7 3.7 13.7 4ZM11 9H13V4H11ZM12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5Q12 14.5 12 14.5ZM10.3 9H4.8Q4.45 9 4.225 9.225Q4 9.45 4 9.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V9.8Q20 9.45 19.775 9.225Q19.55 9 19.2 9H13.7Q13.7 9.45 13.45 9.575Q13.2 9.7 12.75 9.7H11.25Q10.8 9.7 10.55 9.575Q10.3 9.45 10.3 9Z"}))});IconMaterialMedicalInformationRoundedW100.displayName="AmauiIconMaterialMedicalInformationRoundedW100";var IconMaterialMedicalInformationRoundedW100$1 = IconMaterialMedicalInformationRoundedW100;

  const IconMaterialMedicalInformationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationRoundedW100Filled",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 15.35V17Q7.9 17.15 8 17.25Q8.1 17.35 8.25 17.35Q8.4 17.35 8.5 17.25Q8.6 17.15 8.6 17V15.35H10.25Q10.4 15.35 10.5 15.25Q10.6 15.15 10.6 15Q10.6 14.85 10.5 14.75Q10.4 14.65 10.25 14.65H8.6V13Q8.6 12.85 8.5 12.75Q8.4 12.65 8.25 12.65Q8.1 12.65 8 12.75Q7.9 12.85 7.9 13V14.65H6.25Q6.1 14.65 6 14.75Q5.9 14.85 5.9 15Q5.9 15.15 6 15.25Q6.1 15.35 6.25 15.35ZM18 14.25Q18.15 14.25 18.25 14.15Q18.35 14.05 18.35 13.9Q18.35 13.75 18.25 13.65Q18.15 13.55 18 13.55H13.35Q13.2 13.55 13.1 13.65Q13 13.75 13 13.9Q13 14.05 13.1 14.15Q13.2 14.25 13.35 14.25ZM16 16.45Q16.15 16.45 16.25 16.35Q16.35 16.25 16.35 16.1Q16.35 15.95 16.25 15.85Q16.15 15.75 16 15.75H13.35Q13.2 15.75 13.1 15.85Q13 15.95 13 16.1Q13 16.25 13.1 16.35Q13.2 16.45 13.35 16.45ZM13.7 8.3H19.2Q19.85 8.3 20.275 8.725Q20.7 9.15 20.7 9.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7H4.8Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V9.8Q3.3 9.15 3.725 8.725Q4.15 8.3 4.8 8.3H10.3V4Q10.3 3.7 10.5 3.5Q10.7 3.3 11 3.3H13Q13.3 3.3 13.5 3.5Q13.7 3.7 13.7 4ZM11 9H13V4H11Z"}))});IconMaterialMedicalInformationRoundedW100Filled.displayName="AmauiIconMaterialMedicalInformationRoundedW100Filled";var IconMaterialMedicalInformationRoundedW100Filled$1 = IconMaterialMedicalInformationRoundedW100Filled;

  const IconMaterialMedicalInformationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationSharp",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H9V16H11V14H9V12H7V14H5V16H7ZM13 14.5H19V13H13ZM13 17.5H17V16H13ZM15 7H22V22H2V7H9V2H15ZM11 9H13V4H11ZM12 14.5ZM9 9H4V20H20V9H15V11H9Z"}))});IconMaterialMedicalInformationSharp.displayName="AmauiIconMaterialMedicalInformationSharp";var IconMaterialMedicalInformationSharp$1 = IconMaterialMedicalInformationSharp;

  const IconMaterialMedicalInformationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationSharpFilled",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H9V16H11V14H9V12H7V14H5V16H7ZM13 14.5H19V13H13ZM13 17.5H17V16H13ZM15 7H22V22H2V7H9V2H15ZM11 9H13V4H11Z"}))});IconMaterialMedicalInformationSharpFilled.displayName="AmauiIconMaterialMedicalInformationSharpFilled";var IconMaterialMedicalInformationSharpFilled$1 = IconMaterialMedicalInformationSharpFilled;

  const IconMaterialMedicalInformationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationSharpW100",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 17.35H8.6V15.35H10.6V14.65H8.6V12.65H7.9V14.65H5.9V15.35H7.9ZM13 14.25H18.35V13.55H13ZM13 16.45H16.35V15.75H13ZM13.7 8.3H20.7V20.7H3.3V8.3H10.3V3.3H13.7ZM11 9H13V4H11ZM12 14.5ZM10.3 9H4V20H20V9H13.7V9.7H10.3Z"}))});IconMaterialMedicalInformationSharpW100.displayName="AmauiIconMaterialMedicalInformationSharpW100";var IconMaterialMedicalInformationSharpW100$1 = IconMaterialMedicalInformationSharpW100;

  const IconMaterialMedicalInformationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationSharpW100Filled",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 17.35H8.6V15.35H10.6V14.65H8.6V12.65H7.9V14.65H5.9V15.35H7.9ZM13 14.25H18.35V13.55H13ZM13 16.45H16.35V15.75H13ZM13.7 8.3H20.7V20.7H3.3V8.3H10.3V3.3H13.7ZM11 9H13V4H11Z"}))});IconMaterialMedicalInformationSharpW100Filled.displayName="AmauiIconMaterialMedicalInformationSharpW100Filled";var IconMaterialMedicalInformationSharpW100Filled$1 = IconMaterialMedicalInformationSharpW100Filled;

  const IconMaterialMedicalInformationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalInformationTwoTone",short_name:"MedicalInformation"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,9c0,1.1-0.9,2-2,2h-2c-1.1,0-2-0.9-2-2H4v11h16V9H15z M11,16H9v2H7v-2H5v-2h2v-2h2v2h2V16z M17,17.5h-4 V16h4V17.5z M19,14.5h-6V13h6V14.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,7h-5V4c0-1.1-0.9-2-2-2h-2C9.9,2,9,2.9,9,4v3H4C2.9,7,2,7.9,2,9v11c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V9 C22,7.9,21.1,7,20,7z M11,4h2v5h-2V4z M20,20H4V9h5c0,1.1,0.9,2,2,2h2c1.1,0,2-0.9,2-2h5V20z M11,16H9v2H7v-2H5v-2h2v-2h2v2h2V16z M13,14.5V13h6v1.5H13z M13,17.5V16h4v1.5H13z"})))});IconMaterialMedicalInformationTwoTone.displayName="AmauiIconMaterialMedicalInformationTwoTone";var IconMaterialMedicalInformationTwoTone$1 = IconMaterialMedicalInformationTwoTone;

  const IconMaterialMedicalServicesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesRounded",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15V17Q11 17.425 11.288 17.712Q11.575 18 12 18Q12.425 18 12.713 17.712Q13 17.425 13 17V15H15Q15.425 15 15.713 14.712Q16 14.425 16 14Q16 13.575 15.713 13.287Q15.425 13 15 13H13V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V13H9Q8.575 13 8.288 13.287Q8 13.575 8 14Q8 14.425 8.288 14.712Q8.575 15 9 15ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4ZM4 20H20Q20 20 20 20Q20 20 20 20V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8V20Q4 20 4 20Q4 20 4 20ZM4 20Q4 20 4 20Q4 20 4 20V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8V20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialMedicalServicesRounded.displayName="AmauiIconMaterialMedicalServicesRounded";var IconMaterialMedicalServicesRounded$1 = IconMaterialMedicalServicesRounded;

  const IconMaterialMedicalServicesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesRoundedFilled",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15V17Q11 17.425 11.288 17.712Q11.575 18 12 18Q12.425 18 12.713 17.712Q13 17.425 13 17V15H15Q15.425 15 15.713 14.712Q16 14.425 16 14Q16 13.575 15.713 13.287Q15.425 13 15 13H13V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V13H9Q8.575 13 8.288 13.287Q8 13.575 8 14Q8 14.425 8.288 14.712Q8.575 15 9 15ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4Z"}))});IconMaterialMedicalServicesRoundedFilled.displayName="AmauiIconMaterialMedicalServicesRoundedFilled";var IconMaterialMedicalServicesRoundedFilled$1 = IconMaterialMedicalServicesRoundedFilled;

  const IconMaterialMedicalServicesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesRoundedW100",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.35V17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V14.35H15Q15.15 14.35 15.25 14.25Q15.35 14.15 15.35 14Q15.35 13.85 15.25 13.75Q15.15 13.65 15 13.65H12.35V11Q12.35 10.85 12.25 10.75Q12.15 10.65 12 10.65Q11.85 10.65 11.75 10.75Q11.65 10.85 11.65 11V13.65H9Q8.85 13.65 8.75 13.75Q8.65 13.85 8.65 14Q8.65 14.15 8.75 14.25Q8.85 14.35 9 14.35ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM10 7.3H14V6.1Q14 5.75 13.775 5.525Q13.55 5.3 13.2 5.3H10.8Q10.45 5.3 10.225 5.525Q10 5.75 10 6.1ZM4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H4.8Q4.45 8 4.225 8.225Q4 8.45 4 8.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20ZM4 20Q4 20 4 19.775Q4 19.55 4 19.2V8.8Q4 8.45 4 8.225Q4 8 4 8Q4 8 4 8.225Q4 8.45 4 8.8V19.2Q4 19.55 4 19.775Q4 20 4 20Z"}))});IconMaterialMedicalServicesRoundedW100.displayName="AmauiIconMaterialMedicalServicesRoundedW100";var IconMaterialMedicalServicesRoundedW100$1 = IconMaterialMedicalServicesRoundedW100;

  const IconMaterialMedicalServicesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesRoundedW100Filled",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.35V17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V14.35H15Q15.15 14.35 15.25 14.25Q15.35 14.15 15.35 14Q15.35 13.85 15.25 13.75Q15.15 13.65 15 13.65H12.35V11Q12.35 10.85 12.25 10.75Q12.15 10.65 12 10.65Q11.85 10.65 11.75 10.75Q11.65 10.85 11.65 11V13.65H9Q8.85 13.65 8.75 13.75Q8.65 13.85 8.65 14Q8.65 14.15 8.75 14.25Q8.85 14.35 9 14.35ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM10 7.3H14V6.1Q14 5.75 13.775 5.525Q13.55 5.3 13.2 5.3H10.8Q10.45 5.3 10.225 5.525Q10 5.75 10 6.1Z"}))});IconMaterialMedicalServicesRoundedW100Filled.displayName="AmauiIconMaterialMedicalServicesRoundedW100Filled";var IconMaterialMedicalServicesRoundedW100Filled$1 = IconMaterialMedicalServicesRoundedW100Filled;

  const IconMaterialMedicalServicesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesSharp",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18H13V15H16V13H13V10H11V13H8V15H11ZM2 22V6H8V2H16V6H22V22ZM10 6H14V4H10ZM4 20H20V8H4ZM4 20V8Z"}))});IconMaterialMedicalServicesSharp.displayName="AmauiIconMaterialMedicalServicesSharp";var IconMaterialMedicalServicesSharp$1 = IconMaterialMedicalServicesSharp;

  const IconMaterialMedicalServicesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesSharpFilled",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18H13V15H16V13H13V10H11V13H8V15H11ZM2 22V6H8V2H16V6H22V22ZM10 6H14V4H10Z"}))});IconMaterialMedicalServicesSharpFilled.displayName="AmauiIconMaterialMedicalServicesSharpFilled";var IconMaterialMedicalServicesSharpFilled$1 = IconMaterialMedicalServicesSharpFilled;

  const IconMaterialMedicalServicesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesSharpW100",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 17.35H12.35V14.35H15.35V13.65H12.35V10.65H11.65V13.65H8.65V14.35H11.65ZM3.3 20.7V7.3H9.3V4.6H14.7V7.3H20.7V20.7ZM10 7.3H14V5.3H10ZM4 20H20V8H4ZM4 20V8Z"}))});IconMaterialMedicalServicesSharpW100.displayName="AmauiIconMaterialMedicalServicesSharpW100";var IconMaterialMedicalServicesSharpW100$1 = IconMaterialMedicalServicesSharpW100;

  const IconMaterialMedicalServicesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesSharpW100Filled",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 17.35H12.35V14.35H15.35V13.65H12.35V10.65H11.65V13.65H8.65V14.35H11.65ZM3.3 20.7V7.3H9.3V4.6H14.7V7.3H20.7V20.7ZM10 7.3H14V5.3H10Z"}))});IconMaterialMedicalServicesSharpW100Filled.displayName="AmauiIconMaterialMedicalServicesSharpW100Filled";var IconMaterialMedicalServicesSharpW100Filled$1 = IconMaterialMedicalServicesSharpW100Filled;

  const IconMaterialMedicalServicesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicalServicesTwoTone",short_name:"MedicalServices"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V8H4V20z M8,13h3v-3h2v3h3v2h-3v3h-2v-3H8V13z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6h-4V4c0-1.1-0.9-2-2-2h-4C8.9,2,8,2.9,8,4v2H4C2.9,6,2,6.9,2,8v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V8 C22,6.9,21.1,6,20,6z M10,4h4v2h-4V4z M20,20H4V8h16V20z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,18 13,18 13,15 16,15 16,13 13,13 13,10 11,10 11,13 8,13 8,15 11,15"}))))});IconMaterialMedicalServicesTwoTone.displayName="AmauiIconMaterialMedicalServicesTwoTone";var IconMaterialMedicalServicesTwoTone$1 = IconMaterialMedicalServicesTwoTone;

  const IconMaterialMedicationLiquidRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidRounded",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4Q15 4.425 14.713 4.712Q14.425 5 14 5ZM9 17.5Q9.625 17.5 10.062 17.062Q10.5 16.625 10.5 16V15H11.5Q12.125 15 12.562 14.562Q13 14.125 13 13.5Q13 12.875 12.562 12.438Q12.125 12 11.5 12H10.5V11Q10.5 10.375 10.062 9.938Q9.625 9.5 9 9.5Q8.375 9.5 7.938 9.938Q7.5 10.375 7.5 11V12H6.5Q5.875 12 5.438 12.438Q5 12.875 5 13.5Q5 14.125 5.438 14.562Q5.875 15 6.5 15H7.5V16Q7.5 16.625 7.938 17.062Q8.375 17.5 9 17.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H14Q14.825 6 15.413 6.588Q16 7.175 16 8V19Q16 19.825 15.413 20.413Q14.825 21 14 21ZM4 19H14Q14 19 14 19Q14 19 14 19V8Q14 8 14 8Q14 8 14 8H4Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19ZM20 21Q19.575 21 19.288 20.712Q19 20.425 19 20V13.75Q18.125 13.325 17.562 12.337Q17 11.35 17 10Q17 8.3 17.863 7.15Q18.725 6 20 6Q21.275 6 22.138 7.15Q23 8.3 23 10Q23 11.35 22.438 12.337Q21.875 13.325 21 13.75V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM20 12Q20.3 12 20.65 11.462Q21 10.925 21 10Q21 9.075 20.65 8.537Q20.3 8 20 8Q19.7 8 19.35 8.537Q19 9.075 19 10Q19 10.925 19.35 11.462Q19.7 12 20 12ZM9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5ZM20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Z"}))});IconMaterialMedicationLiquidRounded.displayName="AmauiIconMaterialMedicationLiquidRounded";var IconMaterialMedicationLiquidRounded$1 = IconMaterialMedicationLiquidRounded;

  const IconMaterialMedicationLiquidRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidRoundedFilled",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 5Q3.575 5 3.288 4.712Q3 4.425 3 4Q3 3.575 3.288 3.287Q3.575 3 4 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4Q15 4.425 14.713 4.712Q14.425 5 14 5ZM9 17.5Q9.625 17.5 10.062 17.062Q10.5 16.625 10.5 16V15H11.5Q12.125 15 12.562 14.562Q13 14.125 13 13.5Q13 12.875 12.562 12.438Q12.125 12 11.5 12H10.5V11Q10.5 10.375 10.062 9.938Q9.625 9.5 9 9.5Q8.375 9.5 7.938 9.938Q7.5 10.375 7.5 11V12H6.5Q5.875 12 5.438 12.438Q5 12.875 5 13.5Q5 14.125 5.438 14.562Q5.875 15 6.5 15H7.5V16Q7.5 16.625 7.938 17.062Q8.375 17.5 9 17.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H14Q14.825 6 15.413 6.588Q16 7.175 16 8V19Q16 19.825 15.413 20.413Q14.825 21 14 21ZM20 21Q19.575 21 19.288 20.712Q19 20.425 19 20V13.75Q18.125 13.325 17.562 12.337Q17 11.35 17 10Q17 8.3 17.863 7.15Q18.725 6 20 6Q21.275 6 22.138 7.15Q23 8.3 23 10Q23 11.35 22.438 12.337Q21.875 13.325 21 13.75V20Q21 20.425 20.712 20.712Q20.425 21 20 21Z"}))});IconMaterialMedicationLiquidRoundedFilled.displayName="AmauiIconMaterialMedicationLiquidRoundedFilled";var IconMaterialMedicationLiquidRoundedFilled$1 = IconMaterialMedicationLiquidRoundedFilled;

  const IconMaterialMedicationLiquidRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidRoundedW100",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 5.3Q4.5 5.3 4.4 5.2Q4.3 5.1 4.3 4.95Q4.3 4.8 4.4 4.7Q4.5 4.6 4.65 4.6H13.35Q13.5 4.6 13.6 4.7Q13.7 4.8 13.7 4.95Q13.7 5.1 13.6 5.2Q13.5 5.3 13.35 5.3ZM9 17Q9.425 17 9.713 16.712Q10 16.425 10 16V14.5H11.5Q11.925 14.5 12.213 14.212Q12.5 13.925 12.5 13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H10V11Q10 10.575 9.713 10.287Q9.425 10 9 10Q8.575 10 8.288 10.287Q8 10.575 8 11V12.5H6.5Q6.075 12.5 5.787 12.787Q5.5 13.075 5.5 13.5Q5.5 13.925 5.787 14.212Q6.075 14.5 6.5 14.5H8V16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V8.8Q3.3 8.175 3.737 7.737Q4.175 7.3 4.8 7.3H13.2Q13.825 7.3 14.263 7.737Q14.7 8.175 14.7 8.8V18.2Q14.7 18.825 14.263 19.262Q13.825 19.7 13.2 19.7ZM4.8 19H13.2Q13.55 19 13.775 18.775Q14 18.55 14 18.2V8.8Q14 8.45 13.775 8.225Q13.55 8 13.2 8H4.8Q4.45 8 4.225 8.225Q4 8.45 4 8.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM19.05 19.7Q18.9 19.7 18.8 19.6Q18.7 19.5 18.7 19.35V13.975Q17.825 13.55 17.262 12.675Q16.7 11.8 16.7 10.65Q16.7 9.225 17.387 8.262Q18.075 7.3 19.05 7.3Q20.025 7.3 20.713 8.262Q21.4 9.225 21.4 10.65Q21.4 11.8 20.838 12.675Q20.275 13.55 19.4 13.975V19.35Q19.4 19.5 19.3 19.6Q19.2 19.7 19.05 19.7ZM19.05 13.3Q19.55 13.3 20.125 12.587Q20.7 11.875 20.7 10.65Q20.7 9.425 20.125 8.712Q19.55 8 19.05 8Q18.55 8 17.975 8.712Q17.4 9.425 17.4 10.65Q17.4 11.875 17.975 12.587Q18.55 13.3 19.05 13.3ZM9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5Q9 13.5 9 13.5ZM19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Z"}))});IconMaterialMedicationLiquidRoundedW100.displayName="AmauiIconMaterialMedicationLiquidRoundedW100";var IconMaterialMedicationLiquidRoundedW100$1 = IconMaterialMedicationLiquidRoundedW100;

  const IconMaterialMedicationLiquidRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidRoundedW100Filled",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 5.3Q4.5 5.3 4.4 5.2Q4.3 5.1 4.3 4.95Q4.3 4.8 4.4 4.7Q4.5 4.6 4.65 4.6H13.35Q13.5 4.6 13.6 4.7Q13.7 4.8 13.7 4.95Q13.7 5.1 13.6 5.2Q13.5 5.3 13.35 5.3ZM9 17Q9.425 17 9.713 16.712Q10 16.425 10 16V14.5H11.5Q11.925 14.5 12.213 14.212Q12.5 13.925 12.5 13.5Q12.5 13.075 12.213 12.787Q11.925 12.5 11.5 12.5H10V11Q10 10.575 9.713 10.287Q9.425 10 9 10Q8.575 10 8.288 10.287Q8 10.575 8 11V12.5H6.5Q6.075 12.5 5.787 12.787Q5.5 13.075 5.5 13.5Q5.5 13.925 5.787 14.212Q6.075 14.5 6.5 14.5H8V16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V8.8Q3.3 8.175 3.737 7.737Q4.175 7.3 4.8 7.3H13.2Q13.825 7.3 14.263 7.737Q14.7 8.175 14.7 8.8V18.2Q14.7 18.825 14.263 19.262Q13.825 19.7 13.2 19.7ZM19.05 19.7Q18.9 19.7 18.8 19.6Q18.7 19.5 18.7 19.35V13.975Q17.825 13.55 17.262 12.675Q16.7 11.8 16.7 10.65Q16.7 9.225 17.387 8.262Q18.075 7.3 19.05 7.3Q20.025 7.3 20.713 8.262Q21.4 9.225 21.4 10.65Q21.4 11.8 20.838 12.675Q20.275 13.55 19.4 13.975V19.35Q19.4 19.5 19.3 19.6Q19.2 19.7 19.05 19.7Z"}))});IconMaterialMedicationLiquidRoundedW100Filled.displayName="AmauiIconMaterialMedicationLiquidRoundedW100Filled";var IconMaterialMedicationLiquidRoundedW100Filled$1 = IconMaterialMedicationLiquidRoundedW100Filled;

  const IconMaterialMedicationLiquidSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidSharp",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H15V5ZM7.5 17.5H10.5V15H13V12H10.5V9.5H7.5V12H5V15H7.5ZM2 21V6H16V21ZM4 19H14V8H4ZM19 21V13.75Q18.125 13.325 17.562 12.337Q17 11.35 17 10Q17 8.3 17.863 7.15Q18.725 6 20 6Q21.275 6 22.138 7.15Q23 8.3 23 10Q23 11.35 22.438 12.337Q21.875 13.325 21 13.75V21ZM20 12Q20.3 12 20.65 11.462Q21 10.925 21 10Q21 9.075 20.65 8.537Q20.3 8 20 8Q19.7 8 19.35 8.537Q19 9.075 19 10Q19 10.925 19.35 11.462Q19.7 12 20 12ZM20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10Q20 10 20 10ZM9 13.5Z"}))});IconMaterialMedicationLiquidSharp.displayName="AmauiIconMaterialMedicationLiquidSharp";var IconMaterialMedicationLiquidSharp$1 = IconMaterialMedicationLiquidSharp;

  const IconMaterialMedicationLiquidSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidSharpFilled",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H15V5ZM7.5 17.5H10.5V15H13V12H10.5V9.5H7.5V12H5V15H7.5ZM2 21V6H16V21ZM19 21V13.75Q18.125 13.325 17.562 12.337Q17 11.35 17 10Q17 8.3 17.863 7.15Q18.725 6 20 6Q21.275 6 22.138 7.15Q23 8.3 23 10Q23 11.35 22.438 12.337Q21.875 13.325 21 13.75V21Z"}))});IconMaterialMedicationLiquidSharpFilled.displayName="AmauiIconMaterialMedicationLiquidSharpFilled";var IconMaterialMedicationLiquidSharpFilled$1 = IconMaterialMedicationLiquidSharpFilled;

  const IconMaterialMedicationLiquidSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidSharpW100",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5.3V4.6H13.7V5.3ZM8 17H10V14.5H12.5V12.5H10V10H8V12.5H5.5V14.5H8ZM3.3 19.7V7.3H14.7V19.7ZM4 19H14V8H4ZM18.7 19.7V13.975Q17.825 13.55 17.262 12.675Q16.7 11.8 16.7 10.65Q16.7 9.225 17.387 8.262Q18.075 7.3 19.05 7.3Q20.025 7.3 20.713 8.262Q21.4 9.225 21.4 10.65Q21.4 11.8 20.838 12.675Q20.275 13.55 19.4 13.975V19.7ZM19.05 13.3Q19.55 13.3 20.125 12.587Q20.7 11.875 20.7 10.65Q20.7 9.425 20.125 8.712Q19.55 8 19.05 8Q18.55 8 17.975 8.712Q17.4 9.425 17.4 10.65Q17.4 11.875 17.975 12.587Q18.55 13.3 19.05 13.3ZM19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65Q19.05 10.65 19.05 10.65ZM9 13.5Z"}))});IconMaterialMedicationLiquidSharpW100.displayName="AmauiIconMaterialMedicationLiquidSharpW100";var IconMaterialMedicationLiquidSharpW100$1 = IconMaterialMedicationLiquidSharpW100;

  const IconMaterialMedicationLiquidSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidSharpW100Filled",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5.3V4.6H13.7V5.3ZM8 17H10V14.5H12.5V12.5H10V10H8V12.5H5.5V14.5H8ZM3.3 19.7V7.3H14.7V19.7ZM18.7 19.7V13.975Q17.825 13.55 17.262 12.675Q16.7 11.8 16.7 10.65Q16.7 9.225 17.387 8.262Q18.075 7.3 19.05 7.3Q20.025 7.3 20.713 8.262Q21.4 9.225 21.4 10.65Q21.4 11.8 20.838 12.675Q20.275 13.55 19.4 13.975V19.7Z"}))});IconMaterialMedicationLiquidSharpW100Filled.displayName="AmauiIconMaterialMedicationLiquidSharpW100Filled";var IconMaterialMedicationLiquidSharpW100Filled$1 = IconMaterialMedicationLiquidSharpW100Filled;

  const IconMaterialMedicationLiquidTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationLiquidTwoTone",short_name:"MedicationLiquid"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("defs",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"11",id:"SVGID_1_",opacity:".3",width:"10",x:"4",y:"8"})),/*#__PURE__*/React__default["default"].createElement("use",{overflow:"visible",xlinkHref:"#SVGID_1_"}),/*#__PURE__*/React__default["default"].createElement("clipPath",{id:"SVGID_2_"},/*#__PURE__*/React__default["default"].createElement("use",{overflow:"visible",xlinkHref:"#SVGID_1_"})),/*#__PURE__*/React__default["default"].createElement("path",{"clip-path":"url(#SVGID_2_)",d:"M4,19h10V8H4V19z M5,12h2.5V9.5h3V12H13v3h-2.5v2.5h-3V15H5V12z"})),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"12",x:"3",y:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,6H4C2.9,6,2,6.9,2,8v11c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V8C16,6.9,15.1,6,14,6 M14,19H4V8h10V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"7.5,17.5 10.5,17.5 10.5,15 13,15 13,12 10.5,12 10.5,9.5 7.5,9.5 7.5,12 5,12 5,15 7.5,15"})),/*#__PURE__*/React__default["default"].createElement("ellipse",{cx:"20",cy:"10",opacity:".3",rx:"1",ry:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6c-1.68,0-3,1.76-3,4c0,1.77,0.83,3.22,2,3.76V20c0,0.55,0.45,1,1,1s1-0.45,1-1v-6.24c1.17-0.54,2-1.99,2-3.76 C23,7.76,21.68,6,20,6z M20,12c-0.41,0-1-0.78-1-2s0.59-2,1-2s1,0.78,1,2S20.41,12,20,12z"}))))});IconMaterialMedicationLiquidTwoTone.displayName="AmauiIconMaterialMedicationLiquidTwoTone";var IconMaterialMedicationLiquidTwoTone$1 = IconMaterialMedicationLiquidTwoTone;

  const IconMaterialMedicationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationRounded",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q12.625 17.5 13.062 17.062Q13.5 16.625 13.5 16V15H14.5Q15.125 15 15.562 14.562Q16 14.125 16 13.5Q16 12.875 15.562 12.438Q15.125 12 14.5 12H13.5V11Q13.5 10.375 13.062 9.938Q12.625 9.5 12 9.5Q11.375 9.5 10.938 9.938Q10.5 10.375 10.5 11V12H9.5Q8.875 12 8.438 12.438Q8 12.875 8 13.5Q8 14.125 8.438 14.562Q8.875 15 9.5 15H10.5V16Q10.5 16.625 10.938 17.062Q11.375 17.5 12 17.5ZM7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V8Q5 7.175 5.588 6.588Q6.175 6 7 6H17Q17.825 6 18.413 6.588Q19 7.175 19 8V19Q19 19.825 18.413 20.413Q17.825 21 17 21ZM7 19H17Q17 19 17 19Q17 19 17 19V8Q17 8 17 8Q17 8 17 8H7Q7 8 7 8Q7 8 7 8V19Q7 19 7 19Q7 19 7 19ZM7 5Q6.575 5 6.287 4.712Q6 4.425 6 4Q6 3.575 6.287 3.287Q6.575 3 7 3H17Q17.425 3 17.712 3.287Q18 3.575 18 4Q18 4.425 17.712 4.712Q17.425 5 17 5ZM7 8Q7 8 7 8Q7 8 7 8V19Q7 19 7 19Q7 19 7 19Q7 19 7 19Q7 19 7 19V8Q7 8 7 8Q7 8 7 8Z"}))});IconMaterialMedicationRounded.displayName="AmauiIconMaterialMedicationRounded";var IconMaterialMedicationRounded$1 = IconMaterialMedicationRounded;

  const IconMaterialMedicationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationRoundedFilled",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q12.625 17.5 13.062 17.062Q13.5 16.625 13.5 16V15H14.5Q15.125 15 15.562 14.562Q16 14.125 16 13.5Q16 12.875 15.562 12.438Q15.125 12 14.5 12H13.5V11Q13.5 10.375 13.062 9.938Q12.625 9.5 12 9.5Q11.375 9.5 10.938 9.938Q10.5 10.375 10.5 11V12H9.5Q8.875 12 8.438 12.438Q8 12.875 8 13.5Q8 14.125 8.438 14.562Q8.875 15 9.5 15H10.5V16Q10.5 16.625 10.938 17.062Q11.375 17.5 12 17.5ZM7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V8Q5 7.175 5.588 6.588Q6.175 6 7 6H17Q17.825 6 18.413 6.588Q19 7.175 19 8V19Q19 19.825 18.413 20.413Q17.825 21 17 21ZM7 5Q6.575 5 6.287 4.712Q6 4.425 6 4Q6 3.575 6.287 3.287Q6.575 3 7 3H17Q17.425 3 17.712 3.287Q18 3.575 18 4Q18 4.425 17.712 4.712Q17.425 5 17 5Z"}))});IconMaterialMedicationRoundedFilled.displayName="AmauiIconMaterialMedicationRoundedFilled";var IconMaterialMedicationRoundedFilled$1 = IconMaterialMedicationRoundedFilled;

  const IconMaterialMedicationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationRoundedW100",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.2Q12.15 16.2 12.25 16.1Q12.35 16 12.35 15.85V13.7H14.5Q14.65 13.7 14.75 13.6Q14.85 13.5 14.85 13.35Q14.85 13.2 14.75 13.1Q14.65 13 14.5 13H12.35V10.85Q12.35 10.7 12.25 10.6Q12.15 10.5 12 10.5Q11.85 10.5 11.75 10.6Q11.65 10.7 11.65 10.85V13H9.5Q9.35 13 9.25 13.1Q9.15 13.2 9.15 13.35Q9.15 13.5 9.25 13.6Q9.35 13.7 9.5 13.7H11.65V15.85Q11.65 16 11.75 16.1Q11.85 16.2 12 16.2ZM7.8 19.55Q7.175 19.55 6.738 19.113Q6.3 18.675 6.3 18.05V8.65Q6.3 8.025 6.738 7.587Q7.175 7.15 7.8 7.15H16.2Q16.825 7.15 17.262 7.587Q17.7 8.025 17.7 8.65V18.05Q17.7 18.675 17.262 19.113Q16.825 19.55 16.2 19.55ZM7.8 18.85H16.2Q16.5 18.85 16.75 18.6Q17 18.35 17 18.05V8.65Q17 8.35 16.75 8.1Q16.5 7.85 16.2 7.85H7.8Q7.5 7.85 7.25 8.1Q7 8.35 7 8.65V18.05Q7 18.35 7.25 18.6Q7.5 18.85 7.8 18.85ZM6.95 5.15Q6.8 5.15 6.7 5.05Q6.6 4.95 6.6 4.8Q6.6 4.65 6.7 4.55Q6.8 4.45 6.95 4.45H17.05Q17.2 4.45 17.3 4.55Q17.4 4.65 17.4 4.8Q17.4 4.95 17.3 5.05Q17.2 5.15 17.05 5.15ZM7 7.85Q7 7.85 7 8.1Q7 8.35 7 8.65V18.05Q7 18.35 7 18.6Q7 18.85 7 18.85Q7 18.85 7 18.6Q7 18.35 7 18.05V8.65Q7 8.35 7 8.1Q7 7.85 7 7.85Z"}))});IconMaterialMedicationRoundedW100.displayName="AmauiIconMaterialMedicationRoundedW100";var IconMaterialMedicationRoundedW100$1 = IconMaterialMedicationRoundedW100;

  const IconMaterialMedicationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationRoundedW100Filled",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.2Q12.15 16.2 12.25 16.1Q12.35 16 12.35 15.85V13.7H14.5Q14.65 13.7 14.75 13.6Q14.85 13.5 14.85 13.35Q14.85 13.2 14.75 13.1Q14.65 13 14.5 13H12.35V10.85Q12.35 10.7 12.25 10.6Q12.15 10.5 12 10.5Q11.85 10.5 11.75 10.6Q11.65 10.7 11.65 10.85V13H9.5Q9.35 13 9.25 13.1Q9.15 13.2 9.15 13.35Q9.15 13.5 9.25 13.6Q9.35 13.7 9.5 13.7H11.65V15.85Q11.65 16 11.75 16.1Q11.85 16.2 12 16.2ZM7.8 19.55Q7.175 19.55 6.738 19.113Q6.3 18.675 6.3 18.05V8.65Q6.3 8.025 6.738 7.587Q7.175 7.15 7.8 7.15H16.2Q16.825 7.15 17.262 7.587Q17.7 8.025 17.7 8.65V18.05Q17.7 18.675 17.262 19.113Q16.825 19.55 16.2 19.55ZM6.95 5.15Q6.8 5.15 6.7 5.05Q6.6 4.95 6.6 4.8Q6.6 4.65 6.7 4.55Q6.8 4.45 6.95 4.45H17.05Q17.2 4.45 17.3 4.55Q17.4 4.65 17.4 4.8Q17.4 4.95 17.3 5.05Q17.2 5.15 17.05 5.15Z"}))});IconMaterialMedicationRoundedW100Filled.displayName="AmauiIconMaterialMedicationRoundedW100Filled";var IconMaterialMedicationRoundedW100Filled$1 = IconMaterialMedicationRoundedW100Filled;

  const IconMaterialMedicationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationSharp",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17.5H13.5V15H16V12H13.5V9.5H10.5V12H8V15H10.5ZM5 21V6H19V21ZM7 19H17V8H7ZM6 5V3H18V5ZM7 19V8V19Z"}))});IconMaterialMedicationSharp.displayName="AmauiIconMaterialMedicationSharp";var IconMaterialMedicationSharp$1 = IconMaterialMedicationSharp;

  const IconMaterialMedicationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationSharpFilled",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17.5H13.5V15H16V12H13.5V9.5H10.5V12H8V15H10.5ZM5 21V6H19V21ZM6 5V3H18V5Z"}))});IconMaterialMedicationSharpFilled.displayName="AmauiIconMaterialMedicationSharpFilled";var IconMaterialMedicationSharpFilled$1 = IconMaterialMedicationSharpFilled;

  const IconMaterialMedicationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationSharpW100",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.2H12.35V13.7H14.85V13H12.35V10.5H11.65V13H9.15V13.7H11.65ZM6.3 19.55V7.15H17.7V19.55ZM7 18.85H17V7.85H7ZM6.6 5.15V4.45H17.4V5.15ZM7 18.85V7.85V18.85Z"}))});IconMaterialMedicationSharpW100.displayName="AmauiIconMaterialMedicationSharpW100";var IconMaterialMedicationSharpW100$1 = IconMaterialMedicationSharpW100;

  const IconMaterialMedicationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationSharpW100Filled",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16.2H12.35V13.7H14.85V13H12.35V10.5H11.65V13H9.15V13.7H11.65ZM6.3 19.55V7.15H17.7V19.55ZM6.6 5.15V4.45H17.4V5.15Z"}))});IconMaterialMedicationSharpW100Filled.displayName="AmauiIconMaterialMedicationSharpW100Filled";var IconMaterialMedicationSharpW100Filled$1 = IconMaterialMedicationSharpW100Filled;

  const IconMaterialMedicationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MedicationTwoTone",short_name:"Medication"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,19h10V8H7V19z M8,12h2.5V9.5h3V12H16v3h-2.5v2.5h-3V15H8V12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"12",x:"6",y:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,6H7C5.9,6,5,6.9,5,8v11c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V8C19,6.9,18.1,6,17,6z M17,19H7V8h10V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"10.5,17.5 13.5,17.5 13.5,15 16,15 16,12 13.5,12 13.5,9.5 10.5,9.5 10.5,12 8,12 8,15 10.5,15"}))))});IconMaterialMedicationTwoTone.displayName="AmauiIconMaterialMedicationTwoTone";var IconMaterialMedicationTwoTone$1 = IconMaterialMedicationTwoTone;

  const IconMaterialMeetingRoomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomRounded",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V4Q5 3.575 5.287 3.287Q5.575 3 6 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5V19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21H18Q17.575 21 17.288 20.712Q17 20.425 17 20V6H15V20Q15 20.425 14.713 20.712Q14.425 21 14 21ZM7 5V19ZM12 12Q12 11.575 11.713 11.287Q11.425 11 11 11Q10.575 11 10.288 11.287Q10 11.575 10 12Q10 12.425 10.288 12.712Q10.575 13 11 13Q11.425 13 11.713 12.712Q12 12.425 12 12ZM7 19H13V5H7Z"}))});IconMaterialMeetingRoomRounded.displayName="AmauiIconMaterialMeetingRoomRounded";var IconMaterialMeetingRoomRounded$1 = IconMaterialMeetingRoomRounded;

  const IconMaterialMeetingRoomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomRoundedFilled",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V4Q5 3.575 5.287 3.287Q5.575 3 6 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5V19H20Q20.425 19 20.712 19.288Q21 19.575 21 20Q21 20.425 20.712 20.712Q20.425 21 20 21H18Q17.575 21 17.288 20.712Q17 20.425 17 20V6H14V20Q14 20.425 13.713 20.712Q13.425 21 13 21ZM12 12Q12 11.575 11.713 11.287Q11.425 11 11 11Q10.575 11 10.288 11.287Q10 11.575 10 12Q10 12.425 10.288 12.712Q10.575 13 11 13Q11.425 13 11.713 12.712Q12 12.425 12 12Z"}))});IconMaterialMeetingRoomRoundedFilled.displayName="AmauiIconMaterialMeetingRoomRoundedFilled";var IconMaterialMeetingRoomRoundedFilled$1 = IconMaterialMeetingRoomRoundedFilled;

  const IconMaterialMeetingRoomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomRoundedW100",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7Q5.15 19.7 5.05 19.6Q4.95 19.5 4.95 19.35Q4.95 19.2 5.05 19.1Q5.15 19 5.3 19H6.95V5.05Q6.95 4.725 7.162 4.512Q7.375 4.3 7.7 4.3H13.6Q13.925 4.3 14.138 4.512Q14.35 4.725 14.35 5.05V5.3H16.3Q16.625 5.3 16.837 5.512Q17.05 5.725 17.05 6.05V19H18.7Q18.85 19 18.95 19.1Q19.05 19.2 19.05 19.35Q19.05 19.5 18.95 19.6Q18.85 19.7 18.7 19.7H17.1Q16.775 19.7 16.562 19.487Q16.35 19.275 16.35 18.95V6H14.35V18.95Q14.35 19.275 14.138 19.487Q13.925 19.7 13.6 19.7ZM7.65 5V19ZM12.35 12Q12.35 11.725 12.138 11.512Q11.925 11.3 11.65 11.3Q11.375 11.3 11.163 11.512Q10.95 11.725 10.95 12Q10.95 12.275 11.163 12.487Q11.375 12.7 11.65 12.7Q11.925 12.7 12.138 12.487Q12.35 12.275 12.35 12ZM7.65 19H13.65V5H7.65Z"}))});IconMaterialMeetingRoomRoundedW100.displayName="AmauiIconMaterialMeetingRoomRoundedW100";var IconMaterialMeetingRoomRoundedW100$1 = IconMaterialMeetingRoomRoundedW100;

  const IconMaterialMeetingRoomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomRoundedW100Filled",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7Q5.15 19.7 5.05 19.6Q4.95 19.5 4.95 19.35Q4.95 19.2 5.05 19.1Q5.15 19 5.3 19H6.95V5.05Q6.95 4.725 7.162 4.512Q7.375 4.3 7.7 4.3H13.6Q13.925 4.3 14.138 4.512Q14.35 4.725 14.35 5.05V5.3H16.3Q16.625 5.3 16.837 5.512Q17.05 5.725 17.05 6.05V19H18.7Q18.85 19 18.95 19.1Q19.05 19.2 19.05 19.35Q19.05 19.5 18.95 19.6Q18.85 19.7 18.7 19.7H17.1Q16.775 19.7 16.562 19.487Q16.35 19.275 16.35 18.95V6H14.35V18.95Q14.35 19.275 14.138 19.487Q13.925 19.7 13.6 19.7ZM12.35 12Q12.35 11.725 12.138 11.512Q11.925 11.3 11.65 11.3Q11.375 11.3 11.163 11.512Q10.95 11.725 10.95 12Q10.95 12.275 11.163 12.487Q11.375 12.7 11.65 12.7Q11.925 12.7 12.138 12.487Q12.35 12.275 12.35 12Z"}))});IconMaterialMeetingRoomRoundedW100Filled.displayName="AmauiIconMaterialMeetingRoomRoundedW100Filled";var IconMaterialMeetingRoomRoundedW100Filled$1 = IconMaterialMeetingRoomRoundedW100Filled;

  const IconMaterialMeetingRoomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomSharp",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V3H15V4H19V19H21V21H17V6H15V21ZM7 5V19ZM12 12Q12 11.575 11.713 11.287Q11.425 11 11 11Q10.575 11 10.288 11.287Q10 11.575 10 12Q10 12.425 10.288 12.712Q10.575 13 11 13Q11.425 13 11.713 12.712Q12 12.425 12 12ZM7 19H13V5H7Z"}))});IconMaterialMeetingRoomSharp.displayName="AmauiIconMaterialMeetingRoomSharp";var IconMaterialMeetingRoomSharp$1 = IconMaterialMeetingRoomSharp;

  const IconMaterialMeetingRoomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomSharpFilled",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V3H15V4H19V19H21V21H17V6H15V21ZM12 12Q12 11.575 11.713 11.287Q11.425 11 11 11Q10.575 11 10.288 11.287Q10 11.575 10 12Q10 12.425 10.288 12.712Q10.575 13 11 13Q11.425 13 11.713 12.712Q12 12.425 12 12Z"}))});IconMaterialMeetingRoomSharpFilled.displayName="AmauiIconMaterialMeetingRoomSharpFilled";var IconMaterialMeetingRoomSharpFilled$1 = IconMaterialMeetingRoomSharpFilled;

  const IconMaterialMeetingRoomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomSharpW100",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 19.7V19H6.95V4.3H14.35V5.3H17.05V19H19.05V19.7H16.35V6H14.35V19.7ZM7.65 5V19ZM12.35 12Q12.35 11.725 12.138 11.512Q11.925 11.3 11.65 11.3Q11.375 11.3 11.163 11.512Q10.95 11.725 10.95 12Q10.95 12.275 11.163 12.487Q11.375 12.7 11.65 12.7Q11.925 12.7 12.138 12.487Q12.35 12.275 12.35 12ZM7.65 19H13.65V5H7.65Z"}))});IconMaterialMeetingRoomSharpW100.displayName="AmauiIconMaterialMeetingRoomSharpW100";var IconMaterialMeetingRoomSharpW100$1 = IconMaterialMeetingRoomSharpW100;

  const IconMaterialMeetingRoomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomSharpW100Filled",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 19.7V19H6.95V4.3H14.35V5.3H17.05V19H19.05V19.7H16.35V6H14.35V19.7ZM12.35 12Q12.35 11.725 12.138 11.512Q11.925 11.3 11.65 11.3Q11.375 11.3 11.163 11.512Q10.95 11.725 10.95 12Q10.95 12.275 11.163 12.487Q11.375 12.7 11.65 12.7Q11.925 12.7 12.138 12.487Q12.35 12.275 12.35 12Z"}))});IconMaterialMeetingRoomSharpW100Filled.displayName="AmauiIconMaterialMeetingRoomSharpW100Filled";var IconMaterialMeetingRoomSharpW100Filled$1 = IconMaterialMeetingRoomSharpW100Filled;

  const IconMaterialMeetingRoomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MeetingRoomTwoTone",short_name:"MeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h6V5H7v14zm3-8h2v2h-2v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19V4h-4V3H5v16H3v2h12V6h2v15h4v-2h-2zm-6 0H7V5h6v14zm-3-8h2v2h-2z"}))});IconMaterialMeetingRoomTwoTone.displayName="AmauiIconMaterialMeetingRoomTwoTone";var IconMaterialMeetingRoomTwoTone$1 = IconMaterialMeetingRoomTwoTone;

  const IconMaterialMemoryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemoryRounded",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15Q9.575 15 9.288 14.712Q9 14.425 9 14V10Q9 9.575 9.288 9.287Q9.575 9 10 9H14Q14.425 9 14.713 9.287Q15 9.575 15 10V14Q15 14.425 14.713 14.712Q14.425 15 14 15ZM10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V19H7Q6.175 19 5.588 18.413Q5 17.825 5 17V15H4Q3.575 15 3.288 14.712Q3 14.425 3 14Q3 13.575 3.288 13.287Q3.575 13 4 13H5V11H4Q3.575 11 3.288 10.712Q3 10.425 3 10Q3 9.575 3.288 9.287Q3.575 9 4 9H5V7Q5 6.175 5.588 5.588Q6.175 5 7 5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3Q10.425 3 10.713 3.287Q11 3.575 11 4V5H13V4Q13 3.575 13.288 3.287Q13.575 3 14 3Q14.425 3 14.713 3.287Q15 3.575 15 4V5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V9H20Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11H19V13H20Q20.425 13 20.712 13.287Q21 13.575 21 14Q21 14.425 20.712 14.712Q20.425 15 20 15H19V17Q19 17.825 18.413 18.413Q17.825 19 17 19H15V20Q15 20.425 14.713 20.712Q14.425 21 14 21Q13.575 21 13.288 20.712Q13 20.425 13 20V19H11V20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM7 17H17Q17 17 17 17Q17 17 17 17V7Q17 7 17 7Q17 7 17 7H7Q7 7 7 7Q7 7 7 7V17Q7 17 7 17Q7 17 7 17ZM11 13H13V11H11ZM12 12Z"}))});IconMaterialMemoryRounded.displayName="AmauiIconMaterialMemoryRounded";var IconMaterialMemoryRounded$1 = IconMaterialMemoryRounded;

  const IconMaterialMemoryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemoryRoundedFilled",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15Q9.575 15 9.288 14.712Q9 14.425 9 14V10Q9 9.575 9.288 9.287Q9.575 9 10 9H14Q14.425 9 14.713 9.287Q15 9.575 15 10V14Q15 14.425 14.713 14.712Q14.425 15 14 15ZM10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V19H7Q6.175 19 5.588 18.413Q5 17.825 5 17V15H4Q3.575 15 3.288 14.712Q3 14.425 3 14Q3 13.575 3.288 13.287Q3.575 13 4 13H5V11H4Q3.575 11 3.288 10.712Q3 10.425 3 10Q3 9.575 3.288 9.287Q3.575 9 4 9H5V7Q5 6.175 5.588 5.588Q6.175 5 7 5H9V4Q9 3.575 9.288 3.287Q9.575 3 10 3Q10.425 3 10.713 3.287Q11 3.575 11 4V5H13V4Q13 3.575 13.288 3.287Q13.575 3 14 3Q14.425 3 14.713 3.287Q15 3.575 15 4V5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V9H20Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11H19V13H20Q20.425 13 20.712 13.287Q21 13.575 21 14Q21 14.425 20.712 14.712Q20.425 15 20 15H19V17Q19 17.825 18.413 18.413Q17.825 19 17 19H15V20Q15 20.425 14.713 20.712Q14.425 21 14 21Q13.575 21 13.288 20.712Q13 20.425 13 20V19H11V20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM7 17H17Q17 17 17 17Q17 17 17 17V7Q17 7 17 7Q17 7 17 7H7Q7 7 7 7Q7 7 7 7V17Q7 17 7 17Q7 17 7 17ZM11 13H13V11H11ZM11 13V11H13V13Z"}))});IconMaterialMemoryRoundedFilled.displayName="AmauiIconMaterialMemoryRoundedFilled";var IconMaterialMemoryRoundedFilled$1 = IconMaterialMemoryRoundedFilled;

  const IconMaterialMemoryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemoryRoundedW100",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 13.7Q10.725 13.7 10.513 13.487Q10.3 13.275 10.3 12.95V11.05Q10.3 10.725 10.513 10.512Q10.725 10.3 11.05 10.3H12.95Q13.275 10.3 13.488 10.512Q13.7 10.725 13.7 11.05V12.95Q13.7 13.275 13.488 13.487Q13.275 13.7 12.95 13.7ZM10 19.1Q9.85 19.1 9.75 19Q9.65 18.9 9.65 18.75V17.7H7.8Q7.15 17.7 6.725 17.275Q6.3 16.85 6.3 16.2V14.35H5.25Q5.1 14.35 5 14.25Q4.9 14.15 4.9 14Q4.9 13.85 5 13.75Q5.1 13.65 5.25 13.65H6.3V10.35H5.25Q5.1 10.35 5 10.25Q4.9 10.15 4.9 10Q4.9 9.85 5 9.75Q5.1 9.65 5.25 9.65H6.3V7.8Q6.3 7.15 6.725 6.725Q7.15 6.3 7.8 6.3H9.65V5.25Q9.65 5.1 9.75 5Q9.85 4.9 10 4.9Q10.15 4.9 10.25 5Q10.35 5.1 10.35 5.25V6.3H13.65V5.25Q13.65 5.1 13.75 5Q13.85 4.9 14 4.9Q14.15 4.9 14.25 5Q14.35 5.1 14.35 5.25V6.3H16.2Q16.85 6.3 17.275 6.725Q17.7 7.15 17.7 7.8V9.65H18.75Q18.9 9.65 19 9.75Q19.1 9.85 19.1 10Q19.1 10.15 19 10.25Q18.9 10.35 18.75 10.35H17.7V13.65H18.75Q18.9 13.65 19 13.75Q19.1 13.85 19.1 14Q19.1 14.15 19 14.25Q18.9 14.35 18.75 14.35H17.7V16.2Q17.7 16.85 17.275 17.275Q16.85 17.7 16.2 17.7H14.35V18.75Q14.35 18.9 14.25 19Q14.15 19.1 14 19.1Q13.85 19.1 13.75 19Q13.65 18.9 13.65 18.75V17.7H10.35V18.75Q10.35 18.9 10.25 19Q10.15 19.1 10 19.1ZM7.8 17H16.2Q16.5 17 16.75 16.75Q17 16.5 17 16.2V7.8Q17 7.5 16.75 7.25Q16.5 7 16.2 7H7.8Q7.5 7 7.25 7.25Q7 7.5 7 7.8V16.2Q7 16.5 7.25 16.75Q7.5 17 7.8 17ZM11 13H13V11H11ZM12 12Z"}))});IconMaterialMemoryRoundedW100.displayName="AmauiIconMaterialMemoryRoundedW100";var IconMaterialMemoryRoundedW100$1 = IconMaterialMemoryRoundedW100;

  const IconMaterialMemoryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemoryRoundedW100Filled",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 13.7Q10.725 13.7 10.513 13.487Q10.3 13.275 10.3 12.95V11.05Q10.3 10.725 10.513 10.512Q10.725 10.3 11.05 10.3H12.95Q13.275 10.3 13.488 10.512Q13.7 10.725 13.7 11.05V12.95Q13.7 13.275 13.488 13.487Q13.275 13.7 12.95 13.7ZM10 19.1Q9.85 19.1 9.75 19Q9.65 18.9 9.65 18.75V17.7H7.8Q7.15 17.7 6.725 17.275Q6.3 16.85 6.3 16.2V14.35H5.25Q5.1 14.35 5 14.25Q4.9 14.15 4.9 14Q4.9 13.85 5 13.75Q5.1 13.65 5.25 13.65H6.3V10.35H5.25Q5.1 10.35 5 10.25Q4.9 10.15 4.9 10Q4.9 9.85 5 9.75Q5.1 9.65 5.25 9.65H6.3V7.8Q6.3 7.15 6.725 6.725Q7.15 6.3 7.8 6.3H9.65V5.25Q9.65 5.1 9.75 5Q9.85 4.9 10 4.9Q10.15 4.9 10.25 5Q10.35 5.1 10.35 5.25V6.3H13.65V5.25Q13.65 5.1 13.75 5Q13.85 4.9 14 4.9Q14.15 4.9 14.25 5Q14.35 5.1 14.35 5.25V6.3H16.2Q16.85 6.3 17.275 6.725Q17.7 7.15 17.7 7.8V9.65H18.75Q18.9 9.65 19 9.75Q19.1 9.85 19.1 10Q19.1 10.15 19 10.25Q18.9 10.35 18.75 10.35H17.7V13.65H18.75Q18.9 13.65 19 13.75Q19.1 13.85 19.1 14Q19.1 14.15 19 14.25Q18.9 14.35 18.75 14.35H17.7V16.2Q17.7 16.85 17.275 17.275Q16.85 17.7 16.2 17.7H14.35V18.75Q14.35 18.9 14.25 19Q14.15 19.1 14 19.1Q13.85 19.1 13.75 19Q13.65 18.9 13.65 18.75V17.7H10.35V18.75Q10.35 18.9 10.25 19Q10.15 19.1 10 19.1ZM7.8 17H16.2Q16.5 17 16.75 16.75Q17 16.5 17 16.2V7.8Q17 7.5 16.75 7.25Q16.5 7 16.2 7H7.8Q7.5 7 7.25 7.25Q7 7.5 7 7.8V16.2Q7 16.5 7.25 16.75Q7.5 17 7.8 17ZM11 13H13V11H11ZM11 13V11H13V13Z"}))});IconMaterialMemoryRoundedW100Filled.displayName="AmauiIconMaterialMemoryRoundedW100Filled";var IconMaterialMemoryRoundedW100Filled$1 = IconMaterialMemoryRoundedW100Filled;

  const IconMaterialMemorySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemorySharp",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21V19H5V15H3V13H5V11H3V9H5V5H9V3H11V5H13V3H15V5H19V9H21V11H19V13H21V15H19V19H15V21H13V19H11V21ZM7 17H17V7H7ZM9 15V9H15V15ZM11 13H13V11H11ZM12 12Z"}))});IconMaterialMemorySharp.displayName="AmauiIconMaterialMemorySharp";var IconMaterialMemorySharp$1 = IconMaterialMemorySharp;

  const IconMaterialMemorySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemorySharpFilled",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21V19H5V15H3V13H5V11H3V9H5V5H9V3H11V5H13V3H15V5H19V9H21V11H19V13H21V15H19V19H15V21H13V19H11V21ZM7 17H17V7H7ZM9 15V9H15V15ZM11 13H13V11H11ZM11 13V11H13V13Z"}))});IconMaterialMemorySharpFilled.displayName="AmauiIconMaterialMemorySharpFilled";var IconMaterialMemorySharpFilled$1 = IconMaterialMemorySharpFilled;

  const IconMaterialMemorySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemorySharpW100",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 19.1V17.7H6.3V14.35H4.9V13.65H6.3V10.35H4.9V9.65H6.3V6.3H9.65V4.9H10.35V6.3H13.65V4.9H14.35V6.3H17.7V9.65H19.1V10.35H17.7V13.65H19.1V14.35H17.7V17.7H14.35V19.1H13.65V17.7H10.35V19.1ZM7 17H17V7H7ZM10.3 13.7V10.3H13.7V13.7ZM11 13H13V11H11ZM12 12Z"}))});IconMaterialMemorySharpW100.displayName="AmauiIconMaterialMemorySharpW100";var IconMaterialMemorySharpW100$1 = IconMaterialMemorySharpW100;

  const IconMaterialMemorySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemorySharpW100Filled",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 19.1V17.7H6.3V14.35H4.9V13.65H6.3V10.35H4.9V9.65H6.3V6.3H9.65V4.9H10.35V6.3H13.65V4.9H14.35V6.3H17.7V9.65H19.1V10.35H17.7V13.65H19.1V14.35H17.7V17.7H14.35V19.1H13.65V17.7H10.35V19.1ZM7 17H17V7H7ZM10.3 13.7V10.3H13.7V13.7ZM11 13H13V11H11ZM11 13V11H13V13Z"}))});IconMaterialMemorySharpW100Filled.displayName="AmauiIconMaterialMemorySharpW100Filled";var IconMaterialMemorySharpW100Filled$1 = IconMaterialMemorySharpW100Filled;

  const IconMaterialMemoryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MemoryTwoTone",short_name:"Memory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17h10V7H7v10zm2-8h6v6H9V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 11V9h-2V7c0-1.1-.9-2-2-2h-2V3h-2v2h-2V3H9v2H7c-1.1 0-2 .9-2 2v2H3v2h2v2H3v2h2v2c0 1.1.9 2 2 2h2v2h2v-2h2v2h2v-2h2c1.1 0 2-.9 2-2v-2h2v-2h-2v-2h2zm-4 6H7V7h10v10zm-2-8H9v6h6V9zm-2 4h-2v-2h2v2z"}))});IconMaterialMemoryTwoTone.displayName="AmauiIconMaterialMemoryTwoTone";var IconMaterialMemoryTwoTone$1 = IconMaterialMemoryTwoTone;

  const IconMaterialMenuBookRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookRounded",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 8.775Q14 8.55 14.163 8.312Q14.325 8.075 14.525 8Q15.25 7.75 15.975 7.625Q16.7 7.5 17.5 7.5Q18 7.5 18.488 7.562Q18.975 7.625 19.45 7.725Q19.675 7.775 19.837 7.975Q20 8.175 20 8.425Q20 8.85 19.725 9.05Q19.45 9.25 19.025 9.15Q18.675 9.075 18.288 9.037Q17.9 9 17.5 9Q16.85 9 16.225 9.125Q15.6 9.25 15.025 9.45Q14.575 9.625 14.288 9.425Q14 9.225 14 8.775ZM14 14.275Q14 14.05 14.163 13.812Q14.325 13.575 14.525 13.5Q15.25 13.25 15.975 13.125Q16.7 13 17.5 13Q18 13 18.488 13.062Q18.975 13.125 19.45 13.225Q19.675 13.275 19.837 13.475Q20 13.675 20 13.925Q20 14.35 19.725 14.55Q19.45 14.75 19.025 14.65Q18.675 14.575 18.288 14.537Q17.9 14.5 17.5 14.5Q16.85 14.5 16.225 14.613Q15.6 14.725 15.025 14.925Q14.575 15.1 14.288 14.912Q14 14.725 14 14.275ZM14 11.525Q14 11.3 14.163 11.062Q14.325 10.825 14.525 10.75Q15.25 10.5 15.975 10.375Q16.7 10.25 17.5 10.25Q18 10.25 18.488 10.312Q18.975 10.375 19.45 10.475Q19.675 10.525 19.837 10.725Q20 10.925 20 11.175Q20 11.6 19.725 11.8Q19.45 12 19.025 11.9Q18.675 11.825 18.288 11.787Q17.9 11.75 17.5 11.75Q16.85 11.75 16.225 11.875Q15.6 12 15.025 12.2Q14.575 12.375 14.288 12.175Q14 11.975 14 11.525ZM6.5 16Q7.675 16 8.788 16.262Q9.9 16.525 11 17.05V7.2Q9.975 6.6 8.825 6.3Q7.675 6 6.5 6Q5.6 6 4.713 6.175Q3.825 6.35 3 6.7Q3 6.7 3 6.7Q3 6.7 3 6.7V16.6Q3 16.6 3 16.6Q3 16.6 3 16.6Q3.875 16.3 4.738 16.15Q5.6 16 6.5 16ZM13 17.05Q14.1 16.525 15.213 16.262Q16.325 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6Q21 16.6 21 16.6Q21 16.6 21 16.6V6.7Q21 6.7 21 6.7Q21 6.7 21 6.7Q20.175 6.35 19.288 6.175Q18.4 6 17.5 6Q16.325 6 15.175 6.3Q14.025 6.6 13 7.2ZM7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65Q7 11.65 7 11.65ZM12 19.475Q11.65 19.475 11.338 19.388Q11.025 19.3 10.75 19.15Q9.775 18.575 8.7 18.288Q7.625 18 6.5 18Q5.45 18 4.438 18.275Q3.425 18.55 2.5 19.05Q1.975 19.325 1.488 19.025Q1 18.725 1 18.15V6.1Q1 5.825 1.138 5.575Q1.275 5.325 1.55 5.2Q2.7 4.6 3.95 4.3Q5.2 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5Q13.275 4.75 14.663 4.375Q16.05 4 17.5 4Q18.8 4 20.05 4.3Q21.3 4.6 22.45 5.2Q22.725 5.325 22.863 5.575Q23 5.825 23 6.1V18.15Q23 18.725 22.513 19.025Q22.025 19.325 21.5 19.05Q20.575 18.55 19.562 18.275Q18.55 18 17.5 18Q16.375 18 15.3 18.288Q14.225 18.575 13.25 19.15Q12.975 19.3 12.663 19.388Q12.35 19.475 12 19.475Z"}))});IconMaterialMenuBookRounded.displayName="AmauiIconMaterialMenuBookRounded";var IconMaterialMenuBookRounded$1 = IconMaterialMenuBookRounded;

  const IconMaterialMenuBookRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookRoundedFilled",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 8.775Q14 8.55 14.163 8.312Q14.325 8.075 14.525 8Q15.25 7.75 15.975 7.625Q16.7 7.5 17.5 7.5Q18 7.5 18.488 7.562Q18.975 7.625 19.45 7.725Q19.675 7.775 19.837 7.975Q20 8.175 20 8.425Q20 8.85 19.725 9.05Q19.45 9.25 19.025 9.15Q18.675 9.075 18.288 9.037Q17.9 9 17.5 9Q16.85 9 16.225 9.125Q15.6 9.25 15.025 9.45Q14.575 9.625 14.288 9.425Q14 9.225 14 8.775ZM14 14.275Q14 14.05 14.163 13.812Q14.325 13.575 14.525 13.5Q15.25 13.25 15.975 13.125Q16.7 13 17.5 13Q18 13 18.488 13.062Q18.975 13.125 19.45 13.225Q19.675 13.275 19.837 13.475Q20 13.675 20 13.925Q20 14.35 19.725 14.55Q19.45 14.75 19.025 14.65Q18.675 14.575 18.288 14.537Q17.9 14.5 17.5 14.5Q16.85 14.5 16.225 14.613Q15.6 14.725 15.025 14.925Q14.575 15.1 14.288 14.912Q14 14.725 14 14.275ZM14 11.525Q14 11.3 14.163 11.062Q14.325 10.825 14.525 10.75Q15.25 10.5 15.975 10.375Q16.7 10.25 17.5 10.25Q18 10.25 18.488 10.312Q18.975 10.375 19.45 10.475Q19.675 10.525 19.837 10.725Q20 10.925 20 11.175Q20 11.6 19.725 11.8Q19.45 12 19.025 11.9Q18.675 11.825 18.288 11.787Q17.9 11.75 17.5 11.75Q16.85 11.75 16.225 11.875Q15.6 12 15.025 12.2Q14.575 12.375 14.288 12.175Q14 11.975 14 11.525ZM13 17.05Q14.1 16.525 15.213 16.262Q16.325 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6Q21 16.6 21 16.6Q21 16.6 21 16.6V6.7Q21 6.7 21 6.7Q21 6.7 21 6.7Q20.175 6.35 19.288 6.175Q18.4 6 17.5 6Q16.325 6 15.175 6.3Q14.025 6.6 13 7.2ZM12 19.475Q11.65 19.475 11.338 19.388Q11.025 19.3 10.75 19.15Q9.775 18.575 8.7 18.288Q7.625 18 6.5 18Q5.45 18 4.438 18.275Q3.425 18.55 2.5 19.05Q1.975 19.325 1.488 19.025Q1 18.725 1 18.15V6.1Q1 5.825 1.138 5.575Q1.275 5.325 1.55 5.2Q2.7 4.6 3.95 4.3Q5.2 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5Q13.275 4.75 14.663 4.375Q16.05 4 17.5 4Q18.8 4 20.05 4.3Q21.3 4.6 22.45 5.2Q22.725 5.325 22.863 5.575Q23 5.825 23 6.1V18.15Q23 18.725 22.513 19.025Q22.025 19.325 21.5 19.05Q20.575 18.55 19.562 18.275Q18.55 18 17.5 18Q16.375 18 15.3 18.288Q14.225 18.575 13.25 19.15Q12.975 19.3 12.663 19.388Q12.35 19.475 12 19.475Z"}))});IconMaterialMenuBookRoundedFilled.displayName="AmauiIconMaterialMenuBookRoundedFilled";var IconMaterialMenuBookRoundedFilled$1 = IconMaterialMenuBookRoundedFilled;

  const IconMaterialMenuBookRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookRoundedW100",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 9Q13.85 8.925 13.9 8.85Q13.95 8.775 14.025 8.725Q14.8 8.35 15.688 8.15Q16.575 7.95 17.5 7.95Q17.975 7.95 18.388 8Q18.8 8.05 19.25 8.15Q19.35 8.175 19.425 8.25Q19.5 8.325 19.5 8.45Q19.5 8.65 19.388 8.737Q19.275 8.825 19.075 8.775Q18.7 8.7 18.312 8.675Q17.925 8.65 17.5 8.65Q16.65 8.65 15.838 8.812Q15.025 8.975 14.3 9.275Q14.1 9.35 13.975 9.275Q13.85 9.2 13.85 9ZM13.85 14.4Q13.85 14.325 13.9 14.237Q13.95 14.15 14.025 14.1Q14.75 13.725 15.688 13.537Q16.625 13.35 17.5 13.35Q17.975 13.35 18.388 13.4Q18.8 13.45 19.25 13.55Q19.35 13.575 19.425 13.65Q19.5 13.725 19.5 13.85Q19.5 14.05 19.388 14.137Q19.275 14.225 19.075 14.175Q18.7 14.1 18.312 14.075Q17.925 14.05 17.5 14.05Q16.675 14.05 15.875 14.225Q15.075 14.4 14.35 14.725Q14.15 14.825 14 14.725Q13.85 14.625 13.85 14.4ZM13.85 11.7Q13.85 11.625 13.9 11.537Q13.95 11.45 14.025 11.4Q14.8 11.025 15.688 10.837Q16.575 10.65 17.5 10.65Q17.975 10.65 18.388 10.7Q18.8 10.75 19.25 10.85Q19.35 10.875 19.425 10.95Q19.5 11.025 19.5 11.15Q19.5 11.35 19.388 11.438Q19.275 11.525 19.075 11.475Q18.7 11.4 18.312 11.375Q17.925 11.35 17.5 11.35Q16.675 11.35 15.875 11.525Q15.075 11.7 14.35 12.025Q14.15 12.125 14 12.025Q13.85 11.925 13.85 11.7ZM6.5 16.05Q7.85 16.05 9.125 16.363Q10.4 16.675 11.65 17.4V7.6Q10.55 6.775 9.2 6.362Q7.85 5.95 6.5 5.95Q5.6 5.95 4.988 6.037Q4.375 6.125 3.55 6.4Q3.25 6.5 3.125 6.688Q3 6.875 3 7.1V15.85Q3 16.2 3.25 16.362Q3.5 16.525 3.8 16.4Q4.25 16.25 4.925 16.15Q5.6 16.05 6.5 16.05ZM12.35 17.4Q13.6 16.675 14.875 16.363Q16.15 16.05 17.5 16.05Q18.4 16.05 19.075 16.15Q19.75 16.25 20.2 16.4Q20.5 16.525 20.75 16.362Q21 16.2 21 15.85V7.1Q21 6.875 20.875 6.7Q20.75 6.525 20.45 6.4Q19.625 6.125 19.013 6.037Q18.4 5.95 17.5 5.95Q16.15 5.95 14.8 6.362Q13.45 6.775 12.35 7.6ZM7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475Q7.325 11.475 7.325 11.475ZM12 18.15Q11.8 18.15 11.638 18.1Q11.475 18.05 11.325 17.975Q10.2 17.375 8.988 17.062Q7.775 16.75 6.5 16.75Q5.8 16.75 5.125 16.837Q4.45 16.925 3.8 17.15Q3.25 17.35 2.775 16.988Q2.3 16.625 2.3 16V7.05Q2.3 6.65 2.513 6.312Q2.725 5.975 3.1 5.85Q3.9 5.525 4.763 5.387Q5.625 5.25 6.5 5.25Q7.975 5.25 9.375 5.688Q10.775 6.125 12 6.95Q13.225 6.125 14.625 5.688Q16.025 5.25 17.5 5.25Q18.375 5.25 19.238 5.387Q20.1 5.525 20.9 5.85Q21.275 5.975 21.488 6.312Q21.7 6.65 21.7 7.05V16Q21.7 16.625 21.175 16.962Q20.65 17.3 20.05 17.1Q19.425 16.9 18.788 16.825Q18.15 16.75 17.5 16.75Q16.225 16.75 15.013 17.062Q13.8 17.375 12.675 17.975Q12.525 18.05 12.363 18.1Q12.2 18.15 12 18.15Z"}))});IconMaterialMenuBookRoundedW100.displayName="AmauiIconMaterialMenuBookRoundedW100";var IconMaterialMenuBookRoundedW100$1 = IconMaterialMenuBookRoundedW100;

  const IconMaterialMenuBookRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookRoundedW100Filled",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 9Q13.85 8.925 13.9 8.85Q13.95 8.775 14.025 8.725Q14.8 8.35 15.688 8.15Q16.575 7.95 17.5 7.95Q17.975 7.95 18.388 8Q18.8 8.05 19.25 8.15Q19.35 8.175 19.425 8.25Q19.5 8.325 19.5 8.45Q19.5 8.65 19.388 8.737Q19.275 8.825 19.075 8.775Q18.7 8.7 18.312 8.675Q17.925 8.65 17.5 8.65Q16.65 8.65 15.838 8.812Q15.025 8.975 14.3 9.275Q14.1 9.35 13.975 9.275Q13.85 9.2 13.85 9ZM13.85 14.4Q13.85 14.325 13.9 14.237Q13.95 14.15 14.025 14.1Q14.75 13.725 15.688 13.537Q16.625 13.35 17.5 13.35Q17.975 13.35 18.388 13.4Q18.8 13.45 19.25 13.55Q19.35 13.575 19.425 13.65Q19.5 13.725 19.5 13.85Q19.5 14.05 19.388 14.137Q19.275 14.225 19.075 14.175Q18.7 14.1 18.312 14.075Q17.925 14.05 17.5 14.05Q16.675 14.05 15.875 14.225Q15.075 14.4 14.35 14.725Q14.15 14.825 14 14.725Q13.85 14.625 13.85 14.4ZM13.85 11.7Q13.85 11.625 13.9 11.537Q13.95 11.45 14.025 11.4Q14.8 11.025 15.688 10.837Q16.575 10.65 17.5 10.65Q17.975 10.65 18.388 10.7Q18.8 10.75 19.25 10.85Q19.35 10.875 19.425 10.95Q19.5 11.025 19.5 11.15Q19.5 11.35 19.388 11.438Q19.275 11.525 19.075 11.475Q18.7 11.4 18.312 11.375Q17.925 11.35 17.5 11.35Q16.675 11.35 15.875 11.525Q15.075 11.7 14.35 12.025Q14.15 12.125 14 12.025Q13.85 11.925 13.85 11.7ZM12.35 17.4Q13.6 16.675 14.875 16.363Q16.15 16.05 17.5 16.05Q18.4 16.05 19.075 16.15Q19.75 16.25 20.2 16.4Q20.5 16.525 20.75 16.362Q21 16.2 21 15.85V7.1Q21 6.875 20.875 6.7Q20.75 6.525 20.45 6.4Q19.625 6.125 19.013 6.037Q18.4 5.95 17.5 5.95Q16.15 5.95 14.8 6.362Q13.45 6.775 12.35 7.6ZM12 18.15Q11.8 18.15 11.638 18.1Q11.475 18.05 11.325 17.975Q10.2 17.375 8.988 17.062Q7.775 16.75 6.5 16.75Q5.8 16.75 5.125 16.837Q4.45 16.925 3.8 17.15Q3.25 17.35 2.775 16.988Q2.3 16.625 2.3 16V7.05Q2.3 6.65 2.513 6.312Q2.725 5.975 3.1 5.85Q3.9 5.525 4.763 5.387Q5.625 5.25 6.5 5.25Q7.975 5.25 9.375 5.688Q10.775 6.125 12 6.95Q13.225 6.125 14.625 5.688Q16.025 5.25 17.5 5.25Q18.375 5.25 19.238 5.387Q20.1 5.525 20.9 5.85Q21.275 5.975 21.488 6.312Q21.7 6.65 21.7 7.05V16Q21.7 16.625 21.175 16.962Q20.65 17.3 20.05 17.1Q19.425 16.9 18.788 16.825Q18.15 16.75 17.5 16.75Q16.225 16.75 15.013 17.062Q13.8 17.375 12.675 17.975Q12.525 18.05 12.363 18.1Q12.2 18.15 12 18.15Z"}))});IconMaterialMenuBookRoundedW100Filled.displayName="AmauiIconMaterialMenuBookRoundedW100Filled";var IconMaterialMenuBookRoundedW100Filled$1 = IconMaterialMenuBookRoundedW100Filled;

  const IconMaterialMenuBookSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookSharp",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 9.9V8.2Q14.825 7.85 15.688 7.675Q16.55 7.5 17.5 7.5Q18.15 7.5 18.775 7.6Q19.4 7.7 20 7.85V9.45Q19.4 9.225 18.788 9.113Q18.175 9 17.5 9Q16.55 9 15.675 9.238Q14.8 9.475 14 9.9ZM14 15.4V13.7Q14.825 13.35 15.688 13.175Q16.55 13 17.5 13Q18.15 13 18.775 13.1Q19.4 13.2 20 13.35V14.95Q19.4 14.725 18.788 14.613Q18.175 14.5 17.5 14.5Q16.55 14.5 15.675 14.725Q14.8 14.95 14 15.4ZM14 12.65V10.95Q14.825 10.6 15.688 10.425Q16.55 10.25 17.5 10.25Q18.15 10.25 18.775 10.35Q19.4 10.45 20 10.6V12.2Q19.4 11.975 18.788 11.863Q18.175 11.75 17.5 11.75Q16.55 11.75 15.675 11.988Q14.8 12.225 14 12.65ZM6.5 16Q7.675 16 8.788 16.262Q9.9 16.525 11 17.05V7.2Q9.975 6.6 8.825 6.3Q7.675 6 6.5 6Q5.6 6 4.713 6.175Q3.825 6.35 3 6.7V16.6Q3.875 16.3 4.738 16.15Q5.6 16 6.5 16ZM13 17.05Q14.1 16.525 15.213 16.262Q16.325 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6V6.7Q20.175 6.35 19.288 6.175Q18.4 6 17.5 6Q16.325 6 15.175 6.3Q14.025 6.6 13 7.2ZM12 20Q10.8 19.05 9.4 18.525Q8 18 6.5 18Q5.175 18 3.725 18.5Q2.275 19 1 20.05V5.55Q2.1 4.8 3.588 4.4Q5.075 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5Q13.275 4.75 14.663 4.375Q16.05 4 17.5 4Q18.925 4 20.413 4.4Q21.9 4.8 23 5.55V20.05Q21.75 19 20.288 18.5Q18.825 18 17.5 18Q16 18 14.6 18.525Q13.2 19.05 12 20ZM7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Q7 11.525 7 11.525Z"}))});IconMaterialMenuBookSharp.displayName="AmauiIconMaterialMenuBookSharp";var IconMaterialMenuBookSharp$1 = IconMaterialMenuBookSharp;

  const IconMaterialMenuBookSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookSharpFilled",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 9.9V8.2Q14.825 7.85 15.688 7.675Q16.55 7.5 17.5 7.5Q18.15 7.5 18.775 7.6Q19.4 7.7 20 7.85V9.45Q19.4 9.225 18.788 9.113Q18.175 9 17.5 9Q16.55 9 15.675 9.238Q14.8 9.475 14 9.9ZM14 15.4V13.7Q14.825 13.35 15.688 13.175Q16.55 13 17.5 13Q18.15 13 18.775 13.1Q19.4 13.2 20 13.35V14.95Q19.4 14.725 18.788 14.613Q18.175 14.5 17.5 14.5Q16.55 14.5 15.675 14.725Q14.8 14.95 14 15.4ZM14 12.65V10.95Q14.825 10.6 15.688 10.425Q16.55 10.25 17.5 10.25Q18.15 10.25 18.775 10.35Q19.4 10.45 20 10.6V12.2Q19.4 11.975 18.788 11.863Q18.175 11.75 17.5 11.75Q16.55 11.75 15.675 11.988Q14.8 12.225 14 12.65ZM13 17.05Q14.1 16.525 15.213 16.262Q16.325 16 17.5 16Q18.4 16 19.263 16.15Q20.125 16.3 21 16.6V6.7Q20.175 6.35 19.288 6.175Q18.4 6 17.5 6Q16.325 6 15.175 6.3Q14.025 6.6 13 7.2ZM12 20Q10.8 19.05 9.4 18.525Q8 18 6.5 18Q5.175 18 3.725 18.5Q2.275 19 1 20.05V5.55Q2.1 4.8 3.588 4.4Q5.075 4 6.5 4Q7.95 4 9.338 4.375Q10.725 4.75 12 5.5Q13.275 4.75 14.663 4.375Q16.05 4 17.5 4Q18.925 4 20.413 4.4Q21.9 4.8 23 5.55V20.05Q21.75 19 20.288 18.5Q18.825 18 17.5 18Q16 18 14.6 18.525Q13.2 19.05 12 20Z"}))});IconMaterialMenuBookSharpFilled.displayName="AmauiIconMaterialMenuBookSharpFilled";var IconMaterialMenuBookSharpFilled$1 = IconMaterialMenuBookSharpFilled;

  const IconMaterialMenuBookSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookSharpW100",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 9.5V8.8Q14.65 8.375 15.588 8.162Q16.525 7.95 17.5 7.95Q18.025 7.95 18.5 8.012Q18.975 8.075 19.5 8.2V8.9Q19 8.75 18.538 8.7Q18.075 8.65 17.5 8.65Q16.525 8.65 15.588 8.862Q14.65 9.075 13.85 9.5ZM13.85 14.95V14.2Q14.6 13.775 15.575 13.562Q16.55 13.35 17.5 13.35Q18.025 13.35 18.5 13.412Q18.975 13.475 19.5 13.6V14.3Q19 14.15 18.538 14.1Q18.075 14.05 17.5 14.05Q16.525 14.05 15.588 14.287Q14.65 14.525 13.85 14.95ZM13.85 12.25V11.5Q14.65 11.075 15.588 10.862Q16.525 10.65 17.5 10.65Q18.025 10.65 18.5 10.712Q18.975 10.775 19.5 10.9V11.6Q19 11.45 18.538 11.4Q18.075 11.35 17.5 11.35Q16.525 11.35 15.588 11.587Q14.65 11.825 13.85 12.25ZM6.5 16.05Q7.85 16.05 9.125 16.363Q10.4 16.675 11.65 17.4V7.6Q10.55 6.775 9.2 6.362Q7.85 5.95 6.5 5.95Q5.475 5.95 4.562 6.112Q3.65 6.275 3 6.675V16.7Q3.65 16.4 4.625 16.225Q5.6 16.05 6.5 16.05ZM12.35 17.4Q13.6 16.675 14.875 16.363Q16.15 16.05 17.5 16.05Q18.4 16.05 19.375 16.225Q20.35 16.4 21 16.7V6.675Q20.35 6.275 19.438 6.112Q18.525 5.95 17.5 5.95Q16.15 5.95 14.8 6.362Q13.45 6.775 12.35 7.6ZM12 18.4Q10.775 17.6 9.375 17.175Q7.975 16.75 6.5 16.75Q5.3 16.75 4.188 17.05Q3.075 17.35 2.3 17.775V6.225Q3.075 5.775 4.175 5.512Q5.275 5.25 6.5 5.25Q7.975 5.25 9.375 5.688Q10.775 6.125 12 6.95Q13.225 6.125 14.625 5.688Q16.025 5.25 17.5 5.25Q18.725 5.25 19.812 5.512Q20.9 5.775 21.7 6.225V17.775Q20.925 17.35 19.812 17.05Q18.7 16.75 17.5 16.75Q16.025 16.75 14.625 17.175Q13.225 17.6 12 18.4ZM7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Q7.325 11.675 7.325 11.675Z"}))});IconMaterialMenuBookSharpW100.displayName="AmauiIconMaterialMenuBookSharpW100";var IconMaterialMenuBookSharpW100$1 = IconMaterialMenuBookSharpW100;

  const IconMaterialMenuBookSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookSharpW100Filled",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.85 9.5V8.8Q14.65 8.375 15.588 8.162Q16.525 7.95 17.5 7.95Q18.025 7.95 18.5 8.012Q18.975 8.075 19.5 8.2V8.9Q19 8.75 18.538 8.7Q18.075 8.65 17.5 8.65Q16.525 8.65 15.588 8.862Q14.65 9.075 13.85 9.5ZM13.85 14.95V14.2Q14.6 13.775 15.575 13.562Q16.55 13.35 17.5 13.35Q18.025 13.35 18.5 13.412Q18.975 13.475 19.5 13.6V14.3Q19 14.15 18.538 14.1Q18.075 14.05 17.5 14.05Q16.525 14.05 15.588 14.287Q14.65 14.525 13.85 14.95ZM13.85 12.25V11.5Q14.65 11.075 15.588 10.862Q16.525 10.65 17.5 10.65Q18.025 10.65 18.5 10.712Q18.975 10.775 19.5 10.9V11.6Q19 11.45 18.538 11.4Q18.075 11.35 17.5 11.35Q16.525 11.35 15.588 11.587Q14.65 11.825 13.85 12.25ZM12.35 17.4Q13.6 16.675 14.875 16.363Q16.15 16.05 17.5 16.05Q18.4 16.05 19.375 16.225Q20.35 16.4 21 16.7V6.675Q20.35 6.275 19.438 6.112Q18.525 5.95 17.5 5.95Q16.15 5.95 14.8 6.362Q13.45 6.775 12.35 7.6ZM12 18.4Q10.775 17.6 9.375 17.175Q7.975 16.75 6.5 16.75Q5.3 16.75 4.188 17.05Q3.075 17.35 2.3 17.775V6.225Q3.075 5.775 4.175 5.512Q5.275 5.25 6.5 5.25Q7.975 5.25 9.375 5.688Q10.775 6.125 12 6.95Q13.225 6.125 14.625 5.688Q16.025 5.25 17.5 5.25Q18.725 5.25 19.812 5.512Q20.9 5.775 21.7 6.225V17.775Q20.925 17.35 19.812 17.05Q18.7 16.75 17.5 16.75Q16.025 16.75 14.625 17.175Q13.225 17.6 12 18.4Z"}))});IconMaterialMenuBookSharpW100Filled.displayName="AmauiIconMaterialMenuBookSharpW100Filled";var IconMaterialMenuBookSharpW100Filled$1 = IconMaterialMenuBookSharpW100Filled;

  const IconMaterialMenuBookTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuBookTwoTone",short_name:"MenuBook"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,5c-1.11-0.35-2.33-0.5-3.5-0.5c-1.95,0-4.05,0.4-5.5,1.5c-1.45-1.1-3.55-1.5-5.5-1.5S2.45,4.9,1,6v14.65 c0,0.25,0.25,0.5,0.5,0.5c0.1,0,0.15-0.05,0.25-0.05C3.1,20.45,5.05,20,6.5,20c1.95,0,4.05,0.4,5.5,1.5c1.35-0.85,3.8-1.5,5.5-1.5 c1.65,0,3.35,0.3,4.75,1.05c0.1,0.05,0.15,0.05,0.25,0.05c0.25,0,0.5-0.25,0.5-0.5V6C22.4,5.55,21.75,5.25,21,5z M3,18.5V7 c1.1-0.35,2.3-0.5,3.5-0.5c1.34,0,3.13,0.41,4.5,0.99v11.5C9.63,18.41,7.84,18,6.5,18C5.3,18,4.1,18.15,3,18.5z M21,18.5 c-1.1-0.35-2.3-0.5-3.5-0.5c-1.34,0-3.13,0.41-4.5,0.99V7.49c1.37-0.59,3.16-0.99,4.5-0.99c1.2,0,2.4,0.15,3.5,0.5V18.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,7.49C9.63,6.91,7.84,6.5,6.5,6.5C5.3,6.5,4.1,6.65,3,7v11.5C4.1,18.15,5.3,18,6.5,18 c1.34,0,3.13,0.41,4.5,0.99V7.49z",opacity:".3"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,10.5c0.88,0,1.73,0.09,2.5,0.26V9.24C19.21,9.09,18.36,9,17.5,9c-1.28,0-2.46,0.16-3.5,0.47v1.57 C14.99,10.69,16.18,10.5,17.5,10.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,13.16c0.88,0,1.73,0.09,2.5,0.26V11.9c-0.79-0.15-1.64-0.24-2.5-0.24c-1.28,0-2.46,0.16-3.5,0.47v1.57 C14.99,13.36,16.18,13.16,17.5,13.16z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,15.83c0.88,0,1.73,0.09,2.5,0.26v-1.52c-0.79-0.15-1.64-0.24-2.5-0.24c-1.28,0-2.46,0.16-3.5,0.47v1.57 C14.99,16.02,16.18,15.83,17.5,15.83z"}))))});IconMaterialMenuBookTwoTone.displayName="AmauiIconMaterialMenuBookTwoTone";var IconMaterialMenuBookTwoTone$1 = IconMaterialMenuBookTwoTone;

  const IconMaterialMenuOpenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenRounded",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.575 18 3.288 17.712Q3 17.425 3 17Q3 16.575 3.288 16.288Q3.575 16 4 16H15Q15.425 16 15.713 16.288Q16 16.575 16 17Q16 17.425 15.713 17.712Q15.425 18 15 18ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H12Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H15Q15.425 6 15.713 6.287Q16 6.575 16 7Q16 7.425 15.713 7.713Q15.425 8 15 8ZM17.4 12 20.3 14.9Q20.575 15.175 20.575 15.6Q20.575 16.025 20.3 16.3Q20.025 16.575 19.6 16.575Q19.175 16.575 18.9 16.3L15.3 12.7Q15 12.4 15 12Q15 11.6 15.3 11.3L18.9 7.7Q19.175 7.425 19.6 7.425Q20.025 7.425 20.3 7.7Q20.575 7.975 20.575 8.4Q20.575 8.825 20.3 9.1Z"}))});IconMaterialMenuOpenRounded.displayName="AmauiIconMaterialMenuOpenRounded";var IconMaterialMenuOpenRounded$1 = IconMaterialMenuOpenRounded;

  const IconMaterialMenuOpenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenRoundedFilled",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.575 18 3.288 17.712Q3 17.425 3 17Q3 16.575 3.288 16.288Q3.575 16 4 16H15Q15.425 16 15.713 16.288Q16 16.575 16 17Q16 17.425 15.713 17.712Q15.425 18 15 18ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H12Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H15Q15.425 6 15.713 6.287Q16 6.575 16 7Q16 7.425 15.713 7.713Q15.425 8 15 8ZM17.4 12 20.3 14.9Q20.575 15.175 20.575 15.6Q20.575 16.025 20.3 16.3Q20.025 16.575 19.6 16.575Q19.175 16.575 18.9 16.3L15.3 12.7Q15 12.4 15 12Q15 11.6 15.3 11.3L18.9 7.7Q19.175 7.425 19.6 7.425Q20.025 7.425 20.3 7.7Q20.575 7.975 20.575 8.4Q20.575 8.825 20.3 9.1Z"}))});IconMaterialMenuOpenRoundedFilled.displayName="AmauiIconMaterialMenuOpenRoundedFilled";var IconMaterialMenuOpenRoundedFilled$1 = IconMaterialMenuOpenRoundedFilled;

  const IconMaterialMenuOpenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenRoundedW100",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 17.05Q3.975 17.05 3.875 16.95Q3.775 16.85 3.775 16.7Q3.775 16.55 3.875 16.45Q3.975 16.35 4.125 16.35H15.125Q15.275 16.35 15.375 16.45Q15.475 16.55 15.475 16.7Q15.475 16.85 15.375 16.95Q15.275 17.05 15.125 17.05ZM4.125 12.35Q3.975 12.35 3.875 12.25Q3.775 12.15 3.775 12Q3.775 11.85 3.875 11.75Q3.975 11.65 4.125 11.65H12.125Q12.275 11.65 12.375 11.75Q12.475 11.85 12.475 12Q12.475 12.15 12.375 12.25Q12.275 12.35 12.125 12.35ZM4.125 7.65Q3.975 7.65 3.875 7.55Q3.775 7.45 3.775 7.3Q3.775 7.15 3.875 7.05Q3.975 6.95 4.125 6.95H15.125Q15.275 6.95 15.375 7.05Q15.475 7.15 15.475 7.3Q15.475 7.45 15.375 7.55Q15.275 7.65 15.125 7.65ZM16.625 12 19.975 15.35Q20.075 15.45 20.088 15.587Q20.1 15.725 19.975 15.85Q19.85 15.975 19.725 15.975Q19.6 15.975 19.475 15.85L16.15 12.525Q15.925 12.3 15.925 12Q15.925 11.7 16.15 11.475L19.475 8.15Q19.575 8.05 19.713 8.037Q19.85 8.025 19.975 8.15Q20.1 8.275 20.1 8.4Q20.1 8.525 19.975 8.65Z"}))});IconMaterialMenuOpenRoundedW100.displayName="AmauiIconMaterialMenuOpenRoundedW100";var IconMaterialMenuOpenRoundedW100$1 = IconMaterialMenuOpenRoundedW100;

  const IconMaterialMenuOpenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenRoundedW100Filled",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.125 17.05Q3.975 17.05 3.875 16.95Q3.775 16.85 3.775 16.7Q3.775 16.55 3.875 16.45Q3.975 16.35 4.125 16.35H15.125Q15.275 16.35 15.375 16.45Q15.475 16.55 15.475 16.7Q15.475 16.85 15.375 16.95Q15.275 17.05 15.125 17.05ZM4.125 12.35Q3.975 12.35 3.875 12.25Q3.775 12.15 3.775 12Q3.775 11.85 3.875 11.75Q3.975 11.65 4.125 11.65H12.125Q12.275 11.65 12.375 11.75Q12.475 11.85 12.475 12Q12.475 12.15 12.375 12.25Q12.275 12.35 12.125 12.35ZM4.125 7.65Q3.975 7.65 3.875 7.55Q3.775 7.45 3.775 7.3Q3.775 7.15 3.875 7.05Q3.975 6.95 4.125 6.95H15.125Q15.275 6.95 15.375 7.05Q15.475 7.15 15.475 7.3Q15.475 7.45 15.375 7.55Q15.275 7.65 15.125 7.65ZM16.625 12 19.975 15.35Q20.075 15.45 20.088 15.587Q20.1 15.725 19.975 15.85Q19.85 15.975 19.725 15.975Q19.6 15.975 19.475 15.85L16.15 12.525Q15.925 12.3 15.925 12Q15.925 11.7 16.15 11.475L19.475 8.15Q19.575 8.05 19.713 8.037Q19.85 8.025 19.975 8.15Q20.1 8.275 20.1 8.4Q20.1 8.525 19.975 8.65Z"}))});IconMaterialMenuOpenRoundedW100Filled.displayName="AmauiIconMaterialMenuOpenRoundedW100Filled";var IconMaterialMenuOpenRoundedW100Filled$1 = IconMaterialMenuOpenRoundedW100Filled;

  const IconMaterialMenuOpenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenSharp",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18V16H16V18ZM3 13V11H13V13ZM3 8V6H16V8ZM19.6 17 14.6 12 19.6 7 21 8.4 17.4 12 21 15.6Z"}))});IconMaterialMenuOpenSharp.displayName="AmauiIconMaterialMenuOpenSharp";var IconMaterialMenuOpenSharp$1 = IconMaterialMenuOpenSharp;

  const IconMaterialMenuOpenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenSharpFilled",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18V16H16V18ZM3 13V11H13V13ZM3 8V6H16V8ZM19.6 17 14.6 12 19.6 7 21 8.4 17.4 12 21 15.6Z"}))});IconMaterialMenuOpenSharpFilled.displayName="AmauiIconMaterialMenuOpenSharpFilled";var IconMaterialMenuOpenSharpFilled$1 = IconMaterialMenuOpenSharpFilled;

  const IconMaterialMenuOpenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenSharpW100",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.775 17.05V16.35H15.475V17.05ZM3.775 12.35V11.65H12.475V12.35ZM3.775 7.65V6.95H15.475V7.65ZM19.725 16.1 15.625 12 19.725 7.9 20.225 8.4 16.625 12 20.225 15.6Z"}))});IconMaterialMenuOpenSharpW100.displayName="AmauiIconMaterialMenuOpenSharpW100";var IconMaterialMenuOpenSharpW100$1 = IconMaterialMenuOpenSharpW100;

  const IconMaterialMenuOpenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenSharpW100Filled",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.775 17.05V16.35H15.475V17.05ZM3.775 12.35V11.65H12.475V12.35ZM3.775 7.65V6.95H15.475V7.65ZM19.725 16.1 15.625 12 19.725 7.9 20.225 8.4 16.625 12 20.225 15.6Z"}))});IconMaterialMenuOpenSharpW100Filled.displayName="AmauiIconMaterialMenuOpenSharpW100Filled";var IconMaterialMenuOpenSharpW100Filled$1 = IconMaterialMenuOpenSharpW100Filled;

  const IconMaterialMenuOpenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuOpenTwoTone",short_name:"MenuOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,18h13v-2H3V18z M3,13h10v-2H3V13z M3,6v2h13V6H3z M21,15.59L17.42,12L21,8.41L19.59,7l-5,5l5,5L21,15.59z"}))});IconMaterialMenuOpenTwoTone.displayName="AmauiIconMaterialMenuOpenTwoTone";var IconMaterialMenuOpenTwoTone$1 = IconMaterialMenuOpenTwoTone;

  const IconMaterialMenuRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuRounded",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.575 18 3.288 17.712Q3 17.425 3 17Q3 16.575 3.288 16.288Q3.575 16 4 16H20Q20.425 16 20.712 16.288Q21 16.575 21 17Q21 17.425 20.712 17.712Q20.425 18 20 18ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8Z"}))});IconMaterialMenuRounded.displayName="AmauiIconMaterialMenuRounded";var IconMaterialMenuRounded$1 = IconMaterialMenuRounded;

  const IconMaterialMenuRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuRoundedFilled",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.575 18 3.288 17.712Q3 17.425 3 17Q3 16.575 3.288 16.288Q3.575 16 4 16H20Q20.425 16 20.712 16.288Q21 16.575 21 17Q21 17.425 20.712 17.712Q20.425 18 20 18ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8Z"}))});IconMaterialMenuRoundedFilled.displayName="AmauiIconMaterialMenuRoundedFilled";var IconMaterialMenuRoundedFilled$1 = IconMaterialMenuRoundedFilled;

  const IconMaterialMenuRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuRoundedW100",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.05Q3.85 17.05 3.75 16.95Q3.65 16.85 3.65 16.7Q3.65 16.55 3.75 16.45Q3.85 16.35 4 16.35H20Q20.15 16.35 20.25 16.45Q20.35 16.55 20.35 16.7Q20.35 16.85 20.25 16.95Q20.15 17.05 20 17.05ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 7.65Q3.85 7.65 3.75 7.55Q3.65 7.45 3.65 7.3Q3.65 7.15 3.75 7.05Q3.85 6.95 4 6.95H20Q20.15 6.95 20.25 7.05Q20.35 7.15 20.35 7.3Q20.35 7.45 20.25 7.55Q20.15 7.65 20 7.65Z"}))});IconMaterialMenuRoundedW100.displayName="AmauiIconMaterialMenuRoundedW100";var IconMaterialMenuRoundedW100$1 = IconMaterialMenuRoundedW100;

  const IconMaterialMenuRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuRoundedW100Filled",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.05Q3.85 17.05 3.75 16.95Q3.65 16.85 3.65 16.7Q3.65 16.55 3.75 16.45Q3.85 16.35 4 16.35H20Q20.15 16.35 20.25 16.45Q20.35 16.55 20.35 16.7Q20.35 16.85 20.25 16.95Q20.15 17.05 20 17.05ZM4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 7.65Q3.85 7.65 3.75 7.55Q3.65 7.45 3.65 7.3Q3.65 7.15 3.75 7.05Q3.85 6.95 4 6.95H20Q20.15 6.95 20.25 7.05Q20.35 7.15 20.35 7.3Q20.35 7.45 20.25 7.55Q20.15 7.65 20 7.65Z"}))});IconMaterialMenuRoundedW100Filled.displayName="AmauiIconMaterialMenuRoundedW100Filled";var IconMaterialMenuRoundedW100Filled$1 = IconMaterialMenuRoundedW100Filled;

  const IconMaterialMenuSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuSharp",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18V16H21V18ZM3 13V11H21V13ZM3 8V6H21V8Z"}))});IconMaterialMenuSharp.displayName="AmauiIconMaterialMenuSharp";var IconMaterialMenuSharp$1 = IconMaterialMenuSharp;

  const IconMaterialMenuSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuSharpFilled",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18V16H21V18ZM3 13V11H21V13ZM3 8V6H21V8Z"}))});IconMaterialMenuSharpFilled.displayName="AmauiIconMaterialMenuSharpFilled";var IconMaterialMenuSharpFilled$1 = IconMaterialMenuSharpFilled;

  const IconMaterialMenuSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuSharpW100",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 17.05V16.35H20.35V17.05ZM3.65 12.35V11.65H20.35V12.35ZM3.65 7.65V6.95H20.35V7.65Z"}))});IconMaterialMenuSharpW100.displayName="AmauiIconMaterialMenuSharpW100";var IconMaterialMenuSharpW100$1 = IconMaterialMenuSharpW100;

  const IconMaterialMenuSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuSharpW100Filled",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 17.05V16.35H20.35V17.05ZM3.65 12.35V11.65H20.35V12.35ZM3.65 7.65V6.95H20.35V7.65Z"}))});IconMaterialMenuSharpW100Filled.displayName="AmauiIconMaterialMenuSharpW100Filled";var IconMaterialMenuSharpW100Filled$1 = IconMaterialMenuSharpW100Filled;

  const IconMaterialMenuTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MenuTwoTone",short_name:"Menu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z"}))});IconMaterialMenuTwoTone.displayName="AmauiIconMaterialMenuTwoTone";var IconMaterialMenuTwoTone$1 = IconMaterialMenuTwoTone;

  const IconMaterialMergeTypeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeRounded",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.9 19.3 11 14.4V6.875L9.1 8.775Q8.825 9.05 8.413 9.05Q8 9.05 7.7 8.75Q7.4 8.45 7.4 8.037Q7.4 7.625 7.7 7.325L11.3 3.725Q11.45 3.575 11.625 3.512Q11.8 3.45 12 3.45Q12.2 3.45 12.375 3.512Q12.55 3.575 12.7 3.725L16.3 7.325Q16.575 7.6 16.587 8.012Q16.6 8.425 16.3 8.725Q16 9.025 15.588 9.025Q15.175 9.025 14.875 8.725L13 6.875V13.6L17.325 17.925Q17.6 18.2 17.6 18.6Q17.6 19 17.3 19.3Q17.025 19.575 16.6 19.575Q16.175 19.575 15.9 19.3ZM6.725 19.325Q6.425 19.025 6.425 18.612Q6.425 18.2 6.7 17.925L9.2 15.425L10.6 16.85L8.125 19.325Q7.825 19.625 7.412 19.613Q7 19.6 6.725 19.325Z"}))});IconMaterialMergeTypeRounded.displayName="AmauiIconMaterialMergeTypeRounded";var IconMaterialMergeTypeRounded$1 = IconMaterialMergeTypeRounded;

  const IconMaterialMergeTypeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeRoundedFilled",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.9 19.3 11 14.4V6.875L9.1 8.775Q8.825 9.05 8.413 9.05Q8 9.05 7.7 8.75Q7.4 8.45 7.4 8.037Q7.4 7.625 7.7 7.325L11.3 3.725Q11.45 3.575 11.625 3.512Q11.8 3.45 12 3.45Q12.2 3.45 12.375 3.512Q12.55 3.575 12.7 3.725L16.3 7.325Q16.575 7.6 16.587 8.012Q16.6 8.425 16.3 8.725Q16 9.025 15.588 9.025Q15.175 9.025 14.875 8.725L13 6.875V13.6L17.325 17.925Q17.6 18.2 17.6 18.6Q17.6 19 17.3 19.3Q17.025 19.575 16.6 19.575Q16.175 19.575 15.9 19.3ZM6.725 19.325Q6.425 19.025 6.425 18.612Q6.425 18.2 6.7 17.925L9.2 15.425L10.6 16.85L8.125 19.325Q7.825 19.625 7.412 19.613Q7 19.6 6.725 19.325Z"}))});IconMaterialMergeTypeRoundedFilled.displayName="AmauiIconMaterialMergeTypeRoundedFilled";var IconMaterialMergeTypeRoundedFilled$1 = IconMaterialMergeTypeRoundedFilled;

  const IconMaterialMergeTypeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeRoundedW100",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 18.85 11.65 14.15V5.25L8.625 8.275Q8.525 8.375 8.4 8.375Q8.275 8.375 8.15 8.25Q8.025 8.125 8.025 8Q8.025 7.875 8.15 7.75L11.475 4.425Q11.6 4.3 11.725 4.25Q11.85 4.2 12 4.2Q12.15 4.2 12.275 4.25Q12.4 4.3 12.525 4.425L15.875 7.775Q15.975 7.875 15.975 8Q15.975 8.125 15.85 8.25Q15.725 8.375 15.6 8.375Q15.475 8.375 15.35 8.25L12.35 5.25V13.85L16.875 18.375Q16.975 18.475 16.975 18.6Q16.975 18.725 16.85 18.85Q16.725 18.975 16.6 18.975Q16.475 18.975 16.35 18.85ZM7.15 18.85Q7.025 18.725 7.025 18.6Q7.025 18.475 7.15 18.35L10.1 15.4L10.6 15.9L7.625 18.875Q7.525 18.975 7.4 18.975Q7.275 18.975 7.15 18.85Z"}))});IconMaterialMergeTypeRoundedW100.displayName="AmauiIconMaterialMergeTypeRoundedW100";var IconMaterialMergeTypeRoundedW100$1 = IconMaterialMergeTypeRoundedW100;

  const IconMaterialMergeTypeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeRoundedW100Filled",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 18.85 11.65 14.15V5.25L8.625 8.275Q8.525 8.375 8.4 8.375Q8.275 8.375 8.15 8.25Q8.025 8.125 8.025 8Q8.025 7.875 8.15 7.75L11.475 4.425Q11.6 4.3 11.725 4.25Q11.85 4.2 12 4.2Q12.15 4.2 12.275 4.25Q12.4 4.3 12.525 4.425L15.875 7.775Q15.975 7.875 15.975 8Q15.975 8.125 15.85 8.25Q15.725 8.375 15.6 8.375Q15.475 8.375 15.35 8.25L12.35 5.25V13.85L16.875 18.375Q16.975 18.475 16.975 18.6Q16.975 18.725 16.85 18.85Q16.725 18.975 16.6 18.975Q16.475 18.975 16.35 18.85ZM7.15 18.85Q7.025 18.725 7.025 18.6Q7.025 18.475 7.15 18.35L10.1 15.4L10.6 15.9L7.625 18.875Q7.525 18.975 7.4 18.975Q7.275 18.975 7.15 18.85Z"}))});IconMaterialMergeTypeRoundedW100Filled.displayName="AmauiIconMaterialMergeTypeRoundedW100Filled";var IconMaterialMergeTypeRoundedW100Filled$1 = IconMaterialMergeTypeRoundedW100Filled;

  const IconMaterialMergeTypeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeSharp",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.6 20 11 14.4V6.875L8.4 9.475L6.975 8.05L12 3.025L17 8.025L15.575 9.45L13 6.875V13.6L18 18.6ZM7.425 20.025 6 18.625 9.2 15.425 10.6 16.85Z"}))});IconMaterialMergeTypeSharp.displayName="AmauiIconMaterialMergeTypeSharp";var IconMaterialMergeTypeSharp$1 = IconMaterialMergeTypeSharp;

  const IconMaterialMergeTypeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeSharpFilled",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.6 20 11 14.4V6.875L8.4 9.475L6.975 8.05L12 3.025L17 8.025L15.575 9.45L13 6.875V13.6L18 18.6ZM7.425 20.025 6 18.625 9.2 15.425 10.6 16.85Z"}))});IconMaterialMergeTypeSharpFilled.displayName="AmauiIconMaterialMergeTypeSharpFilled";var IconMaterialMergeTypeSharpFilled$1 = IconMaterialMergeTypeSharpFilled;

  const IconMaterialMergeTypeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeSharpW100",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.6 19.1 11.65 14.15V5.25L8.4 8.5L7.9 8L12 3.9L16.1 8L15.6 8.5L12.35 5.25V13.85L17.1 18.6ZM7.4 19.1 6.9 18.6 10.1 15.4 10.6 15.9Z"}))});IconMaterialMergeTypeSharpW100.displayName="AmauiIconMaterialMergeTypeSharpW100";var IconMaterialMergeTypeSharpW100$1 = IconMaterialMergeTypeSharpW100;

  const IconMaterialMergeTypeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeSharpW100Filled",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.6 19.1 11.65 14.15V5.25L8.4 8.5L7.9 8L12 3.9L16.1 8L15.6 8.5L12.35 5.25V13.85L17.1 18.6ZM7.4 19.1 6.9 18.6 10.1 15.4 10.6 15.9Z"}))});IconMaterialMergeTypeSharpW100Filled.displayName="AmauiIconMaterialMergeTypeSharpW100Filled";var IconMaterialMergeTypeSharpW100Filled$1 = IconMaterialMergeTypeSharpW100Filled;

  const IconMaterialMergeTypeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MergeTypeTwoTone",short_name:"MergeType"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.59 19L7 20.41l6-6V8h3.5L12 3.5 7.5 8H11v5.59zm11.407 1.41l-3.408-3.407 1.4-1.407 3.41 3.408z"}))});IconMaterialMergeTypeTwoTone.displayName="AmauiIconMaterialMergeTypeTwoTone";var IconMaterialMergeTypeTwoTone$1 = IconMaterialMergeTypeTwoTone;

  const IconMaterialMfgNestYaleLockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockRounded",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V8Q5 5.075 7.038 3.037Q9.075 1 12 1Q14.925 1 16.962 3.037Q19 5.075 19 8V16Q19 18.925 16.962 20.962Q14.925 23 12 23ZM12 21Q14.075 21 15.538 19.538Q17 18.075 17 16V8Q17 5.925 15.538 4.463Q14.075 3 12 3Q9.925 3 8.463 4.463Q7 5.925 7 8V16Q7 18.075 8.463 19.538Q9.925 21 12 21ZM12 8Q11.375 8 10.938 7.562Q10.5 7.125 10.5 6.5Q10.5 5.875 10.938 5.438Q11.375 5 12 5Q12.625 5 13.062 5.438Q13.5 5.875 13.5 6.5Q13.5 7.125 13.062 7.562Q12.625 8 12 8ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM9 15Q8.575 15 8.288 14.712Q8 14.425 8 14Q8 13.575 8.288 13.287Q8.575 13 9 13Q9.425 13 9.713 13.287Q10 13.575 10 14Q10 14.425 9.713 14.712Q9.425 15 9 15ZM15 15Q14.575 15 14.288 14.712Q14 14.425 14 14Q14 13.575 14.288 13.287Q14.575 13 15 13Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15ZM12 15Q11.575 15 11.288 14.712Q11 14.425 11 14Q11 13.575 11.288 13.287Q11.575 13 12 13Q12.425 13 12.713 13.287Q13 13.575 13 14Q13 14.425 12.713 14.712Q12.425 15 12 15ZM9 18Q8.575 18 8.288 17.712Q8 17.425 8 17Q8 16.575 8.288 16.288Q8.575 16 9 16Q9.425 16 9.713 16.288Q10 16.575 10 17Q10 17.425 9.713 17.712Q9.425 18 9 18ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16Q15.425 16 15.713 16.288Q16 16.575 16 17Q16 17.425 15.713 17.712Q15.425 18 15 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18Z"}))});IconMaterialMfgNestYaleLockRounded.displayName="AmauiIconMaterialMfgNestYaleLockRounded";var IconMaterialMfgNestYaleLockRounded$1 = IconMaterialMfgNestYaleLockRounded;

  const IconMaterialMfgNestYaleLockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockRoundedFilled",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V8Q5 5.075 7.038 3.037Q9.075 1 12 1Q14.925 1 16.962 3.037Q19 5.075 19 8V16Q19 18.925 16.962 20.962Q14.925 23 12 23ZM12 21Q14.075 21 15.538 19.538Q17 18.075 17 16V8Q17 5.925 15.538 4.463Q14.075 3 12 3Q9.925 3 8.463 4.463Q7 5.925 7 8V16Q7 18.075 8.463 19.538Q9.925 21 12 21ZM12 8Q11.375 8 10.938 7.562Q10.5 7.125 10.5 6.5Q10.5 5.875 10.938 5.438Q11.375 5 12 5Q12.625 5 13.062 5.438Q13.5 5.875 13.5 6.5Q13.5 7.125 13.062 7.562Q12.625 8 12 8ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM9 15Q8.575 15 8.288 14.712Q8 14.425 8 14Q8 13.575 8.288 13.287Q8.575 13 9 13Q9.425 13 9.713 13.287Q10 13.575 10 14Q10 14.425 9.713 14.712Q9.425 15 9 15ZM15 15Q14.575 15 14.288 14.712Q14 14.425 14 14Q14 13.575 14.288 13.287Q14.575 13 15 13Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15ZM12 15Q11.575 15 11.288 14.712Q11 14.425 11 14Q11 13.575 11.288 13.287Q11.575 13 12 13Q12.425 13 12.713 13.287Q13 13.575 13 14Q13 14.425 12.713 14.712Q12.425 15 12 15ZM9 18Q8.575 18 8.288 17.712Q8 17.425 8 17Q8 16.575 8.288 16.288Q8.575 16 9 16Q9.425 16 9.713 16.288Q10 16.575 10 17Q10 17.425 9.713 17.712Q9.425 18 9 18ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16Q15.425 16 15.713 16.288Q16 16.575 16 17Q16 17.425 15.713 17.712Q15.425 18 15 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18Z"}))});IconMaterialMfgNestYaleLockRoundedFilled.displayName="AmauiIconMaterialMfgNestYaleLockRoundedFilled";var IconMaterialMfgNestYaleLockRoundedFilled$1 = IconMaterialMfgNestYaleLockRoundedFilled;

  const IconMaterialMfgNestYaleLockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockRoundedW100",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.7Q9.525 21.7 7.913 20.087Q6.3 18.475 6.3 16V8Q6.3 5.525 7.913 3.912Q9.525 2.3 12 2.3Q14.475 2.3 16.087 3.912Q17.7 5.525 17.7 8V16Q17.7 18.475 16.087 20.087Q14.475 21.7 12 21.7ZM12 21Q14.15 21 15.575 19.575Q17 18.15 17 16V8Q17 5.85 15.575 4.425Q14.15 3 12 3Q9.85 3 8.425 4.425Q7 5.85 7 8V16Q7 18.15 8.425 19.575Q9.85 21 12 21ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5ZM9.25 12Q8.925 12 8.713 11.787Q8.5 11.575 8.5 11.25Q8.5 10.925 8.713 10.712Q8.925 10.5 9.25 10.5Q9.575 10.5 9.788 10.712Q10 10.925 10 11.25Q10 11.575 9.788 11.787Q9.575 12 9.25 12ZM12 12Q11.675 12 11.463 11.787Q11.25 11.575 11.25 11.25Q11.25 10.925 11.463 10.712Q11.675 10.5 12 10.5Q12.325 10.5 12.538 10.712Q12.75 10.925 12.75 11.25Q12.75 11.575 12.538 11.787Q12.325 12 12 12ZM14.75 12Q14.425 12 14.213 11.787Q14 11.575 14 11.25Q14 10.925 14.213 10.712Q14.425 10.5 14.75 10.5Q15.075 10.5 15.288 10.712Q15.5 10.925 15.5 11.25Q15.5 11.575 15.288 11.787Q15.075 12 14.75 12ZM9.25 14.75Q8.925 14.75 8.713 14.537Q8.5 14.325 8.5 14Q8.5 13.675 8.713 13.462Q8.925 13.25 9.25 13.25Q9.575 13.25 9.788 13.462Q10 13.675 10 14Q10 14.325 9.788 14.537Q9.575 14.75 9.25 14.75ZM14.75 14.75Q14.425 14.75 14.213 14.537Q14 14.325 14 14Q14 13.675 14.213 13.462Q14.425 13.25 14.75 13.25Q15.075 13.25 15.288 13.462Q15.5 13.675 15.5 14Q15.5 14.325 15.288 14.537Q15.075 14.75 14.75 14.75ZM12 14.75Q11.675 14.75 11.463 14.537Q11.25 14.325 11.25 14Q11.25 13.675 11.463 13.462Q11.675 13.25 12 13.25Q12.325 13.25 12.538 13.462Q12.75 13.675 12.75 14Q12.75 14.325 12.538 14.537Q12.325 14.75 12 14.75ZM9.25 17.5Q8.925 17.5 8.713 17.275Q8.5 17.05 8.5 16.75Q8.5 16.4 8.713 16.2Q8.925 16 9.25 16Q9.575 16 9.788 16.2Q10 16.4 10 16.75Q10 17.05 9.788 17.275Q9.575 17.5 9.25 17.5ZM14.75 17.5Q14.425 17.5 14.213 17.275Q14 17.05 14 16.75Q14 16.4 14.213 16.2Q14.425 16 14.75 16Q15.075 16 15.288 16.2Q15.5 16.4 15.5 16.75Q15.5 17.05 15.288 17.275Q15.075 17.5 14.75 17.5ZM12 17.5Q11.675 17.5 11.463 17.275Q11.25 17.05 11.25 16.75Q11.25 16.4 11.463 16.2Q11.675 16 12 16Q12.325 16 12.538 16.2Q12.75 16.4 12.75 16.75Q12.75 17.05 12.538 17.275Q12.325 17.5 12 17.5Z"}))});IconMaterialMfgNestYaleLockRoundedW100.displayName="AmauiIconMaterialMfgNestYaleLockRoundedW100";var IconMaterialMfgNestYaleLockRoundedW100$1 = IconMaterialMfgNestYaleLockRoundedW100;

  const IconMaterialMfgNestYaleLockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockRoundedW100Filled",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.7Q9.525 21.7 7.913 20.087Q6.3 18.475 6.3 16V8Q6.3 5.525 7.913 3.912Q9.525 2.3 12 2.3Q14.475 2.3 16.087 3.912Q17.7 5.525 17.7 8V16Q17.7 18.475 16.087 20.087Q14.475 21.7 12 21.7ZM12 21Q14.15 21 15.575 19.575Q17 18.15 17 16V8Q17 5.85 15.575 4.425Q14.15 3 12 3Q9.85 3 8.425 4.425Q7 5.85 7 8V16Q7 18.15 8.425 19.575Q9.85 21 12 21ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5ZM9.25 12Q8.925 12 8.713 11.787Q8.5 11.575 8.5 11.25Q8.5 10.925 8.713 10.712Q8.925 10.5 9.25 10.5Q9.575 10.5 9.788 10.712Q10 10.925 10 11.25Q10 11.575 9.788 11.787Q9.575 12 9.25 12ZM12 12Q11.675 12 11.463 11.787Q11.25 11.575 11.25 11.25Q11.25 10.925 11.463 10.712Q11.675 10.5 12 10.5Q12.325 10.5 12.538 10.712Q12.75 10.925 12.75 11.25Q12.75 11.575 12.538 11.787Q12.325 12 12 12ZM14.75 12Q14.425 12 14.213 11.787Q14 11.575 14 11.25Q14 10.925 14.213 10.712Q14.425 10.5 14.75 10.5Q15.075 10.5 15.288 10.712Q15.5 10.925 15.5 11.25Q15.5 11.575 15.288 11.787Q15.075 12 14.75 12ZM9.25 14.75Q8.925 14.75 8.713 14.537Q8.5 14.325 8.5 14Q8.5 13.675 8.713 13.462Q8.925 13.25 9.25 13.25Q9.575 13.25 9.788 13.462Q10 13.675 10 14Q10 14.325 9.788 14.537Q9.575 14.75 9.25 14.75ZM14.75 14.75Q14.425 14.75 14.213 14.537Q14 14.325 14 14Q14 13.675 14.213 13.462Q14.425 13.25 14.75 13.25Q15.075 13.25 15.288 13.462Q15.5 13.675 15.5 14Q15.5 14.325 15.288 14.537Q15.075 14.75 14.75 14.75ZM12 14.75Q11.675 14.75 11.463 14.537Q11.25 14.325 11.25 14Q11.25 13.675 11.463 13.462Q11.675 13.25 12 13.25Q12.325 13.25 12.538 13.462Q12.75 13.675 12.75 14Q12.75 14.325 12.538 14.537Q12.325 14.75 12 14.75ZM9.25 17.5Q8.925 17.5 8.713 17.275Q8.5 17.05 8.5 16.75Q8.5 16.4 8.713 16.2Q8.925 16 9.25 16Q9.575 16 9.788 16.2Q10 16.4 10 16.75Q10 17.05 9.788 17.275Q9.575 17.5 9.25 17.5ZM14.75 17.5Q14.425 17.5 14.213 17.275Q14 17.05 14 16.75Q14 16.4 14.213 16.2Q14.425 16 14.75 16Q15.075 16 15.288 16.2Q15.5 16.4 15.5 16.75Q15.5 17.05 15.288 17.275Q15.075 17.5 14.75 17.5ZM12 17.5Q11.675 17.5 11.463 17.275Q11.25 17.05 11.25 16.75Q11.25 16.4 11.463 16.2Q11.675 16 12 16Q12.325 16 12.538 16.2Q12.75 16.4 12.75 16.75Q12.75 17.05 12.538 17.275Q12.325 17.5 12 17.5Z"}))});IconMaterialMfgNestYaleLockRoundedW100Filled.displayName="AmauiIconMaterialMfgNestYaleLockRoundedW100Filled";var IconMaterialMfgNestYaleLockRoundedW100Filled$1 = IconMaterialMfgNestYaleLockRoundedW100Filled;

  const IconMaterialMfgNestYaleLockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockSharp",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V8Q5 5.075 7.038 3.037Q9.075 1 12 1Q14.925 1 16.962 3.037Q19 5.075 19 8V16Q19 18.925 16.962 20.962Q14.925 23 12 23ZM12 21Q14.075 21 15.538 19.538Q17 18.075 17 16V8Q17 5.925 15.538 4.463Q14.075 3 12 3Q9.925 3 8.463 4.463Q7 5.925 7 8V16Q7 18.075 8.463 19.538Q9.925 21 12 21ZM12 8Q11.375 8 10.938 7.562Q10.5 7.125 10.5 6.5Q10.5 5.875 10.938 5.438Q11.375 5 12 5Q12.625 5 13.062 5.438Q13.5 5.875 13.5 6.5Q13.5 7.125 13.062 7.562Q12.625 8 12 8ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM9 15Q8.575 15 8.288 14.712Q8 14.425 8 14Q8 13.575 8.288 13.287Q8.575 13 9 13Q9.425 13 9.713 13.287Q10 13.575 10 14Q10 14.425 9.713 14.712Q9.425 15 9 15ZM15 15Q14.575 15 14.288 14.712Q14 14.425 14 14Q14 13.575 14.288 13.287Q14.575 13 15 13Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15ZM12 15Q11.575 15 11.288 14.712Q11 14.425 11 14Q11 13.575 11.288 13.287Q11.575 13 12 13Q12.425 13 12.713 13.287Q13 13.575 13 14Q13 14.425 12.713 14.712Q12.425 15 12 15ZM9 18Q8.575 18 8.288 17.712Q8 17.425 8 17Q8 16.575 8.288 16.288Q8.575 16 9 16Q9.425 16 9.713 16.288Q10 16.575 10 17Q10 17.425 9.713 17.712Q9.425 18 9 18ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16Q15.425 16 15.713 16.288Q16 16.575 16 17Q16 17.425 15.713 17.712Q15.425 18 15 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18Z"}))});IconMaterialMfgNestYaleLockSharp.displayName="AmauiIconMaterialMfgNestYaleLockSharp";var IconMaterialMfgNestYaleLockSharp$1 = IconMaterialMfgNestYaleLockSharp;

  const IconMaterialMfgNestYaleLockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockSharpFilled",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V8Q5 5.075 7.038 3.037Q9.075 1 12 1Q14.925 1 16.962 3.037Q19 5.075 19 8V16Q19 18.925 16.962 20.962Q14.925 23 12 23ZM12 21Q14.075 21 15.538 19.538Q17 18.075 17 16V8Q17 5.925 15.538 4.463Q14.075 3 12 3Q9.925 3 8.463 4.463Q7 5.925 7 8V16Q7 18.075 8.463 19.538Q9.925 21 12 21ZM12 8Q11.375 8 10.938 7.562Q10.5 7.125 10.5 6.5Q10.5 5.875 10.938 5.438Q11.375 5 12 5Q12.625 5 13.062 5.438Q13.5 5.875 13.5 6.5Q13.5 7.125 13.062 7.562Q12.625 8 12 8ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM9 15Q8.575 15 8.288 14.712Q8 14.425 8 14Q8 13.575 8.288 13.287Q8.575 13 9 13Q9.425 13 9.713 13.287Q10 13.575 10 14Q10 14.425 9.713 14.712Q9.425 15 9 15ZM15 15Q14.575 15 14.288 14.712Q14 14.425 14 14Q14 13.575 14.288 13.287Q14.575 13 15 13Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15ZM12 15Q11.575 15 11.288 14.712Q11 14.425 11 14Q11 13.575 11.288 13.287Q11.575 13 12 13Q12.425 13 12.713 13.287Q13 13.575 13 14Q13 14.425 12.713 14.712Q12.425 15 12 15ZM9 18Q8.575 18 8.288 17.712Q8 17.425 8 17Q8 16.575 8.288 16.288Q8.575 16 9 16Q9.425 16 9.713 16.288Q10 16.575 10 17Q10 17.425 9.713 17.712Q9.425 18 9 18ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16Q15.425 16 15.713 16.288Q16 16.575 16 17Q16 17.425 15.713 17.712Q15.425 18 15 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18Z"}))});IconMaterialMfgNestYaleLockSharpFilled.displayName="AmauiIconMaterialMfgNestYaleLockSharpFilled";var IconMaterialMfgNestYaleLockSharpFilled$1 = IconMaterialMfgNestYaleLockSharpFilled;

  const IconMaterialMfgNestYaleLockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockSharpW100",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.7Q9.525 21.7 7.913 20.087Q6.3 18.475 6.3 16V8Q6.3 5.525 7.913 3.912Q9.525 2.3 12 2.3Q14.475 2.3 16.087 3.912Q17.7 5.525 17.7 8V16Q17.7 18.475 16.087 20.087Q14.475 21.7 12 21.7ZM12 21Q14.15 21 15.575 19.575Q17 18.15 17 16V8Q17 5.85 15.575 4.425Q14.15 3 12 3Q9.85 3 8.425 4.425Q7 5.85 7 8V16Q7 18.15 8.425 19.575Q9.85 21 12 21ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5ZM9.25 12Q8.925 12 8.713 11.787Q8.5 11.575 8.5 11.25Q8.5 10.925 8.713 10.712Q8.925 10.5 9.25 10.5Q9.575 10.5 9.788 10.712Q10 10.925 10 11.25Q10 11.575 9.788 11.787Q9.575 12 9.25 12ZM12 12Q11.675 12 11.463 11.787Q11.25 11.575 11.25 11.25Q11.25 10.925 11.463 10.712Q11.675 10.5 12 10.5Q12.325 10.5 12.538 10.712Q12.75 10.925 12.75 11.25Q12.75 11.575 12.538 11.787Q12.325 12 12 12ZM14.75 12Q14.425 12 14.213 11.787Q14 11.575 14 11.25Q14 10.925 14.213 10.712Q14.425 10.5 14.75 10.5Q15.075 10.5 15.288 10.712Q15.5 10.925 15.5 11.25Q15.5 11.575 15.288 11.787Q15.075 12 14.75 12ZM9.25 14.75Q8.925 14.75 8.713 14.537Q8.5 14.325 8.5 14Q8.5 13.675 8.713 13.462Q8.925 13.25 9.25 13.25Q9.575 13.25 9.788 13.462Q10 13.675 10 14Q10 14.325 9.788 14.537Q9.575 14.75 9.25 14.75ZM14.75 14.75Q14.425 14.75 14.213 14.537Q14 14.325 14 14Q14 13.675 14.213 13.462Q14.425 13.25 14.75 13.25Q15.075 13.25 15.288 13.462Q15.5 13.675 15.5 14Q15.5 14.325 15.288 14.537Q15.075 14.75 14.75 14.75ZM12 14.75Q11.675 14.75 11.463 14.537Q11.25 14.325 11.25 14Q11.25 13.675 11.463 13.462Q11.675 13.25 12 13.25Q12.325 13.25 12.538 13.462Q12.75 13.675 12.75 14Q12.75 14.325 12.538 14.537Q12.325 14.75 12 14.75ZM9.25 17.5Q8.925 17.5 8.713 17.275Q8.5 17.05 8.5 16.75Q8.5 16.4 8.713 16.2Q8.925 16 9.25 16Q9.575 16 9.788 16.2Q10 16.4 10 16.75Q10 17.05 9.788 17.275Q9.575 17.5 9.25 17.5ZM14.75 17.5Q14.425 17.5 14.213 17.275Q14 17.05 14 16.75Q14 16.4 14.213 16.2Q14.425 16 14.75 16Q15.075 16 15.288 16.2Q15.5 16.4 15.5 16.75Q15.5 17.05 15.288 17.275Q15.075 17.5 14.75 17.5ZM12 17.5Q11.675 17.5 11.463 17.275Q11.25 17.05 11.25 16.75Q11.25 16.4 11.463 16.2Q11.675 16 12 16Q12.325 16 12.538 16.2Q12.75 16.4 12.75 16.75Q12.75 17.05 12.538 17.275Q12.325 17.5 12 17.5Z"}))});IconMaterialMfgNestYaleLockSharpW100.displayName="AmauiIconMaterialMfgNestYaleLockSharpW100";var IconMaterialMfgNestYaleLockSharpW100$1 = IconMaterialMfgNestYaleLockSharpW100;

  const IconMaterialMfgNestYaleLockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockSharpW100Filled",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.7Q9.525 21.7 7.913 20.087Q6.3 18.475 6.3 16V8Q6.3 5.525 7.913 3.912Q9.525 2.3 12 2.3Q14.475 2.3 16.087 3.912Q17.7 5.525 17.7 8V16Q17.7 18.475 16.087 20.087Q14.475 21.7 12 21.7ZM12 21Q14.15 21 15.575 19.575Q17 18.15 17 16V8Q17 5.85 15.575 4.425Q14.15 3 12 3Q9.85 3 8.425 4.425Q7 5.85 7 8V16Q7 18.15 8.425 19.575Q9.85 21 12 21ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5ZM9.25 12Q8.925 12 8.713 11.787Q8.5 11.575 8.5 11.25Q8.5 10.925 8.713 10.712Q8.925 10.5 9.25 10.5Q9.575 10.5 9.788 10.712Q10 10.925 10 11.25Q10 11.575 9.788 11.787Q9.575 12 9.25 12ZM12 12Q11.675 12 11.463 11.787Q11.25 11.575 11.25 11.25Q11.25 10.925 11.463 10.712Q11.675 10.5 12 10.5Q12.325 10.5 12.538 10.712Q12.75 10.925 12.75 11.25Q12.75 11.575 12.538 11.787Q12.325 12 12 12ZM14.75 12Q14.425 12 14.213 11.787Q14 11.575 14 11.25Q14 10.925 14.213 10.712Q14.425 10.5 14.75 10.5Q15.075 10.5 15.288 10.712Q15.5 10.925 15.5 11.25Q15.5 11.575 15.288 11.787Q15.075 12 14.75 12ZM9.25 14.75Q8.925 14.75 8.713 14.537Q8.5 14.325 8.5 14Q8.5 13.675 8.713 13.462Q8.925 13.25 9.25 13.25Q9.575 13.25 9.788 13.462Q10 13.675 10 14Q10 14.325 9.788 14.537Q9.575 14.75 9.25 14.75ZM14.75 14.75Q14.425 14.75 14.213 14.537Q14 14.325 14 14Q14 13.675 14.213 13.462Q14.425 13.25 14.75 13.25Q15.075 13.25 15.288 13.462Q15.5 13.675 15.5 14Q15.5 14.325 15.288 14.537Q15.075 14.75 14.75 14.75ZM12 14.75Q11.675 14.75 11.463 14.537Q11.25 14.325 11.25 14Q11.25 13.675 11.463 13.462Q11.675 13.25 12 13.25Q12.325 13.25 12.538 13.462Q12.75 13.675 12.75 14Q12.75 14.325 12.538 14.537Q12.325 14.75 12 14.75ZM9.25 17.5Q8.925 17.5 8.713 17.275Q8.5 17.05 8.5 16.75Q8.5 16.4 8.713 16.2Q8.925 16 9.25 16Q9.575 16 9.788 16.2Q10 16.4 10 16.75Q10 17.05 9.788 17.275Q9.575 17.5 9.25 17.5ZM14.75 17.5Q14.425 17.5 14.213 17.275Q14 17.05 14 16.75Q14 16.4 14.213 16.2Q14.425 16 14.75 16Q15.075 16 15.288 16.2Q15.5 16.4 15.5 16.75Q15.5 17.05 15.288 17.275Q15.075 17.5 14.75 17.5ZM12 17.5Q11.675 17.5 11.463 17.275Q11.25 17.05 11.25 16.75Q11.25 16.4 11.463 16.2Q11.675 16 12 16Q12.325 16 12.538 16.2Q12.75 16.4 12.75 16.75Q12.75 17.05 12.538 17.275Q12.325 17.5 12 17.5Z"}))});IconMaterialMfgNestYaleLockSharpW100Filled.displayName="AmauiIconMaterialMfgNestYaleLockSharpW100Filled";var IconMaterialMfgNestYaleLockSharpW100Filled$1 = IconMaterialMfgNestYaleLockSharpW100Filled;

  const IconMaterialMfgNestYaleLockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MfgNestYaleLockTwoTone",short_name:"MfgNestYaleLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23Q9.075 23 7.038 20.962Q5 18.925 5 16V8Q5 5.075 7.038 3.037Q9.075 1 12 1Q14.925 1 16.962 3.037Q19 5.075 19 8V16Q19 18.925 16.962 20.962Q14.925 23 12 23ZM12 21Q14.075 21 15.538 19.538Q17 18.075 17 16V8Q17 5.925 15.538 4.463Q14.075 3 12 3Q9.925 3 8.463 4.463Q7 5.925 7 8V16Q7 18.075 8.463 19.538Q9.925 21 12 21ZM12 8Q11.375 8 10.938 7.562Q10.5 7.125 10.5 6.5Q10.5 5.875 10.938 5.438Q11.375 5 12 5Q12.625 5 13.062 5.438Q13.5 5.875 13.5 6.5Q13.5 7.125 13.062 7.562Q12.625 8 12 8ZM9 12Q8.575 12 8.288 11.712Q8 11.425 8 11Q8 10.575 8.288 10.287Q8.575 10 9 10Q9.425 10 9.713 10.287Q10 10.575 10 11Q10 11.425 9.713 11.712Q9.425 12 9 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM9 15Q8.575 15 8.288 14.712Q8 14.425 8 14Q8 13.575 8.288 13.287Q8.575 13 9 13Q9.425 13 9.713 13.287Q10 13.575 10 14Q10 14.425 9.713 14.712Q9.425 15 9 15ZM15 15Q14.575 15 14.288 14.712Q14 14.425 14 14Q14 13.575 14.288 13.287Q14.575 13 15 13Q15.425 13 15.713 13.287Q16 13.575 16 14Q16 14.425 15.713 14.712Q15.425 15 15 15ZM12 15Q11.575 15 11.288 14.712Q11 14.425 11 14Q11 13.575 11.288 13.287Q11.575 13 12 13Q12.425 13 12.713 13.287Q13 13.575 13 14Q13 14.425 12.713 14.712Q12.425 15 12 15ZM9 18Q8.575 18 8.288 17.712Q8 17.425 8 17Q8 16.575 8.288 16.288Q8.575 16 9 16Q9.425 16 9.713 16.288Q10 16.575 10 17Q10 17.425 9.713 17.712Q9.425 18 9 18ZM15 18Q14.575 18 14.288 17.712Q14 17.425 14 17Q14 16.575 14.288 16.288Q14.575 16 15 16Q15.425 16 15.713 16.288Q16 16.575 16 17Q16 17.425 15.713 17.712Q15.425 18 15 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18Z"}))});IconMaterialMfgNestYaleLockTwoTone.displayName="AmauiIconMaterialMfgNestYaleLockTwoTone";var IconMaterialMfgNestYaleLockTwoTone$1 = IconMaterialMfgNestYaleLockTwoTone;

  const IconMaterialMicExternalOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffRounded",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 6.65 5.35 2.5Q5.7 2.225 6.125 2.112Q6.55 2 7 2Q8.25 2 9.125 2.862Q10 3.725 10 5Q10 5.45 9.863 5.862Q9.725 6.275 9.5 6.65ZM20 17.15 18 15.15V6Q18 5.175 17.413 4.588Q16.825 4 16 4Q15.175 4 14.588 4.588Q14 5.175 14 6V11.15L12 9.15V6Q12 4.3 13.175 3.15Q14.35 2 16 2Q17.65 2 18.825 3.15Q20 4.3 20 6ZM19.8 22.6 14 16.8V18Q14 19.65 12.825 20.825Q11.65 22 10 22Q8.35 22 7.175 20.825Q6 19.65 6 18H5.45Q5.25 18 5.113 17.875Q4.975 17.75 4.95 17.55L4.1 9.1Q4.05 8.65 4.35 8.325Q4.65 8 5.1 8H5.15L1.4 4.2Q1.125 3.925 1.113 3.512Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6ZM6.8 16H7.2L7.75 10.55L7.15 10H6.2ZM10 20Q10.825 20 11.413 19.413Q12 18.825 12 18V14.8L9.55 12.35L9.05 17.55Q9.025 17.75 8.887 17.875Q8.75 18 8.55 18H8Q8 18.825 8.588 19.413Q9.175 20 10 20ZM6.2 10H7.15H7.75H7.2H6.8Z"}))});IconMaterialMicExternalOffRounded.displayName="AmauiIconMaterialMicExternalOffRounded";var IconMaterialMicExternalOffRounded$1 = IconMaterialMicExternalOffRounded;

  const IconMaterialMicExternalOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffRoundedFilled",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 6.65 5.35 2.5Q5.7 2.225 6.125 2.112Q6.55 2 7 2Q8.25 2 9.125 2.862Q10 3.725 10 5Q10 5.45 9.863 5.862Q9.725 6.275 9.5 6.65ZM20 17.15 18 15.15V6Q18 5.175 17.413 4.588Q16.825 4 16 4Q15.175 4 14.588 4.588Q14 5.175 14 6V11.15L12 9.15V6Q12 4.3 13.175 3.15Q14.35 2 16 2Q17.65 2 18.825 3.15Q20 4.3 20 6ZM19.8 22.6 14 16.8V18Q14 19.65 12.825 20.825Q11.65 22 10 22Q8.35 22 7.175 20.825Q6 19.65 6 18H5.45Q5.25 18 5.113 17.875Q4.975 17.75 4.95 17.55L4.1 9.1Q4.05 8.65 4.35 8.325Q4.65 8 5.1 8H5.15L1.4 4.2Q1.125 3.925 1.113 3.512Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6ZM10 20Q10.825 20 11.413 19.413Q12 18.825 12 18V14.8L9.55 12.35L9.05 17.55Q9.025 17.75 8.887 17.875Q8.75 18 8.55 18H8Q8 18.825 8.588 19.413Q9.175 20 10 20Z"}))});IconMaterialMicExternalOffRoundedFilled.displayName="AmauiIconMaterialMicExternalOffRoundedFilled";var IconMaterialMicExternalOffRoundedFilled$1 = IconMaterialMicExternalOffRoundedFilled;

  const IconMaterialMicExternalOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffRoundedW100",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 6.8 6.6 3.95Q6.8 3.9 6.938 3.9Q7.075 3.9 7.15 3.9Q8.125 3.9 8.812 4.587Q9.5 5.275 9.5 6.25Q9.5 6.375 9.5 6.487Q9.5 6.6 9.45 6.8ZM18.5 15.85 17.8 15.15V7Q17.8 5.975 17.113 5.287Q16.425 4.6 15.4 4.6Q14.375 4.6 13.688 5.287Q13 5.975 13 7V10.35L12.3 9.65V7Q12.3 5.725 13.213 4.812Q14.125 3.9 15.4 3.9Q16.675 3.9 17.587 4.812Q18.5 5.725 18.5 7ZM19.8 20.95 13 14.15V17Q13 18.275 12.088 19.188Q11.175 20.1 9.9 20.1Q8.625 20.1 7.713 19.188Q6.8 18.275 6.8 17H6.45Q6.3 17 6.2 16.9Q6.1 16.8 6.075 16.65L5.325 9.525Q5.275 9.175 5.5 8.938Q5.725 8.7 6.075 8.7H7.55L2.7 3.85Q2.6 3.75 2.588 3.612Q2.575 3.475 2.7 3.35Q2.825 3.225 2.95 3.225Q3.075 3.225 3.2 3.35L20.3 20.45Q20.4 20.55 20.413 20.688Q20.425 20.825 20.3 20.95Q20.175 21.075 20.05 21.075Q19.925 21.075 19.8 20.95ZM6.725 16.3H7.575L8.25 9.4H6.025ZM9.9 19.4Q10.925 19.4 11.613 18.712Q12.3 18.025 12.3 17V13.45L8.9 10.05L8.225 16.65Q8.2 16.8 8.1 16.9Q8 17 7.85 17H7.5Q7.5 18.025 8.188 18.712Q8.875 19.4 9.9 19.4ZM6.025 9.4H8.25H7.575H6.725Z"}))});IconMaterialMicExternalOffRoundedW100.displayName="AmauiIconMaterialMicExternalOffRoundedW100";var IconMaterialMicExternalOffRoundedW100$1 = IconMaterialMicExternalOffRoundedW100;

  const IconMaterialMicExternalOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffRoundedW100Filled",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 6.8 6.6 3.95Q6.8 3.9 6.938 3.9Q7.075 3.9 7.15 3.9Q8.125 3.9 8.812 4.587Q9.5 5.275 9.5 6.25Q9.5 6.375 9.5 6.487Q9.5 6.6 9.45 6.8ZM18.5 15.85 17.8 15.15V7Q17.8 5.975 17.113 5.287Q16.425 4.6 15.4 4.6Q14.375 4.6 13.688 5.287Q13 5.975 13 7V10.35L12.3 9.65V7Q12.3 5.725 13.213 4.812Q14.125 3.9 15.4 3.9Q16.675 3.9 17.587 4.812Q18.5 5.725 18.5 7ZM19.8 20.95 13 14.15V17Q13 18.275 12.088 19.188Q11.175 20.1 9.9 20.1Q8.625 20.1 7.713 19.188Q6.8 18.275 6.8 17H6.45Q6.3 17 6.2 16.9Q6.1 16.8 6.075 16.65L5.325 9.525Q5.275 9.175 5.5 8.938Q5.725 8.7 6.075 8.7H7.55L2.7 3.85Q2.6 3.75 2.588 3.612Q2.575 3.475 2.7 3.35Q2.825 3.225 2.95 3.225Q3.075 3.225 3.2 3.35L20.3 20.45Q20.4 20.55 20.413 20.688Q20.425 20.825 20.3 20.95Q20.175 21.075 20.05 21.075Q19.925 21.075 19.8 20.95ZM9.9 19.4Q10.925 19.4 11.613 18.712Q12.3 18.025 12.3 17V13.45L8.9 10.05L8.225 16.65Q8.2 16.8 8.1 16.9Q8 17 7.85 17H7.5Q7.5 18.025 8.188 18.712Q8.875 19.4 9.9 19.4Z"}))});IconMaterialMicExternalOffRoundedW100Filled.displayName="AmauiIconMaterialMicExternalOffRoundedW100Filled";var IconMaterialMicExternalOffRoundedW100Filled$1 = IconMaterialMicExternalOffRoundedW100Filled;

  const IconMaterialMicExternalOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffSharp",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 6.65 5.35 2.5Q5.7 2.225 6.125 2.112Q6.55 2 7 2Q8.25 2 9.125 2.862Q10 3.725 10 5Q10 5.45 9.863 5.862Q9.725 6.275 9.5 6.65ZM20 17.15 18 15.15V4H14V11.15L12 9.15V2H20ZM20.5 23.3 14 16.8V22H6V18H5L4 8H5.15L0.7 3.5L2.1 2.1L21.9 21.9ZM6.8 16H7.2L7.75 10.55L7.15 10H6.2ZM8 20H12V14.8L9.55 12.35L9 18H8ZM6.2 10H7.15H7.75H7.2H6.8Z"}))});IconMaterialMicExternalOffSharp.displayName="AmauiIconMaterialMicExternalOffSharp";var IconMaterialMicExternalOffSharp$1 = IconMaterialMicExternalOffSharp;

  const IconMaterialMicExternalOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffSharpFilled",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 6.65 5.35 2.5Q5.7 2.225 6.125 2.112Q6.55 2 7 2Q8.25 2 9.125 2.862Q10 3.725 10 5Q10 5.45 9.863 5.862Q9.725 6.275 9.5 6.65ZM20 17.15 18 15.15V4H14V11.15L12 9.15V2H20ZM20.5 23.3 14 16.8V22H6V18H5L4 8H5.15L0.7 3.5L2.1 2.1L21.9 21.9ZM8 20H12V14.8L9.55 12.35L9 18H8Z"}))});IconMaterialMicExternalOffSharpFilled.displayName="AmauiIconMaterialMicExternalOffSharpFilled";var IconMaterialMicExternalOffSharpFilled$1 = IconMaterialMicExternalOffSharpFilled;

  const IconMaterialMicExternalOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffSharpW100",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 6.8 6.6 3.95Q6.8 3.9 6.938 3.9Q7.075 3.9 7.15 3.9Q8.125 3.9 8.812 4.587Q9.5 5.275 9.5 6.25Q9.5 6.375 9.5 6.487Q9.5 6.6 9.45 6.8ZM18.5 15.85 17.8 15.15V4.6H13V10.35L12.3 9.65V3.9H18.5ZM20.05 21.2 13 14.15V20.1H6.8V17H6.1L5.25 8.7H7.55L2.45 3.6L2.95 3.1L20.55 20.7ZM6.725 16.3H7.575L8.25 9.4H6.025ZM7.5 19.4H12.3V13.45L8.9 10.05L8.2 17H7.5ZM6.025 9.4H8.25H7.575H6.725Z"}))});IconMaterialMicExternalOffSharpW100.displayName="AmauiIconMaterialMicExternalOffSharpW100";var IconMaterialMicExternalOffSharpW100$1 = IconMaterialMicExternalOffSharpW100;

  const IconMaterialMicExternalOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffSharpW100Filled",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 6.8 6.6 3.95Q6.8 3.9 6.938 3.9Q7.075 3.9 7.15 3.9Q8.125 3.9 8.812 4.587Q9.5 5.275 9.5 6.25Q9.5 6.375 9.5 6.487Q9.5 6.6 9.45 6.8ZM18.5 15.85 17.8 15.15V4.6H13V10.35L12.3 9.65V3.9H18.5ZM20.05 21.2 13 14.15V20.1H6.8V17H6.1L5.25 8.7H7.55L2.45 3.6L2.95 3.1L20.55 20.7ZM7.5 19.4H12.3V13.45L8.9 10.05L8.2 17H7.5Z"}))});IconMaterialMicExternalOffSharpW100Filled.displayName="AmauiIconMaterialMicExternalOffSharpW100Filled";var IconMaterialMicExternalOffSharpW100Filled$1 = IconMaterialMicExternalOffSharpW100Filled;

  const IconMaterialMicExternalOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOffTwoTone",short_name:"MicExternalOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{"enable-background":"new",opacity:".3",points:"6.21,10 6.81,16 7.19,16 7.73,10.56 7.17,10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,5c0-1.66-1.34-3-3-3C6.38,2,5.81,2.19,5.33,2.5l4.15,4.15C9.8,6.18,10,5.61,10,5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,6c0-1.1,0.9-2,2-2s2,0.9,2,2v9.17l2,2V6c0-2.21-1.79-4-4-4s-4,1.79-4,4v3.17l2,2V6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.1,2.1L0.69,3.51L5.17,8H4l1,10h1c0,2.21,1.79,4,4,4s4-1.79,4-4v-1.17l6.49,6.49l1.41-1.41L2.1,2.1z M7.19,16H6.81 l-0.6-6h0.96l0.56,0.56L7.19,16z M12,18c0,1.1-0.9,2-2,2s-2-0.9-2-2h1l0.56-5.61L12,14.83V18z"}))))});IconMaterialMicExternalOffTwoTone.displayName="AmauiIconMaterialMicExternalOffTwoTone";var IconMaterialMicExternalOffTwoTone$1 = IconMaterialMicExternalOffTwoTone;

  const IconMaterialMicExternalOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnRounded",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 7Q4.425 6.575 4.213 6.075Q4 5.575 4 5Q4 3.75 4.875 2.875Q5.75 2 7 2Q8.25 2 9.125 2.875Q10 3.75 10 5Q10 5.575 9.788 6.075Q9.575 6.575 9.2 7ZM10 22Q8.35 22 7.175 20.825Q6 19.65 6 18H5.45Q5.25 18 5.113 17.875Q4.975 17.75 4.95 17.55L4.1 9.1Q4.05 8.65 4.35 8.325Q4.65 8 5.1 8H8.9Q9.35 8 9.65 8.325Q9.95 8.65 9.9 9.1L9.05 17.55Q9.025 17.75 8.887 17.875Q8.75 18 8.55 18H8Q8 18.825 8.588 19.413Q9.175 20 10 20Q10.825 20 11.413 19.413Q12 18.825 12 18V6Q12 4.35 13.175 3.175Q14.35 2 16 2Q17.65 2 18.825 3.175Q20 4.35 20 6V21Q20 21.425 19.712 21.712Q19.425 22 19 22Q18.575 22 18.288 21.712Q18 21.425 18 21V6Q18 5.175 17.413 4.588Q16.825 4 16 4Q15.175 4 14.588 4.588Q14 5.175 14 6V18Q14 19.65 12.825 20.825Q11.65 22 10 22ZM6.8 16H7.2L7.8 10H6.2ZM7.2 10H6.8H6.2H7.8Z"}))});IconMaterialMicExternalOnRounded.displayName="AmauiIconMaterialMicExternalOnRounded";var IconMaterialMicExternalOnRounded$1 = IconMaterialMicExternalOnRounded;

  const IconMaterialMicExternalOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnRoundedFilled",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 7Q4.425 6.575 4.213 6.075Q4 5.575 4 5Q4 3.75 4.875 2.875Q5.75 2 7 2Q8.25 2 9.125 2.875Q10 3.75 10 5Q10 5.575 9.788 6.075Q9.575 6.575 9.2 7ZM10 22Q8.35 22 7.175 20.825Q6 19.65 6 18H5.45Q5.25 18 5.113 17.875Q4.975 17.75 4.95 17.55L4.1 9.1Q4.05 8.65 4.35 8.325Q4.65 8 5.1 8H8.9Q9.35 8 9.65 8.325Q9.95 8.65 9.9 9.1L9.05 17.55Q9.025 17.75 8.887 17.875Q8.75 18 8.55 18H8Q8 18.825 8.588 19.413Q9.175 20 10 20Q10.825 20 11.413 19.413Q12 18.825 12 18V6Q12 4.35 13.175 3.175Q14.35 2 16 2Q17.65 2 18.825 3.175Q20 4.35 20 6V21Q20 21.425 19.712 21.712Q19.425 22 19 22Q18.575 22 18.288 21.712Q18 21.425 18 21V6Q18 5.175 17.413 4.588Q16.825 4 16 4Q15.175 4 14.588 4.588Q14 5.175 14 6V18Q14 19.65 12.825 20.825Q11.65 22 10 22Z"}))});IconMaterialMicExternalOnRoundedFilled.displayName="AmauiIconMaterialMicExternalOnRoundedFilled";var IconMaterialMicExternalOnRoundedFilled$1 = IconMaterialMicExternalOnRoundedFilled;

  const IconMaterialMicExternalOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnRoundedW100",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 7.6Q5.375 7.3 5.263 6.95Q5.15 6.6 5.15 6.25Q5.15 5.275 5.838 4.587Q6.525 3.9 7.5 3.9Q8.475 3.9 9.163 4.587Q9.85 5.275 9.85 6.25Q9.85 6.6 9.738 6.95Q9.625 7.3 9.4 7.6ZM10.25 20.1Q8.975 20.1 8.062 19.188Q7.15 18.275 7.15 17H6.8Q6.65 17 6.55 16.9Q6.45 16.8 6.425 16.65L5.675 9.525Q5.625 9.175 5.863 8.938Q6.1 8.7 6.425 8.7H8.575Q8.925 8.7 9.15 8.938Q9.375 9.175 9.325 9.525L8.575 16.65Q8.55 16.8 8.45 16.9Q8.35 17 8.2 17H7.85Q7.85 18 8.55 18.7Q9.25 19.4 10.25 19.4Q11.25 19.4 11.95 18.7Q12.65 18 12.65 17V7Q12.65 5.725 13.562 4.812Q14.475 3.9 15.75 3.9Q17.025 3.9 17.938 4.812Q18.85 5.725 18.85 7V19.75Q18.85 19.9 18.75 20Q18.65 20.1 18.5 20.1Q18.35 20.1 18.25 20Q18.15 19.9 18.15 19.75V7Q18.15 6 17.45 5.3Q16.75 4.6 15.75 4.6Q14.75 4.6 14.05 5.3Q13.35 6 13.35 7V17Q13.35 18.275 12.438 19.188Q11.525 20.1 10.25 20.1ZM7.075 16.3H7.925L8.6 9.4H6.4ZM7.925 9.4H7.075H6.4H8.6Z"}))});IconMaterialMicExternalOnRoundedW100.displayName="AmauiIconMaterialMicExternalOnRoundedW100";var IconMaterialMicExternalOnRoundedW100$1 = IconMaterialMicExternalOnRoundedW100;

  const IconMaterialMicExternalOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnRoundedW100Filled",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 7.6Q5.375 7.3 5.263 6.95Q5.15 6.6 5.15 6.25Q5.15 5.275 5.838 4.587Q6.525 3.9 7.5 3.9Q8.475 3.9 9.163 4.587Q9.85 5.275 9.85 6.25Q9.85 6.6 9.738 6.95Q9.625 7.3 9.4 7.6ZM10.25 20.1Q8.975 20.1 8.062 19.188Q7.15 18.275 7.15 17H6.8Q6.65 17 6.55 16.9Q6.45 16.8 6.425 16.65L5.675 9.525Q5.625 9.175 5.863 8.938Q6.1 8.7 6.425 8.7H8.575Q8.925 8.7 9.15 8.938Q9.375 9.175 9.325 9.525L8.575 16.65Q8.55 16.8 8.45 16.9Q8.35 17 8.2 17H7.85Q7.85 18 8.55 18.7Q9.25 19.4 10.25 19.4Q11.25 19.4 11.95 18.7Q12.65 18 12.65 17V7Q12.65 5.725 13.562 4.812Q14.475 3.9 15.75 3.9Q17.025 3.9 17.938 4.812Q18.85 5.725 18.85 7V19.75Q18.85 19.9 18.75 20Q18.65 20.1 18.5 20.1Q18.35 20.1 18.25 20Q18.15 19.9 18.15 19.75V7Q18.15 6 17.45 5.3Q16.75 4.6 15.75 4.6Q14.75 4.6 14.05 5.3Q13.35 6 13.35 7V17Q13.35 18.275 12.438 19.188Q11.525 20.1 10.25 20.1Z"}))});IconMaterialMicExternalOnRoundedW100Filled.displayName="AmauiIconMaterialMicExternalOnRoundedW100Filled";var IconMaterialMicExternalOnRoundedW100Filled$1 = IconMaterialMicExternalOnRoundedW100Filled;

  const IconMaterialMicExternalOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnSharp",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 7Q4.425 6.575 4.213 6.075Q4 5.575 4 5Q4 3.75 4.875 2.875Q5.75 2 7 2Q8.25 2 9.125 2.875Q10 3.75 10 5Q10 5.575 9.788 6.075Q9.575 6.575 9.2 7ZM6 22V18H5L4 8H10L9 18H8V20H12V2H20V22H18V4H14V22ZM6.8 16H7.2L7.8 10H6.2ZM7.2 10H6.8H6.2H7.8Z"}))});IconMaterialMicExternalOnSharp.displayName="AmauiIconMaterialMicExternalOnSharp";var IconMaterialMicExternalOnSharp$1 = IconMaterialMicExternalOnSharp;

  const IconMaterialMicExternalOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnSharpFilled",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 7Q4.425 6.575 4.213 6.075Q4 5.575 4 5Q4 3.75 4.875 2.875Q5.75 2 7 2Q8.25 2 9.125 2.875Q10 3.75 10 5Q10 5.575 9.788 6.075Q9.575 6.575 9.2 7ZM6 22V18H5L4 8H10L9 18H8V20H12V2H20V22H18V4H14V22Z"}))});IconMaterialMicExternalOnSharpFilled.displayName="AmauiIconMaterialMicExternalOnSharpFilled";var IconMaterialMicExternalOnSharpFilled$1 = IconMaterialMicExternalOnSharpFilled;

  const IconMaterialMicExternalOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnSharpW100",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 7.6Q5.375 7.3 5.263 6.95Q5.15 6.6 5.15 6.25Q5.15 5.275 5.838 4.587Q6.525 3.9 7.5 3.9Q8.475 3.9 9.163 4.587Q9.85 5.275 9.85 6.25Q9.85 6.6 9.738 6.95Q9.625 7.3 9.4 7.6ZM7.15 20.1V17H6.45L5.6 8.7H9.4L8.55 17H7.85V19.4H12.65V3.9H18.85V20.1H18.15V4.6H13.35V20.1ZM7.075 16.3H7.925L8.6 9.4H6.4ZM7.925 9.4H7.075H6.4H8.6Z"}))});IconMaterialMicExternalOnSharpW100.displayName="AmauiIconMaterialMicExternalOnSharpW100";var IconMaterialMicExternalOnSharpW100$1 = IconMaterialMicExternalOnSharpW100;

  const IconMaterialMicExternalOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnSharpW100Filled",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 7.6Q5.375 7.3 5.263 6.95Q5.15 6.6 5.15 6.25Q5.15 5.275 5.838 4.587Q6.525 3.9 7.5 3.9Q8.475 3.9 9.163 4.587Q9.85 5.275 9.85 6.25Q9.85 6.6 9.738 6.95Q9.625 7.3 9.4 7.6ZM7.15 20.1V17H6.45L5.6 8.7H9.4L8.55 17H7.85V19.4H12.65V3.9H18.85V20.1H18.15V4.6H13.35V20.1Z"}))});IconMaterialMicExternalOnSharpW100Filled.displayName="AmauiIconMaterialMicExternalOnSharpW100Filled";var IconMaterialMicExternalOnSharpW100Filled$1 = IconMaterialMicExternalOnSharpW100Filled;

  const IconMaterialMicExternalOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicExternalOnTwoTone",short_name:"MicExternalOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"6.81,16 7.19,16 7.79,10 6.21,10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.22,7C9.7,6.47,10,5.77,10,5c0-1.66-1.34-3-3-3S4,3.34,4,5c0,0.77,0.3,1.47,0.78,2H9.22z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,2c-2.21,0-4,1.79-4,4v12c0,1.1-0.9,2-2,2s-2-0.9-2-2h1l1-10H4l1,10h1c0,2.21,1.79,4,4,4s4-1.79,4-4V6c0-1.1,0.9-2,2-2 s2,0.9,2,2v16h2V6C20,3.79,18.21,2,16,2z M7.19,16H6.81l-0.6-6h1.58L7.19,16z"}))))});IconMaterialMicExternalOnTwoTone.displayName="AmauiIconMaterialMicExternalOnTwoTone";var IconMaterialMicExternalOnTwoTone$1 = IconMaterialMicExternalOnTwoTone;

  const IconMaterialMicOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffRounded",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 14.95 16.3 13.5Q16.525 13.125 16.688 12.725Q16.85 12.325 16.925 11.9Q17 11.525 17.288 11.262Q17.575 11 17.925 11Q18.4 11 18.7 11.325Q19 11.65 18.925 12.075Q18.8 12.875 18.5 13.587Q18.2 14.3 17.75 14.95ZM14.8 11.95 13 10.15V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V8.15L9 6.15V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 11.275 14.938 11.5Q14.875 11.725 14.8 11.95ZM19.1 21.9 14.65 17.45Q14.225 17.6 13.825 17.725Q13.425 17.85 13 17.9V20Q13 20.425 12.713 20.712Q12.425 21 12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V17.9Q8.7 17.55 7.063 15.95Q5.425 14.35 5.075 12.075Q5 11.65 5.3 11.325Q5.6 11 6.1 11Q6.45 11 6.725 11.262Q7 11.525 7.075 11.9Q7.4 13.65 8.775 14.825Q10.15 16 12 16Q12.275 16 12.525 15.962Q12.775 15.925 13.05 15.85L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Z"}))});IconMaterialMicOffRounded.displayName="AmauiIconMaterialMicOffRounded";var IconMaterialMicOffRounded$1 = IconMaterialMicOffRounded;

  const IconMaterialMicOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffRoundedFilled",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 14.95 16.3 13.5Q16.525 13.125 16.688 12.725Q16.85 12.325 16.925 11.9Q17 11.525 17.288 11.262Q17.575 11 17.925 11Q18.4 11 18.7 11.325Q19 11.65 18.925 12.075Q18.8 12.875 18.5 13.587Q18.2 14.3 17.75 14.95ZM14.8 11.95 9 6.15V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 11.275 14.938 11.5Q14.875 11.725 14.8 11.95ZM19.1 21.9 14.65 17.45Q14.225 17.6 13.825 17.725Q13.425 17.85 13 17.9V20Q13 20.425 12.713 20.712Q12.425 21 12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V17.9Q8.7 17.55 7.063 15.95Q5.425 14.35 5.075 12.075Q5 11.65 5.3 11.325Q5.6 11 6.1 11Q6.45 11 6.725 11.262Q7 11.525 7.075 11.9Q7.4 13.65 8.775 14.825Q10.15 16 12 16Q12.275 16 12.525 15.962Q12.775 15.925 13.05 15.85L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialMicOffRoundedFilled.displayName="AmauiIconMaterialMicOffRoundedFilled";var IconMaterialMicOffRoundedFilled$1 = IconMaterialMicOffRoundedFilled;

  const IconMaterialMicOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffRoundedW100",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 12.95 15.875 12.35Q15.925 12.2 15.988 11.938Q16.05 11.675 16.075 11.35Q16.1 11.2 16.188 11.1Q16.275 11 16.425 11Q16.575 11 16.675 11.1Q16.775 11.2 16.775 11.35Q16.75 11.85 16.65 12.238Q16.55 12.625 16.425 12.95ZM12.775 9.3 12.075 8.6V5Q12.075 4.575 11.788 4.287Q11.5 4 11.075 4Q10.65 4 10.363 4.287Q10.075 4.575 10.075 5V6.55L9.375 5.85V5Q9.375 4.275 9.863 3.787Q10.35 3.3 11.075 3.3Q11.8 3.3 12.288 3.787Q12.775 4.275 12.775 5V9.3Q12.775 9.3 12.775 9.3Q12.775 9.3 12.775 9.3ZM19.725 20.05 14.875 15.2Q14.15 15.925 13.125 16.312Q12.1 16.7 11.425 16.75V20Q11.425 20.15 11.325 20.25Q11.225 20.35 11.075 20.35Q10.925 20.35 10.825 20.25Q10.725 20.15 10.725 20V16.75Q9 16.625 7.263 15.238Q5.525 13.85 5.375 11.35Q5.375 11.2 5.475 11.1Q5.575 11 5.725 11Q5.85 11 5.95 11.1Q6.05 11.2 6.075 11.35Q6.2 13.3 7.65 14.65Q9.1 16 11.075 16Q12.025 16 12.95 15.613Q13.875 15.225 14.375 14.7L2.375 2.7Q2.275 2.6 2.263 2.462Q2.25 2.325 2.375 2.2Q2.5 2.075 2.625 2.075Q2.75 2.075 2.875 2.2L20.225 19.55Q20.325 19.65 20.338 19.788Q20.35 19.925 20.225 20.05Q20.1 20.175 19.975 20.175Q19.85 20.175 19.725 20.05ZM11.075 7.575Q11.075 7.575 11.075 7.575Q11.075 7.575 11.075 7.575Q11.075 7.575 11.075 7.575Q11.075 7.575 11.075 7.575Z"}))});IconMaterialMicOffRoundedW100.displayName="AmauiIconMaterialMicOffRoundedW100";var IconMaterialMicOffRoundedW100$1 = IconMaterialMicOffRoundedW100;

  const IconMaterialMicOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffRoundedW100Filled",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 12.95 15.875 12.35Q15.925 12.2 15.988 11.938Q16.05 11.675 16.075 11.35Q16.1 11.2 16.188 11.1Q16.275 11 16.425 11Q16.575 11 16.675 11.1Q16.775 11.2 16.775 11.35Q16.75 11.85 16.65 12.238Q16.55 12.625 16.425 12.95ZM12.775 9.3 9.375 5.85V5Q9.375 4.275 9.863 3.787Q10.35 3.3 11.075 3.3Q11.8 3.3 12.288 3.787Q12.775 4.275 12.775 5V9.3Q12.775 9.3 12.775 9.3Q12.775 9.3 12.775 9.3ZM19.725 20.05 14.875 15.2Q14.15 15.925 13.125 16.312Q12.1 16.7 11.425 16.75V20Q11.425 20.15 11.325 20.25Q11.225 20.35 11.075 20.35Q10.925 20.35 10.825 20.25Q10.725 20.15 10.725 20V16.75Q9 16.625 7.263 15.238Q5.525 13.85 5.375 11.35Q5.375 11.2 5.475 11.1Q5.575 11 5.725 11Q5.85 11 5.95 11.1Q6.05 11.2 6.075 11.35Q6.2 13.3 7.65 14.65Q9.1 16 11.075 16Q12.025 16 12.95 15.613Q13.875 15.225 14.375 14.7L2.375 2.7Q2.275 2.6 2.263 2.462Q2.25 2.325 2.375 2.2Q2.5 2.075 2.625 2.075Q2.75 2.075 2.875 2.2L20.225 19.55Q20.325 19.65 20.338 19.788Q20.35 19.925 20.225 20.05Q20.1 20.175 19.975 20.175Q19.85 20.175 19.725 20.05Z"}))});IconMaterialMicOffRoundedW100Filled.displayName="AmauiIconMaterialMicOffRoundedW100Filled";var IconMaterialMicOffRoundedW100Filled$1 = IconMaterialMicOffRoundedW100Filled;

  const IconMaterialMicOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffSharp",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 14.95 16.3 13.5Q16.65 12.925 16.825 12.3Q17 11.675 17 11H19Q19 12.1 18.675 13.087Q18.35 14.075 17.75 14.95ZM14.8 11.95 13 10.15V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V8.15L9 6.15V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 11.275 14.938 11.5Q14.875 11.725 14.8 11.95ZM19.8 22.6 14.65 17.45Q14.225 17.6 13.825 17.725Q13.425 17.85 13 17.9V21H11V17.9Q8.425 17.525 6.713 15.587Q5 13.65 5 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q12.275 16 12.525 15.962Q12.775 15.925 13.05 15.85L1.4 4.2L2.8 2.8L21.2 21.2ZM12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Z"}))});IconMaterialMicOffSharp.displayName="AmauiIconMaterialMicOffSharp";var IconMaterialMicOffSharp$1 = IconMaterialMicOffSharp;

  const IconMaterialMicOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffSharpFilled",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 14.95 16.3 13.5Q16.65 12.925 16.825 12.3Q17 11.675 17 11H19Q19 12.1 18.675 13.087Q18.35 14.075 17.75 14.95ZM14.8 11.95 9 6.15V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 11.275 14.938 11.5Q14.875 11.725 14.8 11.95ZM19.8 22.6 14.65 17.45Q14.225 17.6 13.825 17.725Q13.425 17.85 13 17.9V21H11V17.9Q8.425 17.525 6.713 15.587Q5 13.65 5 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q12.275 16 12.525 15.962Q12.775 15.925 13.05 15.85L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialMicOffSharpFilled.displayName="AmauiIconMaterialMicOffSharpFilled";var IconMaterialMicOffSharpFilled$1 = IconMaterialMicOffSharpFilled;

  const IconMaterialMicOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffSharpW100",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 12.95 15.875 12.35Q15.95 12.15 16.012 11.787Q16.075 11.425 16.075 11H16.775Q16.775 11.65 16.675 12.112Q16.575 12.575 16.425 12.95ZM12.775 9.3 12.075 8.6V5Q12.075 4.575 11.788 4.287Q11.5 4 11.075 4Q10.65 4 10.363 4.287Q10.075 4.575 10.075 5V6.55L9.375 5.85V5Q9.375 4.275 9.863 3.787Q10.35 3.3 11.075 3.3Q11.8 3.3 12.288 3.787Q12.775 4.275 12.775 5V9.3Q12.775 9.3 12.775 9.3Q12.775 9.3 12.775 9.3ZM19.975 20.3 14.875 15.2Q14.15 15.925 13.125 16.312Q12.1 16.7 11.425 16.75V20.35H10.725V16.75Q8.95 16.625 7.163 15.137Q5.375 13.65 5.375 11H6.075Q6.075 13.075 7.537 14.537Q9 16 11.075 16Q12.025 16 12.95 15.613Q13.875 15.225 14.375 14.7L2.125 2.45L2.625 1.95L20.475 19.8ZM11.075 7.575Q11.075 7.575 11.075 7.575Q11.075 7.575 11.075 7.575Q11.075 7.575 11.075 7.575Q11.075 7.575 11.075 7.575Z"}))});IconMaterialMicOffSharpW100.displayName="AmauiIconMaterialMicOffSharpW100";var IconMaterialMicOffSharpW100$1 = IconMaterialMicOffSharpW100;

  const IconMaterialMicOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffSharpW100Filled",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 12.95 15.875 12.35Q15.95 12.15 16.012 11.787Q16.075 11.425 16.075 11H16.775Q16.775 11.65 16.675 12.112Q16.575 12.575 16.425 12.95ZM12.775 9.3 9.375 5.85V5Q9.375 4.275 9.863 3.787Q10.35 3.3 11.075 3.3Q11.8 3.3 12.288 3.787Q12.775 4.275 12.775 5V9.3Q12.775 9.3 12.775 9.3Q12.775 9.3 12.775 9.3ZM19.975 20.3 14.875 15.2Q14.15 15.925 13.125 16.312Q12.1 16.7 11.425 16.75V20.35H10.725V16.75Q8.95 16.625 7.163 15.137Q5.375 13.65 5.375 11H6.075Q6.075 13.075 7.537 14.537Q9 16 11.075 16Q12.025 16 12.95 15.613Q13.875 15.225 14.375 14.7L2.125 2.45L2.625 1.95L20.475 19.8Z"}))});IconMaterialMicOffSharpW100Filled.displayName="AmauiIconMaterialMicOffSharpW100Filled";var IconMaterialMicOffSharpW100Filled$1 = IconMaterialMicOffSharpW100Filled;

  const IconMaterialMicOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicOffTwoTone",short_name:"MicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.7c-.66 0-1.2.54-1.2 1.2v1.51l2.39 2.39.01-3.9c0-.66-.54-1.2-1.2-1.2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 11h-1.7c0 .58-.1 1.13-.27 1.64l1.27 1.27c.44-.88.7-1.87.7-2.91zM4.41 2.86L3 4.27l6 6V11c0 1.66 1.34 3 3 3 .23 0 .44-.03.65-.08l1.66 1.66c-.71.33-1.5.52-2.31.52-2.76 0-5.3-2.1-5.3-5.1H5c0 3.41 2.72 6.23 6 6.72V21h2v-3.28c.91-.13 1.77-.45 2.55-.9l4.2 4.2 1.41-1.41L4.41 2.86zM10.8 4.9c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2l-.01 3.91L15 10.6V5c0-1.66-1.34-3-3-3-1.54 0-2.79 1.16-2.96 2.65l1.76 1.76V4.9z"}))});IconMaterialMicOffTwoTone.displayName="AmauiIconMaterialMicOffTwoTone";var IconMaterialMicOffTwoTone$1 = IconMaterialMicOffTwoTone;

  const IconMaterialMicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicRounded",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q10.75 14 9.875 13.125Q9 12.25 9 11V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 12.25 14.125 13.125Q13.25 14 12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V17.9Q8.675 17.6 7.05 15.975Q5.425 14.35 5.075 12.075Q5 11.65 5.3 11.325Q5.6 11 6.1 11Q6.45 11 6.725 11.262Q7 11.525 7.075 11.9Q7.4 13.65 8.775 14.825Q10.15 16 12 16Q13.85 16 15.225 14.825Q16.6 13.65 16.925 11.9Q17 11.525 17.288 11.262Q17.575 11 17.925 11Q18.4 11 18.7 11.325Q19 11.65 18.925 12.075Q18.575 14.35 16.95 15.975Q15.325 17.6 13 17.9V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11Q11 11.425 11.288 11.712Q11.575 12 12 12Z"}))});IconMaterialMicRounded.displayName="AmauiIconMaterialMicRounded";var IconMaterialMicRounded$1 = IconMaterialMicRounded;

  const IconMaterialMicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicRoundedFilled",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q10.75 14 9.875 13.125Q9 12.25 9 11V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 12.25 14.125 13.125Q13.25 14 12 14ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V17.9Q8.675 17.6 7.05 15.975Q5.425 14.35 5.075 12.075Q5 11.65 5.3 11.325Q5.6 11 6.1 11Q6.45 11 6.725 11.262Q7 11.525 7.075 11.9Q7.4 13.65 8.775 14.825Q10.15 16 12 16Q13.85 16 15.225 14.825Q16.6 13.65 16.925 11.9Q17 11.525 17.288 11.262Q17.575 11 17.925 11Q18.4 11 18.7 11.325Q19 11.65 18.925 12.075Q18.575 14.35 16.95 15.975Q15.325 17.6 13 17.9V20Q13 20.425 12.713 20.712Q12.425 21 12 21Z"}))});IconMaterialMicRoundedFilled.displayName="AmauiIconMaterialMicRoundedFilled";var IconMaterialMicRoundedFilled$1 = IconMaterialMicRoundedFilled;

  const IconMaterialMicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicRoundedW100",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q11.275 12.7 10.788 12.212Q10.3 11.725 10.3 11V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V11Q13.7 11.725 13.213 12.212Q12.725 12.7 12 12.7ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V16.75Q9.475 16.55 7.95 15.025Q6.425 13.5 6.3 11.35Q6.3 11.2 6.4 11.1Q6.5 11 6.65 11Q6.775 11 6.875 11.1Q6.975 11.2 7 11.35Q7.125 13.3 8.575 14.65Q10.025 16 12 16Q13.975 16 15.425 14.65Q16.875 13.3 17 11.35Q17.025 11.2 17.113 11.1Q17.2 11 17.35 11Q17.5 11 17.6 11.1Q17.7 11.2 17.7 11.35Q17.575 13.5 16.05 15.025Q14.525 16.55 12.35 16.75V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11Q11 11.425 11.288 11.712Q11.575 12 12 12Z"}))});IconMaterialMicRoundedW100.displayName="AmauiIconMaterialMicRoundedW100";var IconMaterialMicRoundedW100$1 = IconMaterialMicRoundedW100;

  const IconMaterialMicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicRoundedW100Filled",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q11.275 12.7 10.788 12.212Q10.3 11.725 10.3 11V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V11Q13.7 11.725 13.213 12.212Q12.725 12.7 12 12.7ZM12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V16.75Q9.475 16.55 7.95 15.025Q6.425 13.5 6.3 11.35Q6.3 11.2 6.4 11.1Q6.5 11 6.65 11Q6.775 11 6.875 11.1Q6.975 11.2 7 11.35Q7.125 13.3 8.575 14.65Q10.025 16 12 16Q13.975 16 15.425 14.65Q16.875 13.3 17 11.35Q17.025 11.2 17.113 11.1Q17.2 11 17.35 11Q17.5 11 17.6 11.1Q17.7 11.2 17.7 11.35Q17.575 13.5 16.05 15.025Q14.525 16.55 12.35 16.75V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35Z"}))});IconMaterialMicRoundedW100Filled.displayName="AmauiIconMaterialMicRoundedW100Filled";var IconMaterialMicRoundedW100Filled$1 = IconMaterialMicRoundedW100Filled;

  const IconMaterialMicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicSharp",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q10.75 14 9.875 13.125Q9 12.25 9 11V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 12.25 14.125 13.125Q13.25 14 12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM11 21V17.9Q8.4 17.55 6.7 15.588Q5 13.625 5 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q14.075 16 15.538 14.537Q17 13.075 17 11H19Q19 13.625 17.3 15.588Q15.6 17.55 13 17.9V21ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11Q11 11.425 11.288 11.712Q11.575 12 12 12Z"}))});IconMaterialMicSharp.displayName="AmauiIconMaterialMicSharp";var IconMaterialMicSharp$1 = IconMaterialMicSharp;

  const IconMaterialMicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicSharpFilled",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q10.75 14 9.875 13.125Q9 12.25 9 11V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 12.25 14.125 13.125Q13.25 14 12 14ZM11 21V17.9Q8.4 17.55 6.7 15.588Q5 13.625 5 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q14.075 16 15.538 14.537Q17 13.075 17 11H19Q19 13.625 17.3 15.588Q15.6 17.55 13 17.9V21Z"}))});IconMaterialMicSharpFilled.displayName="AmauiIconMaterialMicSharpFilled";var IconMaterialMicSharpFilled$1 = IconMaterialMicSharpFilled;

  const IconMaterialMicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicSharpW100",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q11.275 12.7 10.788 12.212Q10.3 11.725 10.3 11V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V11Q13.7 11.725 13.213 12.212Q12.725 12.7 12 12.7ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM11.65 20.35V16.75Q9.375 16.55 7.838 14.912Q6.3 13.275 6.3 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q14.075 16 15.538 14.537Q17 13.075 17 11H17.7Q17.7 13.275 16.163 14.912Q14.625 16.55 12.35 16.75V20.35ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11Q11 11.425 11.288 11.712Q11.575 12 12 12Z"}))});IconMaterialMicSharpW100.displayName="AmauiIconMaterialMicSharpW100";var IconMaterialMicSharpW100$1 = IconMaterialMicSharpW100;

  const IconMaterialMicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicSharpW100Filled",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q11.275 12.7 10.788 12.212Q10.3 11.725 10.3 11V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V11Q13.7 11.725 13.213 12.212Q12.725 12.7 12 12.7ZM11.65 20.35V16.75Q9.375 16.55 7.838 14.912Q6.3 13.275 6.3 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q14.075 16 15.538 14.537Q17 13.075 17 11H17.7Q17.7 13.275 16.163 14.912Q14.625 16.55 12.35 16.75V20.35Z"}))});IconMaterialMicSharpW100Filled.displayName="AmauiIconMaterialMicSharpW100Filled";var IconMaterialMicSharpW100Filled$1 = IconMaterialMicSharpW100Filled;

  const IconMaterialMicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicTwoTone",short_name:"Mic"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,12c0.55,0,1-0.45,1-1V5c0-0.55-0.45-1-1-1s-1,0.45-1,1v6C11,11.55,11.45,12,12,12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,14c1.66,0,3-1.34,3-3V5c0-1.66-1.34-3-3-3S9,3.34,9,5v6C9,12.66,10.34,14,12,14z M11,5c0-0.55,0.45-1,1-1s1,0.45,1,1 v6c0,0.55-0.45,1-1,1s-1-0.45-1-1V5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,11c0,2.76-2.24,5-5,5s-5-2.24-5-5H5c0,3.53,2.61,6.43,6,6.92V21h2v-3.08c3.39-0.49,6-3.39,6-6.92H17z"}))))});IconMaterialMicTwoTone.displayName="AmauiIconMaterialMicTwoTone";var IconMaterialMicTwoTone$1 = IconMaterialMicTwoTone;

  const IconMaterialMicrowaveGenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenRounded",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v12q0 .825-.587 1.413Q20.825 20 20 20Zm0-2h16V6H4v12Zm1-1h10V7H5Zm13 0q.375 0 .688-.312Q19 16.375 19 16q0-.375-.312-.688Q18.375 15 18 15q-.375 0-.688.275Q17 15.55 17 16q0 .375.312.688.313.312.688.312ZM7 15V9h6v6Zm11-2q.375 0 .688-.275Q19 12.45 19 12q0-.45-.312-.725Q18.375 11 18 11q-.375 0-.688.275Q17 11.55 17 12q0 .45.312.725.313.275.688.275Zm0-4q.375 0 .688-.275Q19 8.45 19 8q0-.45-.312-.725Q18.375 7 18 7q-.375 0-.688.275Q17 7.55 17 8q0 .45.312.725Q17.625 9 18 9ZM4 18V6v12Z"}))});IconMaterialMicrowaveGenRounded.displayName="AmauiIconMaterialMicrowaveGenRounded";var IconMaterialMicrowaveGenRounded$1 = IconMaterialMicrowaveGenRounded;

  const IconMaterialMicrowaveGenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenRoundedFilled",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v12q0 .825-.587 1.413Q20.825 20 20 20Zm1-3h10V7H5Zm13 0q.375 0 .688-.312Q19 16.375 19 16q0-.375-.312-.688Q18.375 15 18 15q-.375 0-.688.275Q17 15.55 17 16q0 .375.312.688.313.312.688.312ZM7 15V9h6v6Zm11-2q.375 0 .688-.275Q19 12.45 19 12q0-.45-.312-.725Q18.375 11 18 11q-.375 0-.688.275Q17 11.55 17 12q0 .45.312.725.313.275.688.275Zm0-4q.375 0 .688-.275Q19 8.45 19 8q0-.45-.312-.725Q18.375 7 18 7q-.375 0-.688.275Q17 7.55 17 8q0 .45.312.725Q17.625 9 18 9Z"}))});IconMaterialMicrowaveGenRoundedFilled.displayName="AmauiIconMaterialMicrowaveGenRoundedFilled";var IconMaterialMicrowaveGenRoundedFilled$1 = IconMaterialMicrowaveGenRoundedFilled;

  const IconMaterialMicrowaveGenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenRoundedW100",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7q-.65 0-1.075-.425Q3.3 17.85 3.3 17.2V6.8q0-.65.425-1.075Q4.15 5.3 4.8 5.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h14.4q.3 0 .55-.25.25-.25.25-.55V6.8q0-.3-.25-.55Q19.5 6 19.2 6H4.8q-.3 0-.55.25Q4 6.5 4 6.8v10.4q0 .3.25.55.25.25.55.25Zm1.35-2.15h7.7v-7.7h-7.7Zm11.35 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.187q-.213.188-.213.513 0 .275.213.487.212.213.487.213Zm-10.65-.7v-6.3h6.3v6.3ZM17.5 12.7q.275 0 .488-.188.212-.187.212-.512t-.212-.513q-.213-.187-.488-.187t-.487.187q-.213.188-.213.513t.213.512q.212.188.487.188Zm0-3.15q.275 0 .488-.188.212-.187.212-.512t-.212-.513q-.213-.187-.488-.187t-.487.187q-.213.188-.213.513t.213.512q.212.188.487.188ZM4 18V6 18Z"}))});IconMaterialMicrowaveGenRoundedW100.displayName="AmauiIconMaterialMicrowaveGenRoundedW100";var IconMaterialMicrowaveGenRoundedW100$1 = IconMaterialMicrowaveGenRoundedW100;

  const IconMaterialMicrowaveGenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenRoundedW100Filled",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7q-.65 0-1.075-.425Q3.3 17.85 3.3 17.2V6.8q0-.65.425-1.075Q4.15 5.3 4.8 5.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425Zm1.35-2.85h7.7v-7.7h-7.7Zm11.35 0q.275 0 .488-.225.212-.225.212-.475 0-.275-.212-.488-.213-.212-.488-.212-.25 0-.475.187-.225.188-.225.513 0 .25.225.475.225.225.475.225Zm-10.65-.7v-6.3h6.3v6.3ZM17.5 12.7q.275 0 .488-.188.212-.187.212-.512t-.212-.513q-.213-.187-.488-.187-.25 0-.475.187-.225.188-.225.513t.225.512q.225.188.475.188Zm0-3.15q.275 0 .488-.188.212-.187.212-.512t-.212-.513q-.213-.187-.488-.187-.25 0-.475.187-.225.188-.225.513t.225.512q.225.188.475.188Z"}))});IconMaterialMicrowaveGenRoundedW100Filled.displayName="AmauiIconMaterialMicrowaveGenRoundedW100Filled";var IconMaterialMicrowaveGenRoundedW100Filled$1 = IconMaterialMicrowaveGenRoundedW100Filled;

  const IconMaterialMicrowaveGenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenSharp",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v12q0 .825-.587 1.413Q20.825 20 20 20Zm0-2h16V6H4v12Zm1-1h10V7H5Zm13 0q.375 0 .688-.312Q19 16.375 19 16q0-.375-.312-.688Q18.375 15 18 15q-.375 0-.688.275Q17 15.55 17 16q0 .375.312.688.313.312.688.312ZM7 15V9h6v6Zm11-2q.375 0 .688-.275Q19 12.45 19 12q0-.45-.312-.725Q18.375 11 18 11q-.375 0-.688.275Q17 11.55 17 12q0 .45.312.725.313.275.688.275Zm0-4q.375 0 .688-.275Q19 8.45 19 8q0-.45-.312-.725Q18.375 7 18 7q-.375 0-.688.275Q17 7.55 17 8q0 .45.312.725Q17.625 9 18 9ZM4 18V6v12Z"}))});IconMaterialMicrowaveGenSharp.displayName="AmauiIconMaterialMicrowaveGenSharp";var IconMaterialMicrowaveGenSharp$1 = IconMaterialMicrowaveGenSharp;

  const IconMaterialMicrowaveGenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenSharpFilled",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v12q0 .825-.587 1.413Q20.825 20 20 20Zm1-3h10V7H5Zm13 0q.375 0 .688-.312Q19 16.375 19 16q0-.375-.312-.688Q18.375 15 18 15q-.375 0-.688.275Q17 15.55 17 16q0 .375.312.688.313.312.688.312ZM7 15V9h6v6Zm11-2q.375 0 .688-.275Q19 12.45 19 12q0-.45-.312-.725Q18.375 11 18 11q-.375 0-.688.275Q17 11.55 17 12q0 .45.312.725.313.275.688.275Zm0-4q.375 0 .688-.275Q19 8.45 19 8q0-.45-.312-.725Q18.375 7 18 7q-.375 0-.688.275Q17 7.55 17 8q0 .45.312.725Q17.625 9 18 9Z"}))});IconMaterialMicrowaveGenSharpFilled.displayName="AmauiIconMaterialMicrowaveGenSharpFilled";var IconMaterialMicrowaveGenSharpFilled$1 = IconMaterialMicrowaveGenSharpFilled;

  const IconMaterialMicrowaveGenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenSharpW100",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7q-.65 0-1.075-.425Q3.3 17.85 3.3 17.2V6.8q0-.65.425-1.075Q4.15 5.3 4.8 5.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h14.4q.3 0 .55-.25.25-.25.25-.55V6.8q0-.3-.25-.55Q19.5 6 19.2 6H4.8q-.3 0-.55.25Q4 6.5 4 6.8v10.4q0 .3.25.55.25.25.55.25Zm1.35-2.15h7.7v-7.7h-7.7Zm11.35 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.187q-.213.188-.213.513 0 .275.213.487.212.213.487.213Zm-10.65-.7v-6.3h6.3v6.3ZM17.5 12.7q.275 0 .488-.188.212-.187.212-.512t-.212-.513q-.213-.187-.488-.187t-.487.187q-.213.188-.213.513t.213.512q.212.188.487.188Zm0-3.15q.275 0 .488-.188.212-.187.212-.512t-.212-.513q-.213-.187-.488-.187t-.487.187q-.213.188-.213.513t.213.512q.212.188.487.188ZM4 18V6 18Z"}))});IconMaterialMicrowaveGenSharpW100.displayName="AmauiIconMaterialMicrowaveGenSharpW100";var IconMaterialMicrowaveGenSharpW100$1 = IconMaterialMicrowaveGenSharpW100;

  const IconMaterialMicrowaveGenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenSharpW100Filled",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7q-.65 0-1.075-.425Q3.3 17.85 3.3 17.2V6.8q0-.65.425-1.075Q4.15 5.3 4.8 5.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425Zm1.35-2.85h7.7v-7.7h-7.7Zm11.35 0q.275 0 .488-.225.212-.225.212-.475 0-.275-.212-.488-.213-.212-.488-.212-.25 0-.475.187-.225.188-.225.513 0 .25.225.475.225.225.475.225Zm-10.65-.7v-6.3h6.3v6.3ZM17.5 12.7q.275 0 .488-.188.212-.187.212-.512t-.212-.513q-.213-.187-.488-.187-.25 0-.475.187-.225.188-.225.513t.225.512q.225.188.475.188Zm0-3.15q.275 0 .488-.188.212-.187.212-.512t-.212-.513q-.213-.187-.488-.187-.25 0-.475.187-.225.188-.225.513t.225.512q.225.188.475.188Z"}))});IconMaterialMicrowaveGenSharpW100Filled.displayName="AmauiIconMaterialMicrowaveGenSharpW100Filled";var IconMaterialMicrowaveGenSharpW100Filled$1 = IconMaterialMicrowaveGenSharpW100Filled;

  const IconMaterialMicrowaveGenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveGenTwoTone",short_name:"MicrowaveGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v12q0 .825-.587 1.413Q20.825 20 20 20Zm0-2h16V6H4v12Zm1-1h10V7H5Zm13 0q.375 0 .688-.312Q19 16.375 19 16q0-.375-.312-.688Q18.375 15 18 15q-.375 0-.688.275Q17 15.55 17 16q0 .375.312.688.313.312.688.312ZM7 15V9h6v6Zm11-2q.375 0 .688-.275Q19 12.45 19 12q0-.45-.312-.725Q18.375 11 18 11q-.375 0-.688.275Q17 11.55 17 12q0 .45.312.725.313.275.688.275Zm0-4q.375 0 .688-.275Q19 8.45 19 8q0-.45-.312-.725Q18.375 7 18 7q-.375 0-.688.275Q17 7.55 17 8q0 .45.312.725Q17.625 9 18 9ZM4 18V6v12Z"}))});IconMaterialMicrowaveGenTwoTone.displayName="AmauiIconMaterialMicrowaveGenTwoTone";var IconMaterialMicrowaveGenTwoTone$1 = IconMaterialMicrowaveGenTwoTone;

  const IconMaterialMicrowaveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveRounded",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H14V6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM16 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H16ZM17 9H19V7H17ZM18 13Q18.425 13 18.712 12.712Q19 12.425 19 12Q19 11.575 18.712 11.287Q18.425 11 18 11Q17.575 11 17.288 11.287Q17 11.575 17 12Q17 12.425 17.288 12.712Q17.575 13 18 13ZM18 17Q18.425 17 18.712 16.712Q19 16.425 19 16Q19 15.575 18.712 15.287Q18.425 15 18 15Q17.575 15 17.288 15.287Q17 15.575 17 16Q17 16.425 17.288 16.712Q17.575 17 18 17ZM11.675 15.6Q11.375 15.775 11.025 15.887Q10.675 16 10.25 16Q9.65 16 9.213 15.775Q8.775 15.55 8.45 15.35Q8.2 15.175 8.05 15.087Q7.9 15 7.75 15Q7.775 15 7.35 15.125Q7 15.275 6.625 15.213Q6.25 15.15 6.025 14.825Q5.825 14.5 5.863 14.075Q5.9 13.65 6.325 13.4Q6.625 13.225 6.975 13.113Q7.325 13 7.75 13Q8.35 13 8.787 13.238Q9.225 13.475 9.55 13.675Q9.775 13.825 9.95 13.912Q10.125 14 10.25 14Q10.275 14 10.6 13.9Q11.025 13.7 11.375 13.762Q11.725 13.825 11.925 14.1Q12.175 14.45 12.125 14.912Q12.075 15.375 11.675 15.6ZM11.6 10.625Q11.325 10.775 10.975 10.887Q10.625 11 10.25 11Q9.65 11 9.213 10.775Q8.775 10.55 8.45 10.35Q8.2 10.175 8.05 10.087Q7.9 10 7.75 10Q7.7 10 7.3 10.15Q6.925 10.35 6.588 10.262Q6.25 10.175 6.075 9.9Q5.8 9.475 5.925 9.012Q6.05 8.55 6.425 8.35Q6.7 8.2 7.037 8.1Q7.375 8 7.75 8Q8.35 8 8.787 8.238Q9.225 8.475 9.55 8.675Q9.775 8.825 9.95 8.912Q10.125 9 10.25 9Q10.3 9 10.675 8.875Q11.025 8.7 11.375 8.762Q11.725 8.825 11.925 9.1Q12.2 9.525 12.1 9.975Q12 10.425 11.6 10.625ZM16 18V6Q16 6 16 6Q16 6 16 6V18Q16 18 16 18Q16 18 16 18Z"}))});IconMaterialMicrowaveRounded.displayName="AmauiIconMaterialMicrowaveRounded";var IconMaterialMicrowaveRounded$1 = IconMaterialMicrowaveRounded;

  const IconMaterialMicrowaveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveRoundedFilled",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H14V6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM17 9H19V7H17ZM18 13Q18.425 13 18.712 12.712Q19 12.425 19 12Q19 11.575 18.712 11.287Q18.425 11 18 11Q17.575 11 17.288 11.287Q17 11.575 17 12Q17 12.425 17.288 12.712Q17.575 13 18 13ZM18 17Q18.425 17 18.712 16.712Q19 16.425 19 16Q19 15.575 18.712 15.287Q18.425 15 18 15Q17.575 15 17.288 15.287Q17 15.575 17 16Q17 16.425 17.288 16.712Q17.575 17 18 17ZM11.675 15.6Q11.375 15.775 11.025 15.887Q10.675 16 10.25 16Q9.65 16 9.213 15.775Q8.775 15.55 8.45 15.35Q8.2 15.175 8.05 15.087Q7.9 15 7.75 15Q7.775 15 7.35 15.125Q7 15.275 6.625 15.213Q6.25 15.15 6.025 14.825Q5.825 14.5 5.863 14.075Q5.9 13.65 6.325 13.4Q6.625 13.225 6.975 13.113Q7.325 13 7.75 13Q8.35 13 8.787 13.238Q9.225 13.475 9.55 13.675Q9.775 13.825 9.95 13.912Q10.125 14 10.25 14Q10.275 14 10.6 13.9Q11.025 13.7 11.375 13.762Q11.725 13.825 11.925 14.1Q12.175 14.45 12.125 14.912Q12.075 15.375 11.675 15.6ZM11.6 10.625Q11.325 10.775 10.975 10.887Q10.625 11 10.25 11Q9.65 11 9.213 10.775Q8.775 10.55 8.45 10.35Q8.2 10.175 8.05 10.087Q7.9 10 7.75 10Q7.7 10 7.3 10.15Q6.925 10.35 6.588 10.262Q6.25 10.175 6.075 9.9Q5.8 9.475 5.925 9.012Q6.05 8.55 6.425 8.35Q6.7 8.2 7.037 8.1Q7.375 8 7.75 8Q8.35 8 8.787 8.238Q9.225 8.475 9.55 8.675Q9.775 8.825 9.95 8.912Q10.125 9 10.25 9Q10.3 9 10.675 8.875Q11.025 8.7 11.375 8.762Q11.725 8.825 11.925 9.1Q12.2 9.525 12.1 9.975Q12 10.425 11.6 10.625Z"}))});IconMaterialMicrowaveRoundedFilled.displayName="AmauiIconMaterialMicrowaveRoundedFilled";var IconMaterialMicrowaveRoundedFilled$1 = IconMaterialMicrowaveRoundedFilled;

  const IconMaterialMicrowaveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveRoundedW100",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2V6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.2Q19.825 5.3 20.263 5.738Q20.7 6.175 20.7 6.8V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7ZM4.8 18H15.3V6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM16 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H16ZM17.4 8.6H18.6V7.4H17.4ZM18 12.7Q18.275 12.7 18.488 12.487Q18.7 12.275 18.7 12Q18.7 11.725 18.488 11.512Q18.275 11.3 18 11.3Q17.725 11.3 17.513 11.512Q17.3 11.725 17.3 12Q17.3 12.275 17.513 12.487Q17.725 12.7 18 12.7ZM18 16.7Q18.275 16.7 18.488 16.487Q18.7 16.275 18.7 16Q18.7 15.725 18.488 15.512Q18.275 15.3 18 15.3Q17.725 15.3 17.513 15.512Q17.3 15.725 17.3 16Q17.3 16.275 17.513 16.487Q17.725 16.7 18 16.7ZM11.975 15.05Q11.75 15.175 11.475 15.262Q11.2 15.35 10.9 15.35Q10.45 15.35 10.05 15.137Q9.65 14.925 9.375 14.75Q9.1 14.575 8.887 14.462Q8.675 14.35 8.4 14.35Q8.225 14.35 7.675 14.575Q7.575 14.625 7.463 14.613Q7.35 14.6 7.275 14.525Q7.15 14.4 7.163 14.225Q7.175 14.05 7.325 13.95Q7.55 13.825 7.825 13.737Q8.1 13.65 8.4 13.65Q8.85 13.65 9.213 13.85Q9.575 14.05 9.85 14.225Q10.125 14.425 10.387 14.537Q10.65 14.65 10.9 14.65Q11.075 14.65 11.625 14.425Q11.725 14.375 11.838 14.387Q11.95 14.4 12.025 14.475Q12.15 14.6 12.137 14.775Q12.125 14.95 11.975 15.05ZM11.975 10.05Q11.75 10.175 11.475 10.262Q11.2 10.35 10.9 10.35Q10.45 10.35 10.05 10.137Q9.65 9.925 9.375 9.75Q9.1 9.575 8.887 9.462Q8.675 9.35 8.4 9.35Q8.225 9.35 7.675 9.575Q7.575 9.625 7.463 9.613Q7.35 9.6 7.275 9.525Q7.15 9.4 7.163 9.225Q7.175 9.05 7.325 8.95Q7.55 8.825 7.825 8.737Q8.1 8.65 8.4 8.65Q8.85 8.65 9.213 8.85Q9.575 9.05 9.85 9.225Q10.125 9.425 10.387 9.537Q10.65 9.65 10.9 9.65Q11.075 9.65 11.625 9.425Q11.725 9.375 11.838 9.387Q11.95 9.4 12.025 9.475Q12.15 9.6 12.137 9.775Q12.125 9.95 11.975 10.05ZM16 18V6Q16 6 16 6.225Q16 6.45 16 6.8V17.2Q16 17.55 16 17.775Q16 18 16 18Z"}))});IconMaterialMicrowaveRoundedW100.displayName="AmauiIconMaterialMicrowaveRoundedW100";var IconMaterialMicrowaveRoundedW100$1 = IconMaterialMicrowaveRoundedW100;

  const IconMaterialMicrowaveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveRoundedW100Filled",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2V6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.2Q19.825 5.3 20.263 5.738Q20.7 6.175 20.7 6.8V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7ZM4.8 18H15.3V6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM17.4 8.6H18.6V7.4H17.4ZM18 12.7Q18.275 12.7 18.488 12.487Q18.7 12.275 18.7 12Q18.7 11.725 18.488 11.512Q18.275 11.3 18 11.3Q17.725 11.3 17.513 11.512Q17.3 11.725 17.3 12Q17.3 12.275 17.513 12.487Q17.725 12.7 18 12.7ZM18 16.7Q18.275 16.7 18.488 16.487Q18.7 16.275 18.7 16Q18.7 15.725 18.488 15.512Q18.275 15.3 18 15.3Q17.725 15.3 17.513 15.512Q17.3 15.725 17.3 16Q17.3 16.275 17.513 16.487Q17.725 16.7 18 16.7ZM11.975 15.05Q11.75 15.175 11.475 15.262Q11.2 15.35 10.9 15.35Q10.45 15.35 10.05 15.137Q9.65 14.925 9.375 14.75Q9.1 14.575 8.887 14.462Q8.675 14.35 8.4 14.35Q8.225 14.35 7.675 14.575Q7.575 14.625 7.463 14.613Q7.35 14.6 7.275 14.525Q7.15 14.4 7.163 14.225Q7.175 14.05 7.325 13.95Q7.55 13.825 7.825 13.737Q8.1 13.65 8.4 13.65Q8.85 13.65 9.213 13.85Q9.575 14.05 9.85 14.225Q10.125 14.425 10.387 14.537Q10.65 14.65 10.9 14.65Q11.075 14.65 11.625 14.425Q11.725 14.375 11.838 14.387Q11.95 14.4 12.025 14.475Q12.15 14.6 12.137 14.775Q12.125 14.95 11.975 15.05ZM11.975 10.05Q11.75 10.175 11.475 10.262Q11.2 10.35 10.9 10.35Q10.45 10.35 10.05 10.137Q9.65 9.925 9.375 9.75Q9.1 9.575 8.887 9.462Q8.675 9.35 8.4 9.35Q8.225 9.35 7.675 9.575Q7.575 9.625 7.463 9.613Q7.35 9.6 7.275 9.525Q7.15 9.4 7.163 9.225Q7.175 9.05 7.325 8.95Q7.55 8.825 7.825 8.737Q8.1 8.65 8.4 8.65Q8.85 8.65 9.213 8.85Q9.575 9.05 9.85 9.225Q10.125 9.425 10.387 9.537Q10.65 9.65 10.9 9.65Q11.075 9.65 11.625 9.425Q11.725 9.375 11.838 9.387Q11.95 9.4 12.025 9.475Q12.15 9.6 12.137 9.775Q12.125 9.95 11.975 10.05Z"}))});IconMaterialMicrowaveRoundedW100Filled.displayName="AmauiIconMaterialMicrowaveRoundedW100Filled";var IconMaterialMicrowaveRoundedW100Filled$1 = IconMaterialMicrowaveRoundedW100Filled;

  const IconMaterialMicrowaveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveSharp",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H14V6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM16 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H16ZM17 9H19V7H17ZM18 13Q18.425 13 18.712 12.712Q19 12.425 19 12Q19 11.575 18.712 11.287Q18.425 11 18 11Q17.575 11 17.288 11.287Q17 11.575 17 12Q17 12.425 17.288 12.712Q17.575 13 18 13ZM18 17Q18.425 17 18.712 16.712Q19 16.425 19 16Q19 15.575 18.712 15.287Q18.425 15 18 15Q17.575 15 17.288 15.287Q17 15.575 17 16Q17 16.425 17.288 16.712Q17.575 17 18 17ZM10.25 16Q9.65 16 9.213 15.775Q8.775 15.55 8.45 15.35Q8.2 15.175 8.05 15.087Q7.9 15 7.75 15Q7.475 15 7.2 15.225Q6.925 15.45 6.8 15.6L5.375 14.2Q5.65 13.9 6.263 13.45Q6.875 13 7.75 13Q8.35 13 8.787 13.238Q9.225 13.475 9.55 13.675Q9.775 13.825 9.95 13.912Q10.125 14 10.25 14Q10.525 14 10.8 13.775Q11.075 13.55 11.2 13.4L12.625 14.8Q12.35 15.1 11.738 15.55Q11.125 16 10.25 16ZM10.25 11Q9.65 11 9.213 10.775Q8.775 10.55 8.45 10.35Q8.2 10.175 8.05 10.087Q7.9 10 7.75 10Q7.475 10 7.2 10.225Q6.925 10.45 6.8 10.6L5.375 9.2Q5.65 8.9 6.263 8.45Q6.875 8 7.75 8Q8.35 8 8.787 8.238Q9.225 8.475 9.55 8.675Q9.775 8.825 9.95 8.912Q10.125 9 10.25 9Q10.525 9 10.8 8.775Q11.075 8.55 11.2 8.4L12.625 9.8Q12.35 10.1 11.738 10.55Q11.125 11 10.25 11ZM16 18V6Q16 6 16 6Q16 6 16 6V18Q16 18 16 18Q16 18 16 18Z"}))});IconMaterialMicrowaveSharp.displayName="AmauiIconMaterialMicrowaveSharp";var IconMaterialMicrowaveSharp$1 = IconMaterialMicrowaveSharp;

  const IconMaterialMicrowaveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveSharpFilled",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H14V6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM17 9H19V7H17ZM18 13Q18.425 13 18.712 12.712Q19 12.425 19 12Q19 11.575 18.712 11.287Q18.425 11 18 11Q17.575 11 17.288 11.287Q17 11.575 17 12Q17 12.425 17.288 12.712Q17.575 13 18 13ZM18 17Q18.425 17 18.712 16.712Q19 16.425 19 16Q19 15.575 18.712 15.287Q18.425 15 18 15Q17.575 15 17.288 15.287Q17 15.575 17 16Q17 16.425 17.288 16.712Q17.575 17 18 17ZM10.25 16Q9.65 16 9.213 15.775Q8.775 15.55 8.45 15.35Q8.2 15.175 8.05 15.087Q7.9 15 7.75 15Q7.475 15 7.2 15.225Q6.925 15.45 6.8 15.6L5.375 14.2Q5.65 13.9 6.263 13.45Q6.875 13 7.75 13Q8.35 13 8.787 13.238Q9.225 13.475 9.55 13.675Q9.775 13.825 9.95 13.912Q10.125 14 10.25 14Q10.525 14 10.8 13.775Q11.075 13.55 11.2 13.4L12.625 14.8Q12.35 15.1 11.738 15.55Q11.125 16 10.25 16ZM10.25 11Q9.65 11 9.213 10.775Q8.775 10.55 8.45 10.35Q8.2 10.175 8.05 10.087Q7.9 10 7.75 10Q7.475 10 7.2 10.225Q6.925 10.45 6.8 10.6L5.375 9.2Q5.65 8.9 6.263 8.45Q6.875 8 7.75 8Q8.35 8 8.787 8.238Q9.225 8.475 9.55 8.675Q9.775 8.825 9.95 8.912Q10.125 9 10.25 9Q10.525 9 10.8 8.775Q11.075 8.55 11.2 8.4L12.625 9.8Q12.35 10.1 11.738 10.55Q11.125 11 10.25 11Z"}))});IconMaterialMicrowaveSharpFilled.displayName="AmauiIconMaterialMicrowaveSharpFilled";var IconMaterialMicrowaveSharpFilled$1 = IconMaterialMicrowaveSharpFilled;

  const IconMaterialMicrowaveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveSharpW100",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18H15.3V6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18ZM16 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H16ZM17.4 8.6H18.6V7.4H17.4ZM18 12.7Q18.275 12.7 18.488 12.487Q18.7 12.275 18.7 12Q18.7 11.725 18.488 11.512Q18.275 11.3 18 11.3Q17.725 11.3 17.513 11.512Q17.3 11.725 17.3 12Q17.3 12.275 17.513 12.487Q17.725 12.7 18 12.7ZM18 16.7Q18.275 16.7 18.488 16.487Q18.7 16.275 18.7 16Q18.7 15.725 18.488 15.512Q18.275 15.3 18 15.3Q17.725 15.3 17.513 15.512Q17.3 15.725 17.3 16Q17.3 16.275 17.513 16.487Q17.725 16.7 18 16.7ZM10.9 15.35Q10.45 15.35 10.05 15.137Q9.65 14.925 9.375 14.75Q9.1 14.575 8.887 14.462Q8.675 14.35 8.4 14.35Q8.15 14.35 7.913 14.45Q7.675 14.55 7.475 14.7L6.95 14.2Q7.225 14 7.6 13.825Q7.975 13.65 8.4 13.65Q8.85 13.65 9.213 13.85Q9.575 14.05 9.85 14.225Q10.125 14.425 10.387 14.537Q10.65 14.65 10.9 14.65Q11.15 14.65 11.387 14.55Q11.625 14.45 11.825 14.3L12.35 14.8Q12.075 15 11.7 15.175Q11.325 15.35 10.9 15.35ZM10.9 10.35Q10.45 10.35 10.05 10.137Q9.65 9.925 9.375 9.75Q9.1 9.575 8.887 9.462Q8.675 9.35 8.4 9.35Q8.15 9.35 7.913 9.45Q7.675 9.55 7.475 9.7L6.95 9.2Q7.225 9 7.6 8.825Q7.975 8.65 8.4 8.65Q8.85 8.65 9.213 8.85Q9.575 9.05 9.85 9.225Q10.125 9.425 10.387 9.537Q10.65 9.65 10.9 9.65Q11.15 9.65 11.387 9.55Q11.625 9.45 11.825 9.3L12.35 9.8Q12.075 10 11.7 10.175Q11.325 10.35 10.9 10.35ZM16 18V6Q16 6 16 6.225Q16 6.45 16 6.8V17.2Q16 17.55 16 17.775Q16 18 16 18Z"}))});IconMaterialMicrowaveSharpW100.displayName="AmauiIconMaterialMicrowaveSharpW100";var IconMaterialMicrowaveSharpW100$1 = IconMaterialMicrowaveSharpW100;

  const IconMaterialMicrowaveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveSharpW100Filled",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18H15.3V6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18ZM17.4 8.6H18.6V7.4H17.4ZM18 12.7Q18.275 12.7 18.488 12.487Q18.7 12.275 18.7 12Q18.7 11.725 18.488 11.512Q18.275 11.3 18 11.3Q17.725 11.3 17.513 11.512Q17.3 11.725 17.3 12Q17.3 12.275 17.513 12.487Q17.725 12.7 18 12.7ZM18 16.7Q18.275 16.7 18.488 16.487Q18.7 16.275 18.7 16Q18.7 15.725 18.488 15.512Q18.275 15.3 18 15.3Q17.725 15.3 17.513 15.512Q17.3 15.725 17.3 16Q17.3 16.275 17.513 16.487Q17.725 16.7 18 16.7ZM10.9 15.35Q10.45 15.35 10.05 15.137Q9.65 14.925 9.375 14.75Q9.1 14.575 8.887 14.462Q8.675 14.35 8.4 14.35Q8.15 14.35 7.913 14.45Q7.675 14.55 7.475 14.7L6.95 14.2Q7.225 14 7.6 13.825Q7.975 13.65 8.4 13.65Q8.85 13.65 9.213 13.85Q9.575 14.05 9.85 14.225Q10.125 14.425 10.387 14.537Q10.65 14.65 10.9 14.65Q11.15 14.65 11.387 14.55Q11.625 14.45 11.825 14.3L12.35 14.8Q12.075 15 11.7 15.175Q11.325 15.35 10.9 15.35ZM10.9 10.35Q10.45 10.35 10.05 10.137Q9.65 9.925 9.375 9.75Q9.1 9.575 8.887 9.462Q8.675 9.35 8.4 9.35Q8.15 9.35 7.913 9.45Q7.675 9.55 7.475 9.7L6.95 9.2Q7.225 9 7.6 8.825Q7.975 8.65 8.4 8.65Q8.85 8.65 9.213 8.85Q9.575 9.05 9.85 9.225Q10.125 9.425 10.387 9.537Q10.65 9.65 10.9 9.65Q11.15 9.65 11.387 9.55Q11.625 9.45 11.825 9.3L12.35 9.8Q12.075 10 11.7 10.175Q11.325 10.35 10.9 10.35Z"}))});IconMaterialMicrowaveSharpW100Filled.displayName="AmauiIconMaterialMicrowaveSharpW100Filled";var IconMaterialMicrowaveSharpW100Filled$1 = IconMaterialMicrowaveSharpW100Filled;

  const IconMaterialMicrowaveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MicrowaveTwoTone",short_name:"Microwave"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h10V6H4V18z M7.75,8c0.8,0,1.39,0.39,1.81,0.67C9.87,8.88,10.07,9,10.25,9c0.37,0,0.8-0.41,0.95-0.61 l1.42,1.42c-0.36,0.4-1.22,1.19-2.37,1.19c-0.79,0-1.37-0.38-1.79-0.66C8.13,10.12,7.94,10,7.75,10c-0.37,0-0.8,0.41-0.95,0.61 L5.37,9.19C5.73,8.79,6.59,8,7.75,8z M7.75,13c0.8,0,1.39,0.39,1.81,0.67C9.87,13.88,10.07,14,10.25,14c0.37,0,0.8-0.41,0.95-0.61 l1.42,1.42c-0.36,0.4-1.22,1.19-2.37,1.19c-0.79,0-1.37-0.38-1.79-0.66C8.13,15.12,7.94,15,7.75,15c-0.37,0-0.8,0.41-0.95,0.61 l-1.42-1.42C5.73,13.79,6.59,13,7.75,13z M16,6v12h4V6H16z M18,17c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1c0.55,0,1,0.45,1,1 C19,16.55,18.55,17,18,17z M18,13c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1c0.55,0,1,0.45,1,1C19,12.55,18.55,13,18,13z M19,9h-2V7h2V9 z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M4,6h10v12H4V6z M20,18h-4V6h4V18z M19,9h-2V7h2V9z M18,13L18,13c-0.55,0-1-0.45-1-1v0c0-0.55,0.45-1,1-1h0c0.55,0,1,0.45,1,1v0C19,12.55,18.55,13,18,13z M18,17 L18,17c-0.55,0-1-0.45-1-1v0c0-0.55,0.45-1,1-1h0c0.55,0,1,0.45,1,1v0C19,16.55,18.55,17,18,17z M10.25,16 c-0.79,0-1.37-0.38-1.79-0.66C8.13,15.12,7.94,15,7.75,15c-0.37,0-0.8,0.41-0.95,0.61l-1.42-1.42C5.73,13.79,6.59,13,7.75,13 c0.8,0,1.39,0.39,1.81,0.67C9.87,13.88,10.07,14,10.25,14c0.37,0,0.8-0.41,0.95-0.61l1.42,1.42C12.26,15.21,11.41,16,10.25,16z M10.25,11c-0.79,0-1.37-0.38-1.79-0.66C8.13,10.12,7.94,10,7.75,10c-0.37,0-0.8,0.41-0.95,0.61L5.37,9.19C5.73,8.79,6.59,8,7.75,8 c0.8,0,1.39,0.39,1.81,0.67C9.87,8.88,10.07,9,10.25,9c0.37,0,0.8-0.41,0.95-0.61l1.42,1.42C12.26,10.21,11.41,11,10.25,11z"}))});IconMaterialMicrowaveTwoTone.displayName="AmauiIconMaterialMicrowaveTwoTone";var IconMaterialMicrowaveTwoTone$1 = IconMaterialMicrowaveTwoTone;

  const IconMaterialMilitaryTechRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechRounded",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 21.05Q9.875 21.275 9.562 21.062Q9.25 20.85 9.375 20.5L10.1 18.2L8.275 16.9Q7.975 16.675 8.1 16.337Q8.225 16 8.575 16H10.8L11.5 13.7L7.95 11.6Q7.5 11.325 7.25 10.875Q7 10.425 7 9.85V4Q7 3.175 7.588 2.587Q8.175 2 9 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V9.85Q17 10.425 16.75 10.875Q16.5 11.325 16.05 11.6L12.5 13.7L13.2 16H15.425Q15.775 16 15.9 16.337Q16.025 16.675 15.725 16.9L13.9 18.2L14.625 20.5Q14.75 20.85 14.438 21.062Q14.125 21.275 13.85 21.05L12 19.65ZM9 4V9.85Q9 9.85 9 9.85Q9 9.85 9 9.85L11 11.05V4Q11 4 11 4Q11 4 11 4H9Q9 4 9 4Q9 4 9 4ZM15 4Q15 4 15 4Q15 4 15 4H13Q13 4 13 4Q13 4 13 4V11.05L15 9.85Q15 9.85 15 9.85Q15 9.85 15 9.85ZM12 7.825Q12 7.825 12 7.825Q12 7.825 12 7.825Q12 7.825 12 7.825Q12 7.825 12 7.825ZM11 7.525Q11 7.525 11 7.525Q11 7.525 11 7.525Q11 7.525 11 7.525Q11 7.525 11 7.525Q11 7.525 11 7.525Q11 7.525 11 7.525ZM13 7.525Q13 7.525 13 7.525Q13 7.525 13 7.525Q13 7.525 13 7.525Q13 7.525 13 7.525Q13 7.525 13 7.525Q13 7.525 13 7.525Z"}))});IconMaterialMilitaryTechRounded.displayName="AmauiIconMaterialMilitaryTechRounded";var IconMaterialMilitaryTechRounded$1 = IconMaterialMilitaryTechRounded;

  const IconMaterialMilitaryTechRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechRoundedFilled",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 21.05Q9.875 21.275 9.562 21.062Q9.25 20.85 9.375 20.5L10.1 18.2L8.275 16.9Q7.975 16.7 8.1 16.35Q8.225 16 8.575 16H10.8L11.5 13.7L7.95 11.6Q7.5 11.325 7.25 10.875Q7 10.425 7 9.85V4Q7 3.175 7.588 2.587Q8.175 2 9 2H15Q15.825 2 16.413 2.587Q17 3.175 17 4V9.85Q17 10.425 16.75 10.875Q16.5 11.325 16.05 11.6L12.5 13.7L13.2 16H15.425Q15.775 16 15.9 16.35Q16.025 16.7 15.725 16.9L13.9 18.2L14.625 20.5Q14.75 20.85 14.438 21.062Q14.125 21.275 13.85 21.05L12 19.65ZM12 11.65 13 11.05V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11.05Z"}))});IconMaterialMilitaryTechRoundedFilled.displayName="AmauiIconMaterialMilitaryTechRoundedFilled";var IconMaterialMilitaryTechRoundedFilled$1 = IconMaterialMilitaryTechRoundedFilled;

  const IconMaterialMilitaryTechRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechRoundedW100",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.875 19.125Q10.65 19.325 10.4 19.137Q10.15 18.95 10.25 18.675L10.7 17.25L9.6 16.475Q9.35 16.3 9.438 16.025Q9.525 15.75 9.825 15.75H11.15L11.9 13.35L8.55 11.4Q8.05 11.125 7.775 10.637Q7.5 10.15 7.5 9.6V4.25Q7.5 3.625 7.938 3.188Q8.375 2.75 9 2.75H15Q15.625 2.75 16.062 3.188Q16.5 3.625 16.5 4.25V9.6Q16.5 10.125 16.2 10.587Q15.9 11.05 15.4 11.35L12.1 13.35L12.85 15.75H14.175Q14.475 15.75 14.562 16.025Q14.65 16.3 14.4 16.475L13.3 17.25L13.75 18.675Q13.85 18.95 13.6 19.137Q13.35 19.325 13.125 19.125L12 18.25ZM8.2 4.25V9.6Q8.2 9.975 8.388 10.287Q8.575 10.6 8.9 10.8L11.65 12.4V3.45Q11.65 3.45 11.65 3.45Q11.65 3.45 11.65 3.45H9Q8.65 3.45 8.425 3.675Q8.2 3.9 8.2 4.25ZM15.8 4.25Q15.8 3.9 15.575 3.675Q15.35 3.45 15 3.45H12.35Q12.35 3.45 12.35 3.45Q12.35 3.45 12.35 3.45V12.4L15.1 10.8Q15.425 10.6 15.613 10.287Q15.8 9.975 15.8 9.6ZM12 8.025Q12 8.025 12 8.025Q12 8.025 12 8.025Q12 8.025 12 8.025Q12 8.025 12 8.025ZM11.65 7.925Q11.65 7.925 11.65 7.925Q11.65 7.925 11.65 7.925Q11.65 7.925 11.65 7.925Q11.65 7.925 11.65 7.925Q11.65 7.925 11.65 7.925Q11.65 7.925 11.65 7.925ZM12.35 7.925Q12.35 7.925 12.35 7.925Q12.35 7.925 12.35 7.925Q12.35 7.925 12.35 7.925Q12.35 7.925 12.35 7.925Q12.35 7.925 12.35 7.925Q12.35 7.925 12.35 7.925Z"}))});IconMaterialMilitaryTechRoundedW100.displayName="AmauiIconMaterialMilitaryTechRoundedW100";var IconMaterialMilitaryTechRoundedW100$1 = IconMaterialMilitaryTechRoundedW100;

  const IconMaterialMilitaryTechRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechRoundedW100Filled",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.875 19.125Q10.625 19.3 10.387 19.125Q10.15 18.95 10.25 18.675L10.7 17.25L9.6 16.475Q9.35 16.3 9.438 16.025Q9.525 15.75 9.825 15.75H11.15L11.9 13.35L8.55 11.4Q8.05 11.125 7.775 10.637Q7.5 10.15 7.5 9.6V4.25Q7.5 3.625 7.938 3.188Q8.375 2.75 9 2.75H15Q15.625 2.75 16.062 3.188Q16.5 3.625 16.5 4.25V9.6Q16.5 10.125 16.2 10.587Q15.9 11.05 15.4 11.35L12.1 13.35L12.85 15.75H14.175Q14.475 15.75 14.562 16.025Q14.65 16.3 14.4 16.475L13.3 17.25L13.75 18.675Q13.85 18.95 13.613 19.125Q13.375 19.3 13.125 19.125L12 18.25ZM12 12.6 12.35 12.4V3.8Q12.35 3.65 12.25 3.55Q12.15 3.45 12 3.45Q11.85 3.45 11.75 3.55Q11.65 3.65 11.65 3.8V12.4Z"}))});IconMaterialMilitaryTechRoundedW100Filled.displayName="AmauiIconMaterialMilitaryTechRoundedW100Filled";var IconMaterialMilitaryTechRoundedW100Filled$1 = IconMaterialMilitaryTechRoundedW100Filled;

  const IconMaterialMilitaryTechSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechSharp",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 22 10.1 18.2 7 16H10.8L11.5 13.7L7 11.05V2H17V11.05L12.5 13.7L13.2 16H17L13.9 18.2L15.1 22L12 19.65ZM9 4V9.85L11 11.05V4ZM15 4H13V11.05L15 9.85ZM12 7.825ZM11 7.525ZM13 7.525Z"}))});IconMaterialMilitaryTechSharp.displayName="AmauiIconMaterialMilitaryTechSharp";var IconMaterialMilitaryTechSharp$1 = IconMaterialMilitaryTechSharp;

  const IconMaterialMilitaryTechSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechSharpFilled",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 22 10.1 18.2 7 16H10.8L11.5 13.7L7 11.05V2H17V11.05L12.5 13.7L13.2 16H17L13.9 18.2L15.1 22L12 19.65ZM12 11.65 13 11.05V4H11V11.05Z"}))});IconMaterialMilitaryTechSharpFilled.displayName="AmauiIconMaterialMilitaryTechSharpFilled";var IconMaterialMilitaryTechSharpFilled$1 = IconMaterialMilitaryTechSharpFilled;

  const IconMaterialMilitaryTechSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechSharpW100",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 19.9 10.7 17.25 8.55 15.75H11.15L11.9 13.35L7.5 10.8V2.75H16.5V10.675L12.1 13.35L12.85 15.75H15.45L13.3 17.25L14.15 19.9L12 18.25ZM8.2 3.45V10.4L11.65 12.4V3.45ZM15.8 3.45H12.35V12.4L15.8 10.4ZM12 8.025ZM11.65 7.925ZM12.35 7.925Z"}))});IconMaterialMilitaryTechSharpW100.displayName="AmauiIconMaterialMilitaryTechSharpW100";var IconMaterialMilitaryTechSharpW100$1 = IconMaterialMilitaryTechSharpW100;

  const IconMaterialMilitaryTechSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechSharpW100Filled",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 19.9 10.7 17.25 8.55 15.75H11.15L11.9 13.35L7.5 10.8V2.75H16.5V10.675L12.1 13.35L12.85 15.75H15.45L13.3 17.25L14.15 19.9L12 18.25ZM12 12.6 12.35 12.4V3.45H11.65V12.4Z"}))});IconMaterialMilitaryTechSharpW100Filled.displayName="AmauiIconMaterialMilitaryTechSharpW100Filled";var IconMaterialMilitaryTechSharpW100Filled$1 = IconMaterialMilitaryTechSharpW100Filled;

  const IconMaterialMilitaryTechTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MilitaryTechTwoTone",short_name:"MilitaryTech"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13,11.07 15,9.87 15,4 13,4"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"9,4 9,9.87 11,11.07 11,4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,10.43V2H7v8.43c0,0.35,0.18,0.68,0.49,0.86l4.18,2.51l-0.99,2.34l-3.41,0.29l2.59,2.24L9.07,22L12,20.23L14.93,22 l-0.78-3.33l2.59-2.24l-3.41-0.29l-0.99-2.34l4.18-2.51C16.82,11.11,17,10.79,17,10.43z M11,11.07l-2-1.2V4h2V11.07z M15,9.87 l-2,1.2V4h2V9.87z"}))))});IconMaterialMilitaryTechTwoTone.displayName="AmauiIconMaterialMilitaryTechTwoTone";var IconMaterialMilitaryTechTwoTone$1 = IconMaterialMilitaryTechTwoTone;

  const IconMaterialMinimizeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeRounded",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 21Q6.55 21 6.275 20.712Q6 20.425 6 20Q6 19.575 6.287 19.288Q6.575 19 7 19H17.025Q17.45 19 17.725 19.288Q18 19.575 18 20Q18 20.425 17.712 20.712Q17.425 21 17 21Z"}))});IconMaterialMinimizeRounded.displayName="AmauiIconMaterialMinimizeRounded";var IconMaterialMinimizeRounded$1 = IconMaterialMinimizeRounded;

  const IconMaterialMinimizeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeRoundedFilled",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 21Q6.55 21 6.275 20.712Q6 20.425 6 20Q6 19.575 6.287 19.288Q6.575 19 7 19H17.025Q17.45 19 17.725 19.288Q18 19.575 18 20Q18 20.425 17.712 20.712Q17.425 21 17 21Z"}))});IconMaterialMinimizeRoundedFilled.displayName="AmauiIconMaterialMinimizeRoundedFilled";var IconMaterialMinimizeRoundedFilled$1 = IconMaterialMinimizeRoundedFilled;

  const IconMaterialMinimizeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeRoundedW100",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 20.35Q6.85 20.35 6.75 20.25Q6.65 20.15 6.65 20Q6.65 19.85 6.75 19.75Q6.85 19.65 7 19.65H17.025Q17.15 19.65 17.25 19.75Q17.35 19.85 17.35 20Q17.35 20.15 17.25 20.25Q17.15 20.35 17 20.35Z"}))});IconMaterialMinimizeRoundedW100.displayName="AmauiIconMaterialMinimizeRoundedW100";var IconMaterialMinimizeRoundedW100$1 = IconMaterialMinimizeRoundedW100;

  const IconMaterialMinimizeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeRoundedW100Filled",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 20.35Q6.85 20.35 6.75 20.25Q6.65 20.15 6.65 20Q6.65 19.85 6.75 19.75Q6.85 19.65 7 19.65H17.025Q17.15 19.65 17.25 19.75Q17.35 19.85 17.35 20Q17.35 20.15 17.25 20.25Q17.15 20.35 17 20.35Z"}))});IconMaterialMinimizeRoundedW100Filled.displayName="AmauiIconMaterialMinimizeRoundedW100Filled";var IconMaterialMinimizeRoundedW100Filled$1 = IconMaterialMinimizeRoundedW100Filled;

  const IconMaterialMinimizeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeSharp",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19H18V21Z"}))});IconMaterialMinimizeSharp.displayName="AmauiIconMaterialMinimizeSharp";var IconMaterialMinimizeSharp$1 = IconMaterialMinimizeSharp;

  const IconMaterialMinimizeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeSharpFilled",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19H18V21Z"}))});IconMaterialMinimizeSharpFilled.displayName="AmauiIconMaterialMinimizeSharpFilled";var IconMaterialMinimizeSharpFilled$1 = IconMaterialMinimizeSharpFilled;

  const IconMaterialMinimizeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeSharpW100",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.35V19.65H17.35V20.35Z"}))});IconMaterialMinimizeSharpW100.displayName="AmauiIconMaterialMinimizeSharpW100";var IconMaterialMinimizeSharpW100$1 = IconMaterialMinimizeSharpW100;

  const IconMaterialMinimizeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeSharpW100Filled",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.35V19.65H17.35V20.35Z"}))});IconMaterialMinimizeSharpW100Filled.displayName="AmauiIconMaterialMinimizeSharpW100Filled";var IconMaterialMinimizeSharpW100Filled$1 = IconMaterialMinimizeSharpW100Filled;

  const IconMaterialMinimizeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinimizeTwoTone",short_name:"Minimize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h12v2H6v-2z"}))});IconMaterialMinimizeTwoTone.displayName="AmauiIconMaterialMinimizeTwoTone";var IconMaterialMinimizeTwoTone$1 = IconMaterialMinimizeTwoTone;

  const IconMaterialMinorCrashRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashRounded",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 2.7 8.7 4.3Q8.975 4.575 8.975 5Q8.975 5.425 8.7 5.7Q8.425 5.975 8 5.975Q7.575 5.975 7.3 5.7L5.7 4.1Q5.425 3.825 5.425 3.4Q5.425 2.975 5.7 2.7Q5.975 2.425 6.4 2.425Q6.825 2.425 7.1 2.7ZM18.3 4.1 16.7 5.7Q16.425 5.975 16 5.975Q15.575 5.975 15.3 5.7Q15.025 5.425 15.025 5Q15.025 4.575 15.3 4.3L16.9 2.7Q17.175 2.425 17.6 2.425Q18.025 2.425 18.3 2.7Q18.575 2.975 18.575 3.4Q18.575 3.825 18.3 4.1ZM13 1V4Q13 4.425 12.713 4.712Q12.425 5 12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V1Q11 0.575 11.288 0.287Q11.575 0 12 0Q12.425 0 12.713 0.287Q13 0.575 13 1ZM4 24Q3.575 24 3.288 23.712Q3 23.425 3 23V15L5.1 9Q5.25 8.55 5.638 8.275Q6.025 8 6.5 8H17.5Q17.975 8 18.363 8.275Q18.75 8.55 18.9 9L21 15V23Q21 23.425 20.712 23.712Q20.425 24 20 24H19Q18.575 24 18.288 23.712Q18 23.425 18 23V22H6V23Q6 23.425 5.713 23.712Q5.425 24 5 24ZM5.8 13H18.2L17.15 10H6.85ZM5 20V15V20ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19ZM16.5 19Q17.125 19 17.562 18.562Q18 18.125 18 17.5Q18 16.875 17.562 16.438Q17.125 16 16.5 16Q15.875 16 15.438 16.438Q15 16.875 15 17.5Q15 18.125 15.438 18.562Q15.875 19 16.5 19ZM5 20H19V15H5Z"}))});IconMaterialMinorCrashRounded.displayName="AmauiIconMaterialMinorCrashRounded";var IconMaterialMinorCrashRounded$1 = IconMaterialMinorCrashRounded;

  const IconMaterialMinorCrashRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashRoundedFilled",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 2.7 8.7 4.3Q8.975 4.575 8.975 5Q8.975 5.425 8.7 5.7Q8.425 5.975 8 5.975Q7.575 5.975 7.3 5.7L5.7 4.1Q5.425 3.825 5.425 3.4Q5.425 2.975 5.7 2.7Q5.975 2.425 6.4 2.425Q6.825 2.425 7.1 2.7ZM18.3 4.1 16.7 5.7Q16.425 5.975 16 5.975Q15.575 5.975 15.3 5.7Q15.025 5.425 15.025 5Q15.025 4.575 15.3 4.3L16.9 2.7Q17.175 2.425 17.6 2.425Q18.025 2.425 18.3 2.7Q18.575 2.975 18.575 3.4Q18.575 3.825 18.3 4.1ZM13 1V4Q13 4.425 12.713 4.712Q12.425 5 12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V1Q11 0.575 11.288 0.287Q11.575 0 12 0Q12.425 0 12.713 0.287Q13 0.575 13 1ZM4 24Q3.575 24 3.288 23.712Q3 23.425 3 23V15L5.1 9Q5.25 8.55 5.638 8.275Q6.025 8 6.5 8H17.5Q17.975 8 18.363 8.275Q18.75 8.55 18.9 9L21 15V23Q21 23.425 20.712 23.712Q20.425 24 20 24H19Q18.575 24 18.288 23.712Q18 23.425 18 23V22H6V23Q6 23.425 5.713 23.712Q5.425 24 5 24ZM5.8 13H18.2L17.15 10H6.85ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19ZM16.5 19Q17.125 19 17.562 18.562Q18 18.125 18 17.5Q18 16.875 17.562 16.438Q17.125 16 16.5 16Q15.875 16 15.438 16.438Q15 16.875 15 17.5Q15 18.125 15.438 18.562Q15.875 19 16.5 19Z"}))});IconMaterialMinorCrashRoundedFilled.displayName="AmauiIconMaterialMinorCrashRoundedFilled";var IconMaterialMinorCrashRoundedFilled$1 = IconMaterialMinorCrashRoundedFilled;

  const IconMaterialMinorCrashRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashRoundedW100",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 3.9 8.25 5.5Q8.35 5.6 8.35 5.75Q8.35 5.9 8.25 6Q8.15 6.1 8 6.1Q7.85 6.1 7.75 6L6.15 4.4Q6.05 4.3 6.05 4.15Q6.05 4 6.15 3.9Q6.25 3.8 6.4 3.8Q6.55 3.8 6.65 3.9ZM17.85 4.4 16.25 6Q16.15 6.1 16 6.1Q15.85 6.1 15.75 6Q15.65 5.9 15.65 5.75Q15.65 5.6 15.75 5.5L17.35 3.9Q17.45 3.8 17.6 3.8Q17.75 3.8 17.85 3.9Q17.95 4 17.95 4.15Q17.95 4.3 17.85 4.4ZM12.35 1.75V4.75Q12.35 4.9 12.25 5Q12.15 5.1 12 5.1Q11.85 5.1 11.75 5Q11.65 4.9 11.65 4.75V1.75Q11.65 1.6 11.75 1.5Q11.85 1.4 12 1.4Q12.15 1.4 12.25 1.5Q12.35 1.6 12.35 1.75ZM4.65 22.7Q4.5 22.7 4.4 22.6Q4.3 22.5 4.3 22.35V15.2L6.25 9.65Q6.3 9.475 6.45 9.387Q6.6 9.3 6.8 9.3H17.3Q17.45 9.3 17.575 9.4Q17.7 9.5 17.75 9.65L19.7 15.2V22.35Q19.7 22.5 19.6 22.6Q19.5 22.7 19.35 22.7Q19.2 22.7 19.1 22.6Q19 22.5 19 22.35V20.7H5V22.35Q5 22.5 4.9 22.6Q4.8 22.7 4.65 22.7ZM5.3 14.5H18.7L17.1 10H6.9ZM5 20V15.2V20ZM7.4 18.6Q7.825 18.6 8.113 18.312Q8.4 18.025 8.4 17.6Q8.4 17.175 8.113 16.888Q7.825 16.6 7.4 16.6Q6.975 16.6 6.688 16.888Q6.4 17.175 6.4 17.6Q6.4 18.025 6.688 18.312Q6.975 18.6 7.4 18.6ZM16.6 18.6Q17.025 18.6 17.312 18.312Q17.6 18.025 17.6 17.6Q17.6 17.175 17.312 16.888Q17.025 16.6 16.6 16.6Q16.175 16.6 15.888 16.888Q15.6 17.175 15.6 17.6Q15.6 18.025 15.888 18.312Q16.175 18.6 16.6 18.6ZM5 20H19V15.2H5Z"}))});IconMaterialMinorCrashRoundedW100.displayName="AmauiIconMaterialMinorCrashRoundedW100";var IconMaterialMinorCrashRoundedW100$1 = IconMaterialMinorCrashRoundedW100;

  const IconMaterialMinorCrashRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashRoundedW100Filled",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 3.9 8.25 5.5Q8.35 5.6 8.35 5.75Q8.35 5.9 8.25 6Q8.15 6.1 8 6.1Q7.85 6.1 7.75 6L6.15 4.4Q6.05 4.3 6.05 4.15Q6.05 4 6.15 3.9Q6.25 3.8 6.4 3.8Q6.55 3.8 6.65 3.9ZM17.85 4.4 16.25 6Q16.15 6.1 16 6.1Q15.85 6.1 15.75 6Q15.65 5.9 15.65 5.75Q15.65 5.6 15.75 5.5L17.35 3.9Q17.45 3.8 17.6 3.8Q17.75 3.8 17.85 3.9Q17.95 4 17.95 4.15Q17.95 4.3 17.85 4.4ZM12.35 1.75V4.75Q12.35 4.9 12.25 5Q12.15 5.1 12 5.1Q11.85 5.1 11.75 5Q11.65 4.9 11.65 4.75V1.75Q11.65 1.6 11.75 1.5Q11.85 1.4 12 1.4Q12.15 1.4 12.25 1.5Q12.35 1.6 12.35 1.75ZM4.65 22.7Q4.5 22.7 4.4 22.6Q4.3 22.5 4.3 22.35V15.2L6.25 9.65Q6.3 9.475 6.45 9.387Q6.6 9.3 6.8 9.3H17.3Q17.45 9.3 17.575 9.4Q17.7 9.5 17.75 9.65L19.7 15.2V22.35Q19.7 22.5 19.6 22.6Q19.5 22.7 19.35 22.7Q19.2 22.7 19.1 22.6Q19 22.5 19 22.35V20.7H5V22.35Q5 22.5 4.9 22.6Q4.8 22.7 4.65 22.7ZM5.3 14.5H18.7L17.1 10H6.9ZM7.4 18.6Q7.825 18.6 8.113 18.312Q8.4 18.025 8.4 17.6Q8.4 17.175 8.113 16.888Q7.825 16.6 7.4 16.6Q6.975 16.6 6.688 16.888Q6.4 17.175 6.4 17.6Q6.4 18.025 6.688 18.312Q6.975 18.6 7.4 18.6ZM16.6 18.6Q17.025 18.6 17.312 18.312Q17.6 18.025 17.6 17.6Q17.6 17.175 17.312 16.888Q17.025 16.6 16.6 16.6Q16.175 16.6 15.888 16.888Q15.6 17.175 15.6 17.6Q15.6 18.025 15.888 18.312Q16.175 18.6 16.6 18.6Z"}))});IconMaterialMinorCrashRoundedW100Filled.displayName="AmauiIconMaterialMinorCrashRoundedW100Filled";var IconMaterialMinorCrashRoundedW100Filled$1 = IconMaterialMinorCrashRoundedW100Filled;

  const IconMaterialMinorCrashSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashSharp",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6.4 5 3.4 6.4 2 9.4 5ZM16 6.4 14.6 5 17.6 2 19 3.4ZM11 5V0H13V5ZM3 24V15L5.45 8H18.55L21 15V24H18V22H6V24ZM5.8 13H18.2L17.15 10H6.85ZM5 20V15V20ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19ZM16.5 19Q17.125 19 17.562 18.562Q18 18.125 18 17.5Q18 16.875 17.562 16.438Q17.125 16 16.5 16Q15.875 16 15.438 16.438Q15 16.875 15 17.5Q15 18.125 15.438 18.562Q15.875 19 16.5 19ZM5 20H19V15H5Z"}))});IconMaterialMinorCrashSharp.displayName="AmauiIconMaterialMinorCrashSharp";var IconMaterialMinorCrashSharp$1 = IconMaterialMinorCrashSharp;

  const IconMaterialMinorCrashSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashSharpFilled",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6.4 5 3.4 6.4 2 9.4 5ZM16 6.4 14.6 5 17.6 2 19 3.4ZM11 5V0H13V5ZM3 24V15L5.45 8H18.55L21 15V24H18V22H6V24ZM5.8 13H18.2L17.15 10H6.85ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19ZM16.5 19Q17.125 19 17.562 18.562Q18 18.125 18 17.5Q18 16.875 17.562 16.438Q17.125 16 16.5 16Q15.875 16 15.438 16.438Q15 16.875 15 17.5Q15 18.125 15.438 18.562Q15.875 19 16.5 19Z"}))});IconMaterialMinorCrashSharpFilled.displayName="AmauiIconMaterialMinorCrashSharpFilled";var IconMaterialMinorCrashSharpFilled$1 = IconMaterialMinorCrashSharpFilled;

  const IconMaterialMinorCrashSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashSharpW100",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6.225 5.925 4.15 6.4 3.675 8.475 5.75ZM16 6.225 15.525 5.75 17.6 3.675 18.075 4.15ZM11.65 5.1V1.4H12.35V5.1ZM4.3 22.7V15.2L6.375 9.3H17.625L19.7 15.2V22.7H19V20.7H5V22.7ZM5.3 14.5H18.7L17.1 10H6.9ZM5 20V15.2V20ZM7.4 18.6Q7.825 18.6 8.113 18.312Q8.4 18.025 8.4 17.6Q8.4 17.175 8.113 16.888Q7.825 16.6 7.4 16.6Q6.975 16.6 6.688 16.888Q6.4 17.175 6.4 17.6Q6.4 18.025 6.688 18.312Q6.975 18.6 7.4 18.6ZM16.6 18.6Q17.025 18.6 17.312 18.312Q17.6 18.025 17.6 17.6Q17.6 17.175 17.312 16.888Q17.025 16.6 16.6 16.6Q16.175 16.6 15.888 16.888Q15.6 17.175 15.6 17.6Q15.6 18.025 15.888 18.312Q16.175 18.6 16.6 18.6ZM5 20H19V15.2H5Z"}))});IconMaterialMinorCrashSharpW100.displayName="AmauiIconMaterialMinorCrashSharpW100";var IconMaterialMinorCrashSharpW100$1 = IconMaterialMinorCrashSharpW100;

  const IconMaterialMinorCrashSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashSharpW100Filled",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6.225 5.925 4.15 6.4 3.675 8.475 5.75ZM16 6.225 15.525 5.75 17.6 3.675 18.075 4.15ZM11.65 5.1V1.4H12.35V5.1ZM4.3 22.7V15.2L6.375 9.3H17.625L19.7 15.2V22.7H19V20.7H5V22.7ZM5.3 14.5H18.7L17.1 10H6.9ZM7.4 18.6Q7.825 18.6 8.113 18.312Q8.4 18.025 8.4 17.6Q8.4 17.175 8.113 16.888Q7.825 16.6 7.4 16.6Q6.975 16.6 6.688 16.888Q6.4 17.175 6.4 17.6Q6.4 18.025 6.688 18.312Q6.975 18.6 7.4 18.6ZM16.6 18.6Q17.025 18.6 17.312 18.312Q17.6 18.025 17.6 17.6Q17.6 17.175 17.312 16.888Q17.025 16.6 16.6 16.6Q16.175 16.6 15.888 16.888Q15.6 17.175 15.6 17.6Q15.6 18.025 15.888 18.312Q16.175 18.6 16.6 18.6Z"}))});IconMaterialMinorCrashSharpW100Filled.displayName="AmauiIconMaterialMinorCrashSharpW100Filled";var IconMaterialMinorCrashSharpW100Filled$1 = IconMaterialMinorCrashSharpW100Filled;

  const IconMaterialMinorCrashTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MinorCrashTwoTone",short_name:"MinorCrash"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,15v5h14v-5H5z M7.5,19C6.67,19,6,18.33,6,17.5S6.67,16,7.5,16S9,16.67,9,17.5S8.33,19,7.5,19z M16.5,19 c-0.83,0-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5S17.33,19,16.5,19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.41,5L8,6.41l-3-3L6.41,2L9.41,5z M19,3.41L17.59,2l-3,3L16,6.41L19,3.41z M13,0h-2v5h2V0z M21,15v8c0,0.55-0.45,1-1,1 h-1c-0.55,0-1-0.45-1-1v-1H6v1c0,0.55-0.45,1-1,1H4c-0.55,0-1-0.45-1-1v-8l2.08-5.99C5.29,8.42,5.84,8,6.5,8h11 c0.66,0,1.22,0.42,1.42,1.01L21,15z M5.81,13h12.38l-1.04-3H6.85L5.81,13z M19,15H5v5h14V15z M7.5,19C8.33,19,9,18.33,9,17.5 S8.33,16,7.5,16S6,16.67,6,17.5S6.67,19,7.5,19z M16.5,19c0.83,0,1.5-0.67,1.5-1.5S17.33,16,16.5,16S15,16.67,15,17.5 S15.67,19,16.5,19z"})))});IconMaterialMinorCrashTwoTone.displayName="AmauiIconMaterialMinorCrashTwoTone";var IconMaterialMinorCrashTwoTone$1 = IconMaterialMinorCrashTwoTone;

  const IconMaterialMissedVideoCallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallRounded",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.7 13.15 8.5 11H9Q9.425 11 9.713 10.712Q10 10.425 10 10Q10 9.575 9.713 9.287Q9.425 9 9 9H6Q5.575 9 5.287 9.287Q5 9.575 5 10V13Q5 13.425 5.287 13.712Q5.575 14 6 14Q6.425 14 6.713 13.712Q7 13.425 7 13V12.3L10 15.3Q10.125 15.425 10.312 15.5Q10.5 15.575 10.7 15.575Q10.9 15.575 11.088 15.5Q11.275 15.425 11.4 15.275L14.525 12.125Q14.8 11.85 14.8 11.45Q14.8 11.05 14.5 10.75Q14.225 10.475 13.8 10.475Q13.375 10.475 13.1 10.75ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM4 18H16Q16 18 16 18Q16 18 16 18V6Q16 6 16 6Q16 6 16 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialMissedVideoCallRounded.displayName="AmauiIconMaterialMissedVideoCallRounded";var IconMaterialMissedVideoCallRounded$1 = IconMaterialMissedVideoCallRounded;

  const IconMaterialMissedVideoCallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallRoundedFilled",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.7 13.15 8.5 11H9Q9.425 11 9.713 10.712Q10 10.425 10 10Q10 9.575 9.713 9.287Q9.425 9 9 9H6Q5.575 9 5.287 9.287Q5 9.575 5 10V13Q5 13.425 5.287 13.712Q5.575 14 6 14Q6.425 14 6.713 13.712Q7 13.425 7 13V12.3L10 15.3Q10.125 15.425 10.312 15.5Q10.5 15.575 10.7 15.575Q10.9 15.575 11.088 15.5Q11.275 15.425 11.4 15.275L14.525 12.125Q14.8 11.85 14.8 11.45Q14.8 11.05 14.5 10.75Q14.225 10.475 13.8 10.475Q13.375 10.475 13.1 10.75ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20Z"}))});IconMaterialMissedVideoCallRoundedFilled.displayName="AmauiIconMaterialMissedVideoCallRoundedFilled";var IconMaterialMissedVideoCallRoundedFilled$1 = IconMaterialMissedVideoCallRoundedFilled;

  const IconMaterialMissedVideoCallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallRoundedW100",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.375 14.1 7.575 10.3H9.75Q9.875 10.3 9.975 10.2Q10.075 10.1 10.075 9.95Q10.075 9.8 9.975 9.7Q9.875 9.6 9.725 9.6H7.125Q6.8 9.6 6.588 9.812Q6.375 10.025 6.375 10.35V12.975Q6.375 13.1 6.475 13.2Q6.575 13.3 6.725 13.3Q6.875 13.3 6.975 13.2Q7.075 13.1 7.075 12.95V10.8L10.85 14.575Q10.95 14.675 11.088 14.725Q11.225 14.775 11.375 14.775Q11.5 14.775 11.637 14.725Q11.775 14.675 11.9 14.55L14.75 11.675Q14.85 11.575 14.85 11.45Q14.85 11.325 14.725 11.2Q14.6 11.075 14.463 11.075Q14.325 11.075 14.225 11.2ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7ZM5.425 18H15.825Q16.175 18 16.4 17.775Q16.625 17.55 16.625 17.2V6.8Q16.625 6.45 16.4 6.225Q16.175 6 15.825 6H5.425Q5.075 6 4.85 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.85 17.775Q5.075 18 5.425 18ZM4.625 18Q4.625 18 4.625 17.775Q4.625 17.55 4.625 17.2V6.8Q4.625 6.45 4.625 6.225Q4.625 6 4.625 6Q4.625 6 4.625 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.625 17.775Q4.625 18 4.625 18Z"}))});IconMaterialMissedVideoCallRoundedW100.displayName="AmauiIconMaterialMissedVideoCallRoundedW100";var IconMaterialMissedVideoCallRoundedW100$1 = IconMaterialMissedVideoCallRoundedW100;

  const IconMaterialMissedVideoCallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallRoundedW100Filled",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.375 14.1 7.575 10.3H9.725Q9.875 10.3 9.975 10.2Q10.075 10.1 10.075 9.95Q10.075 9.8 9.975 9.7Q9.875 9.6 9.725 9.6H7.125Q6.8 9.6 6.588 9.812Q6.375 10.025 6.375 10.35V12.95Q6.375 13.1 6.475 13.2Q6.575 13.3 6.725 13.3Q6.875 13.3 6.975 13.2Q7.075 13.1 7.075 12.95V10.8L10.85 14.575Q10.95 14.675 11.088 14.725Q11.225 14.775 11.375 14.775Q11.5 14.775 11.637 14.725Q11.775 14.675 11.9 14.55L14.75 11.675Q14.85 11.575 14.85 11.45Q14.85 11.325 14.725 11.2Q14.6 11.075 14.463 11.075Q14.325 11.075 14.225 11.2ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7Z"}))});IconMaterialMissedVideoCallRoundedW100Filled.displayName="AmauiIconMaterialMissedVideoCallRoundedW100Filled";var IconMaterialMissedVideoCallRoundedW100Filled$1 = IconMaterialMissedVideoCallRoundedW100Filled;

  const IconMaterialMissedVideoCallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallSharp",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.7 16 15.2 11.45 13.8 10.05 10.7 13.15 8.5 11H10V9H5V14H7V12.3ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20ZM4 18H16V6H4ZM4 18V6V18Z"}))});IconMaterialMissedVideoCallSharp.displayName="AmauiIconMaterialMissedVideoCallSharp";var IconMaterialMissedVideoCallSharp$1 = IconMaterialMissedVideoCallSharp;

  const IconMaterialMissedVideoCallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallSharpFilled",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.7 16 15.2 11.45 13.8 10.05 10.7 13.15 8.5 11H10V9H5V14H7V12.3ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20Z"}))});IconMaterialMissedVideoCallSharpFilled.displayName="AmauiIconMaterialMissedVideoCallSharpFilled";var IconMaterialMissedVideoCallSharpFilled$1 = IconMaterialMissedVideoCallSharpFilled;

  const IconMaterialMissedVideoCallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallSharpW100",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.375 15.1 14.975 11.45 14.475 10.95 11.375 14.1 7.575 10.3H10.075V9.6H6.375V13.3H7.075V10.8ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7ZM4.625 18H16.625V6H4.625ZM4.625 18V6V18Z"}))});IconMaterialMissedVideoCallSharpW100.displayName="AmauiIconMaterialMissedVideoCallSharpW100";var IconMaterialMissedVideoCallSharpW100$1 = IconMaterialMissedVideoCallSharpW100;

  const IconMaterialMissedVideoCallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallSharpW100Filled",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.375 15.1 14.975 11.45 14.475 10.95 11.375 14.1 7.575 10.3H10.075V9.6H6.375V13.3H7.075V10.8ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7Z"}))});IconMaterialMissedVideoCallSharpW100Filled.displayName="AmauiIconMaterialMissedVideoCallSharpW100Filled";var IconMaterialMissedVideoCallSharpW100Filled$1 = IconMaterialMissedVideoCallSharpW100Filled;

  const IconMaterialMissedVideoCallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MissedVideoCallTwoTone",short_name:"MissedVideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13.5V8H5v8h10v-2.5zM11 15l-3.89-3.89v2.55H6V9.22h4.44v1.11H7.89l3.11 3.1 2.99-3.01.78.79L11 15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4V7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10zm2-9h10v8H5V8zm6 5.43l-3.11-3.1h2.55V9.22H6v4.44h1.11v-2.55L11 15l3.77-3.79-.78-.79z"}))});IconMaterialMissedVideoCallTwoTone.displayName="AmauiIconMaterialMissedVideoCallTwoTone";var IconMaterialMissedVideoCallTwoTone$1 = IconMaterialMissedVideoCallTwoTone;

  const IconMaterialMmsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsRounded",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H17Q17.3 14 17.45 13.725Q17.6 13.45 17.4 13.2L14.65 9.525Q14.5 9.325 14.25 9.325Q14 9.325 13.85 9.525L11.25 13L9.4 10.525Q9.25 10.325 9 10.325Q8.75 10.325 8.6 10.525L6.6 13.2Q6.4 13.45 6.55 13.725Q6.7 14 7 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialMmsRounded.displayName="AmauiIconMaterialMmsRounded";var IconMaterialMmsRounded$1 = IconMaterialMmsRounded;

  const IconMaterialMmsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsRoundedFilled",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H17Q17.3 14 17.45 13.725Q17.6 13.45 17.4 13.2L14.65 9.525Q14.5 9.325 14.25 9.325Q14 9.325 13.85 9.525L11.25 13L9.4 10.525Q9.25 10.325 9 10.325Q8.75 10.325 8.6 10.525L6.6 13.2Q6.4 13.45 6.55 13.725Q6.7 14 7 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialMmsRoundedFilled.displayName="AmauiIconMaterialMmsRoundedFilled";var IconMaterialMmsRoundedFilled$1 = IconMaterialMmsRoundedFilled;

  const IconMaterialMmsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsRoundedW100",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 13.1H15.45Q15.725 13.1 15.825 12.875Q15.925 12.65 15.775 12.45L14 10.1Q13.875 9.95 13.688 9.95Q13.5 9.95 13.375 10.1L11.2 12.8L9.925 11.325Q9.8 11.175 9.613 11.188Q9.425 11.2 9.3 11.35L8.45 12.45Q8.3 12.65 8.4 12.875Q8.5 13.1 8.75 13.1ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialMmsRoundedW100.displayName="AmauiIconMaterialMmsRoundedW100";var IconMaterialMmsRoundedW100$1 = IconMaterialMmsRoundedW100;

  const IconMaterialMmsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsRoundedW100Filled",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 13.1H15.45Q15.725 13.1 15.825 12.875Q15.925 12.65 15.775 12.45L14 10.1Q13.875 9.95 13.688 9.95Q13.5 9.95 13.375 10.1L11.2 12.8L9.925 11.325Q9.8 11.175 9.613 11.175Q9.425 11.175 9.3 11.35L8.45 12.45Q8.3 12.65 8.4 12.875Q8.5 13.1 8.75 13.1ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialMmsRoundedW100Filled.displayName="AmauiIconMaterialMmsRoundedW100Filled";var IconMaterialMmsRoundedW100Filled$1 = IconMaterialMmsRoundedW100Filled;

  const IconMaterialMmsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsSharp",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H18L14.25 9L11.25 13L9 10ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialMmsSharp.displayName="AmauiIconMaterialMmsSharp";var IconMaterialMmsSharp$1 = IconMaterialMmsSharp;

  const IconMaterialMmsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsSharpFilled",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H18L14.25 9L11.25 13L9 10ZM2 22V2H22V18H6Z"}))});IconMaterialMmsSharpFilled.displayName="AmauiIconMaterialMmsSharpFilled";var IconMaterialMmsSharpFilled$1 = IconMaterialMmsSharpFilled;

  const IconMaterialMmsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsSharpW100",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 13.1H16.25L13.7 9.7L11.2 12.8L9.6 10.95ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialMmsSharpW100.displayName="AmauiIconMaterialMmsSharpW100";var IconMaterialMmsSharpW100$1 = IconMaterialMmsSharpW100;

  const IconMaterialMmsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsSharpW100Filled",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 13.1H16.25L13.7 9.7L11.2 12.8L9.6 10.95ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialMmsSharpW100Filled.displayName="AmauiIconMaterialMmsSharpW100Filled";var IconMaterialMmsSharpW100Filled$1 = IconMaterialMmsSharpW100Filled;

  const IconMaterialMmsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MmsTwoTone",short_name:"Mms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.17L5.17 16H20V4H4v13.17zM8.5 9.5l2.5 3.01L14.5 8l4.5 6H5l3.5-4.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12zm-5.5-8L11 12.51 8.5 9.5 5 14h14z"}))});IconMaterialMmsTwoTone.displayName="AmauiIconMaterialMmsTwoTone";var IconMaterialMmsTwoTone$1 = IconMaterialMmsTwoTone;

  const IconMaterialMobileFriendlyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlyRounded",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 15.575Q14.75 15.575 14.575 15.512Q14.4 15.45 14.25 15.3L11.4 12.45Q11.125 12.175 11.125 11.75Q11.125 11.325 11.4 11.05Q11.675 10.775 12.1 10.775Q12.525 10.775 12.8 11.05L14.95 13.2L19.9 8.25Q20.175 7.975 20.6 7.975Q21.025 7.975 21.3 8.25Q21.575 8.525 21.575 8.95Q21.575 9.375 21.3 9.65L15.65 15.3Q15.5 15.45 15.325 15.512Q15.15 15.575 14.95 15.575ZM16 20H6V21Q6 21 6 21Q6 21 6 21H16Q16 21 16 21Q16 21 16 21ZM16 4V3Q16 3 16 3Q16 3 16 3H6Q6 3 6 3Q6 3 6 3V4ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V3Q4 2.175 4.588 1.587Q5.175 1 6 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V7H16V6H6V18H16V17H18V21Q18 21.825 17.413 22.413Q16.825 23 16 23ZM6 3Q6 3 6 3Q6 3 6 3V4V3Q6 3 6 3Q6 3 6 3ZM6 21Q6 21 6 21Q6 21 6 21V20V21Q6 21 6 21Q6 21 6 21Z"}))});IconMaterialMobileFriendlyRounded.displayName="AmauiIconMaterialMobileFriendlyRounded";var IconMaterialMobileFriendlyRounded$1 = IconMaterialMobileFriendlyRounded;

  const IconMaterialMobileFriendlyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlyRoundedFilled",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 15.575Q14.75 15.575 14.575 15.512Q14.4 15.45 14.25 15.3L11.4 12.45Q11.125 12.175 11.125 11.75Q11.125 11.325 11.4 11.05Q11.675 10.775 12.1 10.775Q12.525 10.775 12.8 11.05L14.95 13.2L19.9 8.25Q20.175 7.975 20.6 7.975Q21.025 7.975 21.3 8.25Q21.575 8.525 21.575 8.95Q21.575 9.375 21.3 9.65L15.65 15.3Q15.5 15.45 15.325 15.512Q15.15 15.575 14.95 15.575ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V3Q4 2.175 4.588 1.587Q5.175 1 6 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V7H16V6H6V18H16V17H18V21Q18 21.825 17.413 22.413Q16.825 23 16 23Z"}))});IconMaterialMobileFriendlyRoundedFilled.displayName="AmauiIconMaterialMobileFriendlyRoundedFilled";var IconMaterialMobileFriendlyRoundedFilled$1 = IconMaterialMobileFriendlyRoundedFilled;

  const IconMaterialMobileFriendlyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlyRoundedW100",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 14.8Q14.8 14.8 14.675 14.75Q14.55 14.7 14.425 14.575L11.85 12Q11.75 11.9 11.738 11.762Q11.725 11.625 11.85 11.5Q11.975 11.375 12.1 11.375Q12.225 11.375 12.35 11.5L14.95 14.1L20.4 8.65Q20.5 8.55 20.638 8.537Q20.775 8.525 20.9 8.65Q21.025 8.775 21.025 8.9Q21.025 9.025 20.9 9.15L15.475 14.575Q15.35 14.7 15.225 14.75Q15.1 14.8 14.95 14.8ZM16 19.35H6V20.2Q6 20.55 6.225 20.775Q6.45 21 6.8 21H15.2Q15.55 21 15.775 20.775Q16 20.55 16 20.2ZM16 4.65V3.8Q16 3.45 15.775 3.225Q15.55 3 15.2 3H6.8Q6.45 3 6.225 3.225Q6 3.45 6 3.8V4.65ZM6.8 21.7Q6.175 21.7 5.738 21.262Q5.3 20.825 5.3 20.2V3.8Q5.3 3.175 5.738 2.737Q6.175 2.3 6.8 2.3H15.2Q15.825 2.3 16.262 2.737Q16.7 3.175 16.7 3.8V6.9H16V5.35H6V18.65H16V17.1H16.7V20.2Q16.7 20.825 16.262 21.262Q15.825 21.7 15.2 21.7ZM6 3Q6 3 6 3.225Q6 3.45 6 3.8V4.65V3.8Q6 3.45 6 3.225Q6 3 6 3ZM6 21Q6 21 6 20.775Q6 20.55 6 20.2V19.35V20.2Q6 20.55 6 20.775Q6 21 6 21Z"}))});IconMaterialMobileFriendlyRoundedW100.displayName="AmauiIconMaterialMobileFriendlyRoundedW100";var IconMaterialMobileFriendlyRoundedW100$1 = IconMaterialMobileFriendlyRoundedW100;

  const IconMaterialMobileFriendlyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlyRoundedW100Filled",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 14.8Q14.8 14.8 14.675 14.75Q14.55 14.7 14.425 14.575L11.85 12Q11.75 11.9 11.738 11.762Q11.725 11.625 11.85 11.5Q11.975 11.375 12.1 11.375Q12.225 11.375 12.35 11.5L14.95 14.1L20.4 8.65Q20.5 8.55 20.638 8.537Q20.775 8.525 20.9 8.65Q21.025 8.775 21.025 8.9Q21.025 9.025 20.9 9.15L15.475 14.575Q15.35 14.7 15.225 14.75Q15.1 14.8 14.95 14.8ZM6.8 21.7Q6.175 21.7 5.738 21.262Q5.3 20.825 5.3 20.2V3.8Q5.3 3.175 5.738 2.737Q6.175 2.3 6.8 2.3H15.2Q15.825 2.3 16.262 2.737Q16.7 3.175 16.7 3.8V6.9H16V5.35H6V18.65H16V17.1H16.7V20.2Q16.7 20.825 16.262 21.262Q15.825 21.7 15.2 21.7Z"}))});IconMaterialMobileFriendlyRoundedW100Filled.displayName="AmauiIconMaterialMobileFriendlyRoundedW100Filled";var IconMaterialMobileFriendlyRoundedW100Filled$1 = IconMaterialMobileFriendlyRoundedW100Filled;

  const IconMaterialMobileFriendlySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlySharp",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 16 10.7 11.75 12.1 10.35 14.95 13.2 20.6 7.55 22 8.95ZM6 21H16V20H6ZM6 4H16V3H6ZM4 23V1H18V7H16V6H6V18H16V17H18V23ZM6 4V3V4ZM6 21V20V21Z"}))});IconMaterialMobileFriendlySharp.displayName="AmauiIconMaterialMobileFriendlySharp";var IconMaterialMobileFriendlySharp$1 = IconMaterialMobileFriendlySharp;

  const IconMaterialMobileFriendlySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlySharpFilled",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 16 10.7 11.75 12.1 10.35 14.95 13.2 20.6 7.55 22 8.95ZM4 23V1H18V7H16V6H6V18H16V17H18V23Z"}))});IconMaterialMobileFriendlySharpFilled.displayName="AmauiIconMaterialMobileFriendlySharpFilled";var IconMaterialMobileFriendlySharpFilled$1 = IconMaterialMobileFriendlySharpFilled;

  const IconMaterialMobileFriendlySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlySharpW100",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 15.1 11.6 11.75 12.1 11.25 14.95 14.1 20.65 8.4 21.15 8.9ZM6 21H16V19.35H6ZM6 4.65H16V3H6ZM5.3 21.7V2.3H16.7V6.9H16V5.35H6V18.65H16V17.1H16.7V21.7ZM6 4.65V3V4.65ZM6 21V19.35V21Z"}))});IconMaterialMobileFriendlySharpW100.displayName="AmauiIconMaterialMobileFriendlySharpW100";var IconMaterialMobileFriendlySharpW100$1 = IconMaterialMobileFriendlySharpW100;

  const IconMaterialMobileFriendlySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlySharpW100Filled",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 15.1 11.6 11.75 12.1 11.25 14.95 14.1 20.65 8.4 21.15 8.9ZM5.3 21.7V2.3H16.7V6.9H16V5.35H6V18.65H16V17.1H16.7V21.7Z"}))});IconMaterialMobileFriendlySharpW100Filled.displayName="AmauiIconMaterialMobileFriendlySharpW100Filled";var IconMaterialMobileFriendlySharpW100Filled$1 = IconMaterialMobileFriendlySharpW100Filled;

  const IconMaterialMobileFriendlyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileFriendlyTwoTone",short_name:"MobileFriendly"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 1H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zM7.01 13.47l-2.55-2.55-1.27 1.27L7 16l7.19-7.19-1.27-1.27-5.91 5.93z"}))});IconMaterialMobileFriendlyTwoTone.displayName="AmauiIconMaterialMobileFriendlyTwoTone";var IconMaterialMobileFriendlyTwoTone$1 = IconMaterialMobileFriendlyTwoTone;

  const IconMaterialMobileOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffRounded",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6ZM5 6.425 7 8.425V18H16.6L19 20.4V21Q19 21.825 18.413 22.413Q17.825 23 17 23H7Q6.175 23 5.588 22.413Q5 21.825 5 21ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM19 3V16.15L17 14.15V6H8.825L5.15 2.3Q5.4 1.725 5.888 1.362Q6.375 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 20V21Q7 21 7 21Q7 21 7 21Q7 21 7 21Q7 21 7 21V20ZM7 4V3Q7 3 7 3Q7 3 7 3Q7 3 7 3Q7 3 7 3Z"}))});IconMaterialMobileOffRounded.displayName="AmauiIconMaterialMobileOffRounded";var IconMaterialMobileOffRounded$1 = IconMaterialMobileOffRounded;

  const IconMaterialMobileOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffRoundedFilled",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6ZM5 6.425 7 8.425V18H16.6L19 20.4V21Q19 21.825 18.413 22.413Q17.825 23 17 23H7Q6.175 23 5.588 22.413Q5 21.825 5 21ZM19 3V16.15L17 14.15V6H8.825L5.15 2.3Q5.4 1.725 5.888 1.362Q6.375 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3Z"}))});IconMaterialMobileOffRoundedFilled.displayName="AmauiIconMaterialMobileOffRoundedFilled";var IconMaterialMobileOffRoundedFilled$1 = IconMaterialMobileOffRoundedFilled;

  const IconMaterialMobileOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffRoundedW100",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 22.35 1.35 3Q1.25 2.9 1.238 2.762Q1.225 2.625 1.35 2.5Q1.475 2.375 1.6 2.375Q1.725 2.375 1.85 2.5L21.2 21.85Q21.3 21.95 21.312 22.087Q21.325 22.225 21.2 22.35Q21.075 22.475 20.95 22.475Q20.825 22.475 20.7 22.35ZM6.3 7.45 7 8.15V18.65H17.025L17.7 19.325V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7H7.8Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM17.7 3.8V15.55L17 14.85V5.35H7.5L6.3 4.125V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35ZM7 4.65V3.8Q7 3.45 7 3.225Q7 3 7 3Q7 3 7 3.225Q7 3.45 7 3.8Z"}))});IconMaterialMobileOffRoundedW100.displayName="AmauiIconMaterialMobileOffRoundedW100";var IconMaterialMobileOffRoundedW100$1 = IconMaterialMobileOffRoundedW100;

  const IconMaterialMobileOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffRoundedW100Filled",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 22.35 1.35 3Q1.25 2.9 1.238 2.762Q1.225 2.625 1.35 2.5Q1.475 2.375 1.6 2.375Q1.725 2.375 1.85 2.5L21.2 21.85Q21.3 21.95 21.312 22.087Q21.325 22.225 21.2 22.35Q21.075 22.475 20.95 22.475Q20.825 22.475 20.7 22.35ZM6.3 7.45 7 8.15V18.65H17.025L17.7 19.325V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7H7.8Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2ZM17.7 3.8V15.55L17 14.85V5.35H7.5L6.3 4.125V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8Z"}))});IconMaterialMobileOffRoundedW100Filled.displayName="AmauiIconMaterialMobileOffRoundedW100Filled";var IconMaterialMobileOffRoundedW100Filled$1 = IconMaterialMobileOffRoundedW100Filled;

  const IconMaterialMobileOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffSharp",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 23.3 0.7 3.5 2.1 2.1 21.9 21.9ZM5 6.425 7 8.425V18H16.6L19 20.4V23H5ZM7 20V21H17V20ZM19 1V16.15L17 14.15V6H8.825L5.15 2.3V1ZM7 4H17V3H7ZM7 20V21V20ZM7 4V3Z"}))});IconMaterialMobileOffSharp.displayName="AmauiIconMaterialMobileOffSharp";var IconMaterialMobileOffSharp$1 = IconMaterialMobileOffSharp;

  const IconMaterialMobileOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffSharpFilled",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 23.3 0.7 3.5 2.1 2.1 21.9 21.9ZM5 6.425 7 8.425V18H16.6L19 20.4V23H5ZM19 1V16.15L17 14.15V6H8.825L5.15 2.3V1Z"}))});IconMaterialMobileOffSharpFilled.displayName="AmauiIconMaterialMobileOffSharpFilled";var IconMaterialMobileOffSharpFilled$1 = IconMaterialMobileOffSharpFilled;

  const IconMaterialMobileOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffSharpW100",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.95 22.6 1.1 2.75 1.6 2.25 21.45 22.1ZM6.3 7.45 7 8.15V18.65H17.025L17.7 19.325V21.7H6.3ZM7 19.35V21H17V19.35ZM17.7 2.3V15.55L17 14.85V5.35H7.5L6.3 4.125V3.8V2.3ZM7 4.65H17V3H7ZM7 19.35V21V19.35ZM7 4.65V3Z"}))});IconMaterialMobileOffSharpW100.displayName="AmauiIconMaterialMobileOffSharpW100";var IconMaterialMobileOffSharpW100$1 = IconMaterialMobileOffSharpW100;

  const IconMaterialMobileOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffSharpW100Filled",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.95 22.6 1.1 2.75 1.6 2.25 21.45 22.1ZM6.3 7.45 7 8.15V18.65H17.025L17.7 19.325V21.7H6.3ZM17.7 2.3V15.55L17 14.85V5.35H7.5L6.3 4.125V3.8V2.3Z"}))});IconMaterialMobileOffSharpW100Filled.displayName="AmauiIconMaterialMobileOffSharpW100Filled";var IconMaterialMobileOffSharpW100Filled$1 = IconMaterialMobileOffSharpW100Filled;

  const IconMaterialMobileOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileOffTwoTone",short_name:"MobileOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5v8.61l2 2V3c0-1.1-.9-2-2-2H7c-.71 0-1.33.37-1.68.93L8.39 5H17zM1.49 3.76L5 7.27V21c0 1.1.9 2 2 2h10c1.02 0 1.85-.77 1.98-1.75l1.72 1.72 1.41-1.41L2.9 2.35 1.49 3.76zM7 9.27L16.73 19H7V9.27z"}))});IconMaterialMobileOffTwoTone.displayName="AmauiIconMaterialMobileOffTwoTone";var IconMaterialMobileOffTwoTone$1 = IconMaterialMobileOffTwoTone;

  const IconMaterialMobileScreenShareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareRounded",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15Q9.575 15 9.288 14.712Q9 14.425 9 14V13.5Q9 12.25 9.875 11.375Q10.75 10.5 12 10.5H13V9.7Q13 9.35 13.3 9.225Q13.6 9.1 13.85 9.35L15.65 11.15Q15.725 11.225 15.763 11.312Q15.8 11.4 15.8 11.5Q15.8 11.55 15.65 11.85L13.85 13.65Q13.6 13.9 13.3 13.775Q13 13.65 13 13.3V12.5H12Q11.575 12.5 11.288 12.787Q11 13.075 11 13.5V14Q11 14.425 10.713 14.712Q10.425 15 10 15ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialMobileScreenShareRounded.displayName="AmauiIconMaterialMobileScreenShareRounded";var IconMaterialMobileScreenShareRounded$1 = IconMaterialMobileScreenShareRounded;

  const IconMaterialMobileScreenShareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareRoundedFilled",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15Q9.575 15 9.288 14.712Q9 14.425 9 14V13.5Q9 12.25 9.875 11.375Q10.75 10.5 12 10.5H13V9.7Q13 9.35 13.3 9.225Q13.6 9.1 13.85 9.35L15.65 11.15Q15.725 11.225 15.763 11.312Q15.8 11.4 15.8 11.5Q15.8 11.55 15.65 11.85L13.85 13.65Q13.6 13.9 13.3 13.775Q13 13.65 13 13.3V12.5H12Q11.575 12.5 11.288 12.787Q11 13.075 11 13.5V14Q11 14.425 10.713 14.712Q10.425 15 10 15ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialMobileScreenShareRoundedFilled.displayName="AmauiIconMaterialMobileScreenShareRoundedFilled";var IconMaterialMobileScreenShareRoundedFilled$1 = IconMaterialMobileScreenShareRoundedFilled;

  const IconMaterialMobileScreenShareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareRoundedW100",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14.75Q9.85 14.75 9.75 14.65Q9.65 14.55 9.65 14.4V13.5Q9.65 12.525 10.338 11.837Q11.025 11.15 12 11.15H13.25V11.025Q13.25 10.75 13.488 10.637Q13.725 10.525 13.925 10.725L14.425 11.225Q14.475 11.275 14.5 11.35Q14.525 11.425 14.525 11.5Q14.525 11.525 14.425 11.775L13.925 12.275Q13.725 12.475 13.488 12.363Q13.25 12.25 13.25 11.975V11.85H12Q11.325 11.85 10.838 12.337Q10.35 12.825 10.35 13.5V14.4Q10.35 14.55 10.25 14.65Q10.15 14.75 10 14.75ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialMobileScreenShareRoundedW100.displayName="AmauiIconMaterialMobileScreenShareRoundedW100";var IconMaterialMobileScreenShareRoundedW100$1 = IconMaterialMobileScreenShareRoundedW100;

  const IconMaterialMobileScreenShareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareRoundedW100Filled",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14.75Q9.85 14.75 9.75 14.65Q9.65 14.55 9.65 14.4V13.5Q9.65 12.525 10.338 11.837Q11.025 11.15 12 11.15H13.25V11.025Q13.25 10.75 13.488 10.637Q13.725 10.525 13.925 10.725L14.425 11.225Q14.475 11.275 14.5 11.337Q14.525 11.4 14.525 11.475Q14.525 11.525 14.425 11.775L13.925 12.275Q13.725 12.475 13.488 12.363Q13.25 12.25 13.25 11.975V11.85H12Q11.325 11.85 10.838 12.337Q10.35 12.825 10.35 13.5V14.4Q10.35 14.55 10.25 14.65Q10.15 14.75 10 14.75ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialMobileScreenShareRoundedW100Filled.displayName="AmauiIconMaterialMobileScreenShareRoundedW100Filled";var IconMaterialMobileScreenShareRoundedW100Filled$1 = IconMaterialMobileScreenShareRoundedW100Filled;

  const IconMaterialMobileScreenShareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareSharp",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V13.5Q9 12.25 9.875 11.375Q10.75 10.5 12 10.5H13V8.5L16 11.5L13 14.5V12.5H12Q11.575 12.5 11.288 12.787Q11 13.075 11 13.5V15ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialMobileScreenShareSharp.displayName="AmauiIconMaterialMobileScreenShareSharp";var IconMaterialMobileScreenShareSharp$1 = IconMaterialMobileScreenShareSharp;

  const IconMaterialMobileScreenShareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareSharpFilled",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15V13.5Q9 12.25 9.875 11.375Q10.75 10.5 12 10.5H13V8.5L16 11.5L13 14.5V12.5H12Q11.575 12.5 11.288 12.787Q11 13.075 11 13.5V15ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialMobileScreenShareSharpFilled.displayName="AmauiIconMaterialMobileScreenShareSharpFilled";var IconMaterialMobileScreenShareSharpFilled$1 = IconMaterialMobileScreenShareSharpFilled;

  const IconMaterialMobileScreenShareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareSharpW100",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 14.75V13.5Q9.65 12.525 10.338 11.837Q11.025 11.15 12 11.15H13.25V10.05L14.7 11.5L13.25 12.95V11.85H12Q11.325 11.85 10.838 12.337Q10.35 12.825 10.35 13.5V14.75ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialMobileScreenShareSharpW100.displayName="AmauiIconMaterialMobileScreenShareSharpW100";var IconMaterialMobileScreenShareSharpW100$1 = IconMaterialMobileScreenShareSharpW100;

  const IconMaterialMobileScreenShareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareSharpW100Filled",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 14.75V13.5Q9.65 12.525 10.338 11.837Q11.025 11.15 12 11.15H13.25V10.05L14.7 11.5L13.25 12.95V11.85H12Q11.325 11.85 10.838 12.337Q10.35 12.825 10.35 13.5V14.75ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialMobileScreenShareSharpW100Filled.displayName="AmauiIconMaterialMobileScreenShareSharpW100Filled";var IconMaterialMobileScreenShareSharpW100Filled$1 = IconMaterialMobileScreenShareSharpW100Filled;

  const IconMaterialMobileScreenShareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobileScreenShareTwoTone",short_name:"MobileScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h10V5H7v14zm5.8-8.28v-1.7L16 12l-3.2 2.99v-1.75c-2.22 0-3.69.68-4.8 2.18.45-2.14 1.69-4.27 4.8-4.7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 1H7c-1.1 0-1.99.85-1.99 1.95v18C5.01 22.05 5.9 23 7 23h10c1.1 0 2-.95 2-2.05V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14zm-4.2-5.76v1.75L16 12l-3.2-2.98v1.7c-3.11.43-4.35 2.56-4.8 4.7 1.11-1.5 2.58-2.18 4.8-2.18z"}))});IconMaterialMobileScreenShareTwoTone.displayName="AmauiIconMaterialMobileScreenShareTwoTone";var IconMaterialMobileScreenShareTwoTone$1 = IconMaterialMobileScreenShareTwoTone;

  const IconMaterialMobiledataOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffRounded",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.15 14 11.15V6.8L13.075 7.725Q12.8 8 12.4 8Q12 8 11.7 7.7Q11.425 7.425 11.425 7Q11.425 6.575 11.7 6.3L14.3 3.7Q14.45 3.55 14.625 3.487Q14.8 3.425 15 3.425Q15.2 3.425 15.375 3.487Q15.55 3.55 15.7 3.7L18.325 6.325Q18.6 6.6 18.6 7Q18.6 7.4 18.3 7.7Q18.025 7.975 17.6 7.975Q17.175 7.975 16.9 7.7L16 6.8ZM19.1 21.9 10 12.8V17.15L10.85 16.3Q11.15 16 11.562 16Q11.975 16 12.275 16.3Q12.575 16.6 12.575 17.013Q12.575 17.425 12.275 17.725L9.7 20.3Q9.55 20.45 9.375 20.512Q9.2 20.575 9 20.575Q8.8 20.575 8.625 20.512Q8.45 20.45 8.3 20.3L5.7 17.7Q5.425 17.425 5.425 17.013Q5.425 16.6 5.725 16.3Q6.025 16 6.45 16.012Q6.875 16.025 7.175 16.325L8 17.15V10.8L2.075 4.875Q1.8 4.6 1.8 4.2Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.525 20.525Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialMobiledataOffRounded.displayName="AmauiIconMaterialMobiledataOffRounded";var IconMaterialMobiledataOffRounded$1 = IconMaterialMobiledataOffRounded;

  const IconMaterialMobiledataOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffRoundedFilled",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.15 14 11.15V6.8L13.075 7.725Q12.8 8 12.4 8Q12 8 11.7 7.7Q11.425 7.425 11.425 7Q11.425 6.575 11.7 6.3L14.3 3.7Q14.45 3.55 14.625 3.487Q14.8 3.425 15 3.425Q15.2 3.425 15.375 3.487Q15.55 3.55 15.7 3.7L18.325 6.325Q18.6 6.6 18.6 7Q18.6 7.4 18.3 7.7Q18.025 7.975 17.6 7.975Q17.175 7.975 16.9 7.7L16 6.8ZM19.1 21.9 10 12.8V17.15L10.85 16.3Q11.15 16 11.562 16Q11.975 16 12.275 16.3Q12.575 16.6 12.575 17.013Q12.575 17.425 12.275 17.725L9.7 20.3Q9.55 20.45 9.375 20.512Q9.2 20.575 9 20.575Q8.8 20.575 8.625 20.512Q8.45 20.45 8.3 20.3L5.7 17.7Q5.425 17.425 5.425 17.013Q5.425 16.6 5.725 16.3Q6.025 16 6.45 16.012Q6.875 16.025 7.175 16.325L8 17.15V10.8L2.075 4.875Q1.8 4.6 1.8 4.2Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.525 20.525Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialMobiledataOffRoundedFilled.displayName="AmauiIconMaterialMobiledataOffRoundedFilled";var IconMaterialMobiledataOffRoundedFilled$1 = IconMaterialMobiledataOffRoundedFilled;

  const IconMaterialMobiledataOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffRoundedW100",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 12.5 14.65 11.8V6.55L12.625 8.575Q12.525 8.675 12.4 8.675Q12.275 8.675 12.15 8.55Q12.025 8.425 12.025 8.3Q12.025 8.175 12.15 8.05L14.475 5.725Q14.6 5.6 14.725 5.55Q14.85 5.5 15 5.5Q15.15 5.5 15.275 5.55Q15.4 5.6 15.525 5.725L17.875 8.075Q17.975 8.175 17.975 8.3Q17.975 8.425 17.85 8.55Q17.725 8.675 17.6 8.675Q17.475 8.675 17.35 8.55L15.35 6.55ZM19.4 20.4 9.35 10.35V18.45L11.375 16.425Q11.475 16.325 11.6 16.325Q11.725 16.325 11.85 16.45Q11.975 16.575 11.975 16.7Q11.975 16.825 11.85 16.95L9.525 19.275Q9.4 19.4 9.275 19.45Q9.15 19.5 9 19.5Q8.85 19.5 8.725 19.45Q8.6 19.4 8.475 19.275L6.125 16.925Q6.025 16.825 6.025 16.7Q6.025 16.575 6.15 16.45Q6.275 16.325 6.4 16.325Q6.525 16.325 6.65 16.45L8.65 18.45V9.65L3.525 4.525Q3.425 4.425 3.425 4.3Q3.425 4.175 3.55 4.05Q3.675 3.925 3.8 3.925Q3.925 3.925 4.05 4.05L19.925 19.925Q20.025 20.025 20.025 20.15Q20.025 20.275 19.9 20.4Q19.775 20.525 19.65 20.525Q19.525 20.525 19.4 20.4Z"}))});IconMaterialMobiledataOffRoundedW100.displayName="AmauiIconMaterialMobiledataOffRoundedW100";var IconMaterialMobiledataOffRoundedW100$1 = IconMaterialMobiledataOffRoundedW100;

  const IconMaterialMobiledataOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffRoundedW100Filled",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 12.5 14.65 11.8V6.55L12.625 8.575Q12.525 8.675 12.4 8.675Q12.275 8.675 12.15 8.55Q12.025 8.425 12.025 8.3Q12.025 8.175 12.15 8.05L14.475 5.725Q14.6 5.6 14.725 5.55Q14.85 5.5 15 5.5Q15.15 5.5 15.275 5.55Q15.4 5.6 15.525 5.725L17.875 8.075Q17.975 8.175 17.975 8.3Q17.975 8.425 17.85 8.55Q17.725 8.675 17.6 8.675Q17.475 8.675 17.35 8.55L15.35 6.55ZM19.4 20.4 9.35 10.35V18.45L11.375 16.425Q11.475 16.325 11.6 16.325Q11.725 16.325 11.85 16.45Q11.975 16.575 11.975 16.7Q11.975 16.825 11.85 16.95L9.525 19.275Q9.4 19.4 9.275 19.45Q9.15 19.5 9 19.5Q8.85 19.5 8.725 19.45Q8.6 19.4 8.475 19.275L6.125 16.925Q6.025 16.825 6.025 16.7Q6.025 16.575 6.15 16.45Q6.275 16.325 6.4 16.325Q6.525 16.325 6.65 16.45L8.65 18.45V9.65L3.525 4.525Q3.425 4.425 3.425 4.3Q3.425 4.175 3.55 4.05Q3.675 3.925 3.8 3.925Q3.925 3.925 4.05 4.05L19.925 19.925Q20.025 20.025 20.025 20.15Q20.025 20.275 19.9 20.4Q19.775 20.525 19.65 20.525Q19.525 20.525 19.4 20.4Z"}))});IconMaterialMobiledataOffRoundedW100Filled.displayName="AmauiIconMaterialMobiledataOffRoundedW100Filled";var IconMaterialMobiledataOffRoundedW100Filled$1 = IconMaterialMobiledataOffRoundedW100Filled;

  const IconMaterialMobiledataOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffSharp",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.15 14 11.15V6.8L12.4 8.4L11 7L15 3L19 7L17.6 8.4L16 6.8ZM19.8 22.6 10 12.8V17.15L11.55 15.6L13 17L9 21L5 17L6.45 15.6L8 17.15V10.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialMobiledataOffSharp.displayName="AmauiIconMaterialMobiledataOffSharp";var IconMaterialMobiledataOffSharp$1 = IconMaterialMobiledataOffSharp;

  const IconMaterialMobiledataOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffSharpFilled",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.15 14 11.15V6.8L12.4 8.4L11 7L15 3L19 7L17.6 8.4L16 6.8ZM19.8 22.6 10 12.8V17.15L11.55 15.6L13 17L9 21L5 17L6.45 15.6L8 17.15V10.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialMobiledataOffSharpFilled.displayName="AmauiIconMaterialMobiledataOffSharpFilled";var IconMaterialMobiledataOffSharpFilled$1 = IconMaterialMobiledataOffSharpFilled;

  const IconMaterialMobiledataOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffSharpW100",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 12.5 14.65 11.8V6.55L12.4 8.8L11.9 8.3L15 5.2L18.1 8.3L17.6 8.8L15.35 6.55ZM19.65 20.65 9.35 10.35V18.45L11.6 16.2L12.1 16.7L9 19.8L5.9 16.7L6.4 16.2L8.65 18.45V9.65L3.3 4.3L3.8 3.8L20.15 20.15Z"}))});IconMaterialMobiledataOffSharpW100.displayName="AmauiIconMaterialMobiledataOffSharpW100";var IconMaterialMobiledataOffSharpW100$1 = IconMaterialMobiledataOffSharpW100;

  const IconMaterialMobiledataOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffSharpW100Filled",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 12.5 14.65 11.8V6.55L12.4 8.8L11.9 8.3L15 5.2L18.1 8.3L17.6 8.8L15.35 6.55ZM19.65 20.65 9.35 10.35V18.45L11.6 16.2L12.1 16.7L9 19.8L5.9 16.7L6.4 16.2L8.65 18.45V9.65L3.3 4.3L3.8 3.8L20.15 20.15Z"}))});IconMaterialMobiledataOffSharpW100Filled.displayName="AmauiIconMaterialMobiledataOffSharpW100Filled";var IconMaterialMobiledataOffSharpW100Filled$1 = IconMaterialMobiledataOffSharpW100Filled;

  const IconMaterialMobiledataOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MobiledataOffTwoTone",short_name:"MobiledataOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,7 19,7 15,3 11,7 14,7 14,11.17 16,13.17"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"2.81,2.81 1.39,4.22 8,10.83 8,17.01 5,17.02 9,21 13,17 10,17.01 10,12.83 19.78,22.61 21.19,21.19"}))))});IconMaterialMobiledataOffTwoTone.displayName="AmauiIconMaterialMobiledataOffTwoTone";var IconMaterialMobiledataOffTwoTone$1 = IconMaterialMobiledataOffTwoTone;

  const IconMaterialModeCommentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentRounded",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.3 20.3 18 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V19.575Q22 20.25 21.388 20.512Q20.775 20.775 20.3 20.3ZM4 4V16Q4 16 4 16Q4 16 4 16H18.825L20 17.175V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4V17.175V16Q4 16 4 16Q4 16 4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Z"}))});IconMaterialModeCommentRounded.displayName="AmauiIconMaterialModeCommentRounded";var IconMaterialModeCommentRounded$1 = IconMaterialModeCommentRounded;

  const IconMaterialModeCommentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentRoundedFilled",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.3 20.3 18 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V19.575Q22 20.25 21.388 20.512Q20.775 20.775 20.3 20.3Z"}))});IconMaterialModeCommentRoundedFilled.displayName="AmauiIconMaterialModeCommentRoundedFilled";var IconMaterialModeCommentRoundedFilled$1 = IconMaterialModeCommentRoundedFilled;

  const IconMaterialModeCommentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentRoundedW100",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.425 18.225 17.9 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V17.7Q20.7 18.2 20.238 18.387Q19.775 18.575 19.425 18.225ZM4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16H18.2L20 17.8V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8V17.8V16Q4 16 4 15.775Q4 15.55 4 15.2V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8Z"}))});IconMaterialModeCommentRoundedW100.displayName="AmauiIconMaterialModeCommentRoundedW100";var IconMaterialModeCommentRoundedW100$1 = IconMaterialModeCommentRoundedW100;

  const IconMaterialModeCommentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentRoundedW100Filled",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.425 18.225 17.9 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V17.7Q20.7 18.2 20.238 18.387Q19.775 18.575 19.425 18.225Z"}))});IconMaterialModeCommentRoundedW100Filled.displayName="AmauiIconMaterialModeCommentRoundedW100Filled";var IconMaterialModeCommentRoundedW100Filled$1 = IconMaterialModeCommentRoundedW100Filled;

  const IconMaterialModeCommentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentSharp",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 22 18 18H2V2H22ZM20 4H4V16H18.825L20 17.175ZM4 16V4Z"}))});IconMaterialModeCommentSharp.displayName="AmauiIconMaterialModeCommentSharp";var IconMaterialModeCommentSharp$1 = IconMaterialModeCommentSharp;

  const IconMaterialModeCommentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentSharpFilled",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 22 18 18H2V2H22Z"}))});IconMaterialModeCommentSharpFilled.displayName="AmauiIconMaterialModeCommentSharpFilled";var IconMaterialModeCommentSharpFilled$1 = IconMaterialModeCommentSharpFilled;

  const IconMaterialModeCommentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentSharpW100",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 19.5 17.9 16.7H3.3V3.3H20.7ZM20 4H4V16H18.2L20 17.8ZM4 16V4Z"}))});IconMaterialModeCommentSharpW100.displayName="AmauiIconMaterialModeCommentSharpW100";var IconMaterialModeCommentSharpW100$1 = IconMaterialModeCommentSharpW100;

  const IconMaterialModeCommentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentSharpW100Filled",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 19.5 17.9 16.7H3.3V3.3H20.7Z"}))});IconMaterialModeCommentSharpW100Filled.displayName="AmauiIconMaterialModeCommentSharpW100Filled";var IconMaterialModeCommentSharpW100Filled$1 = IconMaterialModeCommentSharpW100Filled;

  const IconMaterialModeCommentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCommentTwoTone",short_name:"ModeComment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4V4c0-1.1-.9-2-2-2zm0 15.17L18.83 16H4V4h16v13.17z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4v12h14.83L20 17.17V4z",opacity:".3"}))});IconMaterialModeCommentTwoTone.displayName="AmauiIconMaterialModeCommentTwoTone";var IconMaterialModeCommentTwoTone$1 = IconMaterialModeCommentTwoTone;

  const IconMaterialModeCoolOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffRounded",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 16.95 15 13h-1.125L11 10.125V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm.225 7.05L13 17.825V21q0 .425-.287.712Q12.425 22 12 22t-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713l3.55-3.55-2-2-3.55 3.55q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-5.4-5.4L2.2 4.175l18.4 18.4Z"}))});IconMaterialModeCoolOffRounded.displayName="AmauiIconMaterialModeCoolOffRounded";var IconMaterialModeCoolOffRounded$1 = IconMaterialModeCoolOffRounded;

  const IconMaterialModeCoolOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffRoundedFilled",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 16.95 15 13h-1.125L11 10.125V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm.225 7.05L13 17.825V21q0 .425-.287.712Q12.425 22 12 22t-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713l3.55-3.55-2-2-3.55 3.55q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-5.4-5.4L2.2 4.175l18.4 18.4Z"}))});IconMaterialModeCoolOffRoundedFilled.displayName="AmauiIconMaterialModeCoolOffRoundedFilled";var IconMaterialModeCoolOffRoundedFilled$1 = IconMaterialModeCoolOffRoundedFilled;

  const IconMaterialModeCoolOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffRoundedW100",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.4 16.5-4.125-4.15h-2.9l-.725-.725v-2.9L7.5 4.6q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .237.125l3.65 3.675V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4.75L16 4.075q.125-.125.263-.125.137 0 .237.125.125.125.125.262 0 .138-.125.263l-4.15 4.125v2.925h2.925L19.4 7.5q.125-.125.263-.125.137 0 .262.125.125.1.125.237 0 .138-.125.263l-3.675 3.65H21q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-4.75L19.925 16q.125.125.125.25t-.125.25q-.125.125-.262.125-.138 0-.263-.125Zm-.6 6.2-6.45-6.45V21q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-4.75L8 19.925q-.1.1-.237.1-.138 0-.263-.1-.125-.125-.125-.262 0-.138.125-.263l4-4-2.9-2.9-4 4q-.125.125-.262.125-.138 0-.263-.125-.1-.125-.1-.262 0-.138.1-.238l3.675-3.65H3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.75L2.1 6l.5-.5 16.7 16.7Z"}))});IconMaterialModeCoolOffRoundedW100.displayName="AmauiIconMaterialModeCoolOffRoundedW100";var IconMaterialModeCoolOffRoundedW100$1 = IconMaterialModeCoolOffRoundedW100;

  const IconMaterialModeCoolOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffRoundedW100Filled",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.4 16.5-4.125-4.15h-2.9l-.725-.725v-2.9L7.5 4.6q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .237.125l3.65 3.675V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4.75L16 4.075q.125-.125.263-.125.137 0 .237.125.125.125.125.262 0 .138-.125.263l-4.15 4.125v2.925h2.925L19.4 7.5q.125-.125.263-.125.137 0 .262.125.125.1.125.237 0 .138-.125.263l-3.675 3.65H21q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-4.75L19.925 16q.125.125.125.25t-.125.25q-.125.125-.262.125-.138 0-.263-.125Zm-.6 6.2-6.45-6.45V21q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-4.75L8 19.925q-.1.1-.237.1-.138 0-.263-.1-.125-.125-.125-.262 0-.138.125-.263l4-4-2.9-2.9-4 4q-.125.125-.262.125-.138 0-.263-.125-.1-.125-.1-.262 0-.138.1-.238l3.675-3.65H3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.75L2.1 6l.5-.5 16.7 16.7Z"}))});IconMaterialModeCoolOffRoundedW100Filled.displayName="AmauiIconMaterialModeCoolOffRoundedW100Filled";var IconMaterialModeCoolOffRoundedW100Filled$1 = IconMaterialModeCoolOffRoundedW100Filled;

  const IconMaterialModeCoolOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffSharp",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 16.95 15 13h-1.125L11 10.125V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm.225 7.05L13 17.825V21q0 .425-.287.712Q12.425 22 12 22t-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713l3.55-3.55-2-2-3.55 3.55q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-5.4-5.4L2.2 4.175l18.4 18.4Z"}))});IconMaterialModeCoolOffSharp.displayName="AmauiIconMaterialModeCoolOffSharp";var IconMaterialModeCoolOffSharp$1 = IconMaterialModeCoolOffSharp;

  const IconMaterialModeCoolOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffSharpFilled",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 16.95 15 13h-1.125L11 10.125V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm.225 7.05L13 17.825V21q0 .425-.287.712Q12.425 22 12 22t-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713l3.55-3.55-2-2-3.55 3.55q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-5.4-5.4L2.2 4.175l18.4 18.4Z"}))});IconMaterialModeCoolOffSharpFilled.displayName="AmauiIconMaterialModeCoolOffSharpFilled";var IconMaterialModeCoolOffSharpFilled$1 = IconMaterialModeCoolOffSharpFilled;

  const IconMaterialModeCoolOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffSharpW100",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.4 16.5-4.125-4.15h-2.9l-.725-.725v-2.9L7.5 4.6q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .237.125l3.65 3.675V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4.75L16 4.075q.125-.125.263-.125.137 0 .237.125.125.125.125.262 0 .138-.125.263l-4.15 4.125v2.925h2.925L19.4 7.5q.125-.125.263-.125.137 0 .262.125.125.1.125.237 0 .138-.125.263l-3.675 3.65H21q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-4.75L19.925 16q.125.125.125.25t-.125.25q-.125.125-.262.125-.138 0-.263-.125Zm-.6 6.2-6.45-6.45V21q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-4.75L8 19.925q-.1.1-.237.1-.138 0-.263-.1-.125-.125-.125-.262 0-.138.125-.263l4-4-2.9-2.9-4 4q-.125.125-.262.125-.138 0-.263-.125-.1-.125-.1-.262 0-.138.1-.238l3.675-3.65H3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.75L2.1 6l.5-.5 16.7 16.7Z"}))});IconMaterialModeCoolOffSharpW100.displayName="AmauiIconMaterialModeCoolOffSharpW100";var IconMaterialModeCoolOffSharpW100$1 = IconMaterialModeCoolOffSharpW100;

  const IconMaterialModeCoolOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffSharpW100Filled",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.4 16.5-4.125-4.15h-2.9l-.725-.725v-2.9L7.5 4.6q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .237.125l3.65 3.675V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4.75L16 4.075q.125-.125.263-.125.137 0 .237.125.125.125.125.262 0 .138-.125.263l-4.15 4.125v2.925h2.925L19.4 7.5q.125-.125.263-.125.137 0 .262.125.125.1.125.237 0 .138-.125.263l-3.675 3.65H21q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-4.75L19.925 16q.125.125.125.25t-.125.25q-.125.125-.262.125-.138 0-.263-.125Zm-.6 6.2-6.45-6.45V21q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-4.75L8 19.925q-.1.1-.237.1-.138 0-.263-.1-.125-.125-.125-.262 0-.138.125-.263l4-4-2.9-2.9-4 4q-.125.125-.262.125-.138 0-.263-.125-.1-.125-.1-.262 0-.138.1-.238l3.675-3.65H3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.75L2.1 6l.5-.5 16.7 16.7Z"}))});IconMaterialModeCoolOffSharpW100Filled.displayName="AmauiIconMaterialModeCoolOffSharpW100Filled";var IconMaterialModeCoolOffSharpW100Filled$1 = IconMaterialModeCoolOffSharpW100Filled;

  const IconMaterialModeCoolOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolOffTwoTone",short_name:"ModeCoolOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 16.95 15 13h-1.125L11 10.125V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm.225 7.05L13 17.825V21q0 .425-.287.712Q12.425 22 12 22t-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713l3.55-3.55-2-2-3.55 3.55q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-5.4-5.4L2.2 4.175l18.4 18.4Z"}))});IconMaterialModeCoolOffTwoTone.displayName="AmauiIconMaterialModeCoolOffTwoTone";var IconMaterialModeCoolOffTwoTone$1 = IconMaterialModeCoolOffTwoTone;

  const IconMaterialModeCoolRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolRounded",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-.425 0-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713L11 15v-2H9l-3.95 3.95q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-2.55-2.55q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3L9 11h2V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3L15 13h-2v2l3.95 3.95q.3.3.3.713 0 .412-.3.712t-.7.3q-.4 0-.7-.3L13 17.825V21q0 .425-.287.712Q12.425 22 12 22Z"}))});IconMaterialModeCoolRounded.displayName="AmauiIconMaterialModeCoolRounded";var IconMaterialModeCoolRounded$1 = IconMaterialModeCoolRounded;

  const IconMaterialModeCoolRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolRoundedFilled",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-.425 0-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713L11 15v-2H9l-3.95 3.95q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-2.55-2.55q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3L9 11h2V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3L15 13h-2v2l3.95 3.95q.3.3.3.713 0 .412-.3.712t-.7.3q-.4 0-.7-.3L13 17.825V21q0 .425-.287.712Q12.425 22 12 22Z"}))});IconMaterialModeCoolRoundedFilled.displayName="AmauiIconMaterialModeCoolRoundedFilled";var IconMaterialModeCoolRoundedFilled$1 = IconMaterialModeCoolRoundedFilled;

  const IconMaterialModeCoolRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolRoundedW100",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-.15 0-.25-.1t-.1-.25v-4.75L8 19.925q-.1.1-.237.1-.138 0-.263-.1-.125-.125-.125-.262 0-.138.125-.263l4.15-4.125V12.35H8.725L4.6 16.5q-.125.125-.262.125-.138 0-.263-.125-.1-.125-.1-.262 0-.138.1-.238l3.675-3.65H3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.75L4.075 8q-.1-.125-.1-.263 0-.137.1-.237.125-.125.263-.125.137 0 .262.125l4.125 4.15h2.925V8.725L7.5 4.6q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .237.125l3.65 3.675V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4.75L16 4.075q.125-.125.263-.125.137 0 .237.125.125.125.125.262 0 .138-.125.263l-4.15 4.125v2.925h2.925L19.4 7.5q.125-.125.263-.125.137 0 .262.125.125.1.125.237 0 .138-.125.263l-3.675 3.65H21q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-4.75L19.925 16q.125.1.125.238 0 .137-.125.262t-.262.125q-.138 0-.263-.125l-4.125-4.15H12.35v2.925L16.5 19.4q.125.125.125.263 0 .137-.125.262-.1.1-.237.1-.138 0-.263-.1l-3.65-3.675V21q0 .15-.1.25t-.25.1Z"}))});IconMaterialModeCoolRoundedW100.displayName="AmauiIconMaterialModeCoolRoundedW100";var IconMaterialModeCoolRoundedW100$1 = IconMaterialModeCoolRoundedW100;

  const IconMaterialModeCoolRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolRoundedW100Filled",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-.15 0-.25-.1t-.1-.25v-4.75L8 19.925q-.1.1-.237.1-.138 0-.263-.1-.125-.125-.125-.262 0-.138.125-.263l4.15-4.125V12.35H8.725L4.6 16.5q-.125.125-.262.125-.138 0-.263-.125-.1-.125-.1-.262 0-.138.1-.238l3.675-3.65H3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.75L4.075 8q-.1-.125-.1-.263 0-.137.1-.237.125-.125.263-.125.137 0 .262.125l4.125 4.15h2.925V8.725L7.5 4.6q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .237.125l3.65 3.675V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4.75L16 4.075q.125-.125.263-.125.137 0 .237.125.125.125.125.262 0 .138-.125.263l-4.15 4.125v2.925h2.925L19.4 7.5q.125-.125.263-.125.137 0 .262.125.125.1.125.237 0 .138-.125.263l-3.675 3.65H21q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-4.75L19.925 16q.125.1.125.238 0 .137-.125.262t-.262.125q-.138 0-.263-.125l-4.125-4.15H12.35v2.925L16.5 19.4q.125.125.125.263 0 .137-.125.262-.1.1-.237.1-.138 0-.263-.1l-3.65-3.675V21q0 .15-.1.25t-.25.1Z"}))});IconMaterialModeCoolRoundedW100Filled.displayName="AmauiIconMaterialModeCoolRoundedW100Filled";var IconMaterialModeCoolRoundedW100Filled$1 = IconMaterialModeCoolRoundedW100Filled;

  const IconMaterialModeCoolSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolSharp",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-.425 0-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713L11 15v-2H9l-3.95 3.95q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-2.55-2.55q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3L9 11h2V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3L15 13h-2v2l3.95 3.95q.3.3.3.713 0 .412-.3.712t-.7.3q-.4 0-.7-.3L13 17.825V21q0 .425-.287.712Q12.425 22 12 22Z"}))});IconMaterialModeCoolSharp.displayName="AmauiIconMaterialModeCoolSharp";var IconMaterialModeCoolSharp$1 = IconMaterialModeCoolSharp;

  const IconMaterialModeCoolSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolSharpFilled",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-.425 0-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713L11 15v-2H9l-3.95 3.95q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-2.55-2.55q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3L9 11h2V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3L15 13h-2v2l3.95 3.95q.3.3.3.713 0 .412-.3.712t-.7.3q-.4 0-.7-.3L13 17.825V21q0 .425-.287.712Q12.425 22 12 22Z"}))});IconMaterialModeCoolSharpFilled.displayName="AmauiIconMaterialModeCoolSharpFilled";var IconMaterialModeCoolSharpFilled$1 = IconMaterialModeCoolSharpFilled;

  const IconMaterialModeCoolSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolSharpW100",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-.15 0-.25-.1t-.1-.25v-4.75L8 19.925q-.1.1-.237.1-.138 0-.263-.1-.125-.125-.125-.262 0-.138.125-.263l4.15-4.125V12.35H8.725L4.6 16.5q-.125.125-.262.125-.138 0-.263-.125-.1-.125-.1-.262 0-.138.1-.238l3.675-3.65H3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.75L4.075 8q-.1-.125-.1-.263 0-.137.1-.237.125-.125.263-.125.137 0 .262.125l4.125 4.15h2.925V8.725L7.5 4.6q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .237.125l3.65 3.675V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4.75L16 4.075q.125-.125.263-.125.137 0 .237.125.125.125.125.262 0 .138-.125.263l-4.15 4.125v2.925h2.925L19.4 7.5q.125-.125.263-.125.137 0 .262.125.125.1.125.237 0 .138-.125.263l-3.675 3.65H21q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-4.75L19.925 16q.125.1.125.238 0 .137-.125.262t-.262.125q-.138 0-.263-.125l-4.125-4.15H12.35v2.925L16.5 19.4q.125.125.125.263 0 .137-.125.262-.1.1-.237.1-.138 0-.263-.1l-3.65-3.675V21q0 .15-.1.25t-.25.1Z"}))});IconMaterialModeCoolSharpW100.displayName="AmauiIconMaterialModeCoolSharpW100";var IconMaterialModeCoolSharpW100$1 = IconMaterialModeCoolSharpW100;

  const IconMaterialModeCoolSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolSharpW100Filled",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-.15 0-.25-.1t-.1-.25v-4.75L8 19.925q-.1.1-.237.1-.138 0-.263-.1-.125-.125-.125-.262 0-.138.125-.263l4.15-4.125V12.35H8.725L4.6 16.5q-.125.125-.262.125-.138 0-.263-.125-.1-.125-.1-.262 0-.138.1-.238l3.675-3.65H3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h4.75L4.075 8q-.1-.125-.1-.263 0-.137.1-.237.125-.125.263-.125.137 0 .262.125l4.125 4.15h2.925V8.725L7.5 4.6q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .237.125l3.65 3.675V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4.75L16 4.075q.125-.125.263-.125.137 0 .237.125.125.125.125.262 0 .138-.125.263l-4.15 4.125v2.925h2.925L19.4 7.5q.125-.125.263-.125.137 0 .262.125.125.1.125.237 0 .138-.125.263l-3.675 3.65H21q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-4.75L19.925 16q.125.1.125.238 0 .137-.125.262t-.262.125q-.138 0-.263-.125l-4.125-4.15H12.35v2.925L16.5 19.4q.125.125.125.263 0 .137-.125.262-.1.1-.237.1-.138 0-.263-.1l-3.65-3.675V21q0 .15-.1.25t-.25.1Z"}))});IconMaterialModeCoolSharpW100Filled.displayName="AmauiIconMaterialModeCoolSharpW100Filled";var IconMaterialModeCoolSharpW100Filled$1 = IconMaterialModeCoolSharpW100Filled;

  const IconMaterialModeCoolTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeCoolTwoTone",short_name:"ModeCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-.425 0-.712-.288Q11 21.425 11 21v-3.175l-2.55 2.55q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.712 0-.413.3-.713L11 15v-2H9l-3.95 3.95q-.3.3-.712.3-.413 0-.713-.3t-.3-.7q0-.4.3-.7L6.175 13H3q-.425 0-.712-.288Q2 12.425 2 12t.288-.713Q2.575 11 3 11h3.175l-2.55-2.55q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3L9 11h2V9L7.05 5.05q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3L11 6.175V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v3.175l2.55-2.55q.3-.3.7-.3.4 0 .7.3.3.3.3.712 0 .413-.3.713L13 9v2h2l3.95-3.95q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7L17.825 11H21q.425 0 .712.287.288.288.288.713t-.288.712Q21.425 13 21 13h-3.175l2.55 2.55q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3L15 13h-2v2l3.95 3.95q.3.3.3.713 0 .412-.3.712t-.7.3q-.4 0-.7-.3L13 17.825V21q0 .425-.287.712Q12.425 22 12 22Z"}))});IconMaterialModeCoolTwoTone.displayName="AmauiIconMaterialModeCoolTwoTone";var IconMaterialModeCoolTwoTone$1 = IconMaterialModeCoolTwoTone;

  const IconMaterialModeFanOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffRounded",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 13.4Q22 14.675 21.2 15.337Q20.4 16 19.425 16Q19.275 16 19.125 15.988Q18.975 15.975 18.825 15.925L11.475 8.55Q11.675 7.5 12.25 6.6Q12.825 5.7 13.725 5.1Q13.875 5 13.938 4.837Q14 4.675 14 4.475Q14 4.275 13.838 4.137Q13.675 4 13.4 4Q12.45 4 11.25 4.4Q10.05 4.8 10 6.025Q10 6.425 10.125 6.8Q10.25 7.175 10.45 7.55L8.1 5.2Q8.425 3.85 9.763 2.925Q11.1 2 13.4 2Q14.675 2 15.338 2.762Q16 3.525 16 4.475Q16 5.125 15.713 5.75Q15.425 6.375 14.825 6.775Q14.275 7.125 13.938 7.675Q13.6 8.225 13.475 8.85Q13.625 8.925 13.775 9Q13.925 9.075 14.05 9.175L16.35 8.325Q16.775 8.175 17.163 8.087Q17.55 8 17.975 8Q20 8 21 9.675Q22 11.35 22 13.4ZM10.6 22Q9.325 22 8.663 21.238Q8 20.475 8 19.5Q8 18.85 8.288 18.238Q8.575 17.625 9.175 17.225Q9.725 16.875 10.062 16.325Q10.4 15.775 10.525 15.15Q10.375 15.075 10.225 15Q10.075 14.925 9.95 14.825L7.65 15.65Q7.225 15.8 6.825 15.9Q6.425 16 6 16Q4.425 16 3.212 14.625Q2 13.25 2 10.6Q2 9.325 2.763 8.662Q3.525 8 4.475 8Q4.675 8 4.888 8.025Q5.1 8.05 5.3 8.1L1.4 4.2Q1.1 3.9 1.1 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L15.925 18.725Q15.925 18.725 15.925 18.725Q15.925 18.725 15.925 18.725Q15.6 20.075 14.263 21.038Q12.925 22 10.6 22ZM19.425 14Q19.65 14 19.825 13.875Q20 13.75 20 13.4Q20 12.45 19.6 11.237Q19.2 10.025 17.975 10Q17.75 10 17.55 10.037Q17.35 10.075 17.175 10.15L15.3 10.85Q15.35 11 15.388 11.162Q15.425 11.325 15.45 11.475Q16.5 11.675 17.4 12.237Q18.3 12.8 18.9 13.725Q18.975 13.85 19.125 13.925Q19.275 14 19.425 14ZM6 14Q6.3 14 6.825 13.825L8.7 13.15Q8.65 13 8.613 12.837Q8.575 12.675 8.55 12.525Q7.5 12.325 6.638 11.787Q5.775 11.25 5.3 10.55Q5.075 10.2 4.875 10.1Q4.675 10 4.475 10Q4.25 10 4.125 10.15Q4 10.3 4 10.6Q4 11.95 4.513 12.975Q5.025 14 6 14ZM10.6 20Q12.15 20 13.1 19.387Q14.05 18.775 14 17.8Q14 17.55 13.9 17.15Q13.8 16.75 13.55 16.35L12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.35 16.475 11.775 17.375Q11.2 18.275 10.275 18.9Q10.15 18.975 10.075 19.15Q10 19.325 10 19.5Q10.05 19.725 10.188 19.863Q10.325 20 10.6 20ZM15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475ZM12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425ZM8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525ZM11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Z"}))});IconMaterialModeFanOffRounded.displayName="AmauiIconMaterialModeFanOffRounded";var IconMaterialModeFanOffRounded$1 = IconMaterialModeFanOffRounded;

  const IconMaterialModeFanOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffRoundedFilled",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 13.4Q22 14.675 21.2 15.337Q20.4 16 19.425 16Q19.275 16 19.125 15.988Q18.975 15.975 18.825 15.925L8.1 5.2Q8.425 3.85 9.763 2.925Q11.1 2 13.4 2Q14.675 2 15.338 2.762Q16 3.525 16 4.475Q16 5.125 15.713 5.75Q15.425 6.375 14.825 6.775Q14.275 7.125 13.938 7.675Q13.6 8.225 13.475 8.85Q13.625 8.925 13.775 9Q13.925 9.075 14.05 9.175L16.35 8.325Q16.775 8.175 17.163 8.087Q17.55 8 17.975 8Q20 8 21 9.675Q22 11.35 22 13.4ZM10.6 22Q9.325 22 8.663 21.238Q8 20.475 8 19.5Q8 18.85 8.288 18.238Q8.575 17.625 9.175 17.225Q9.725 16.875 10.062 16.325Q10.4 15.775 10.525 15.15Q10.375 15.075 10.225 15Q10.075 14.925 9.95 14.825L7.65 15.65Q7.225 15.8 6.825 15.9Q6.425 16 6 16Q4.425 16 3.212 14.625Q2 13.25 2 10.6Q2 9.325 2.763 8.662Q3.525 8 4.475 8Q4.675 8 4.888 8.025Q5.1 8.05 5.3 8.1L1.4 4.2Q1.1 3.9 1.1 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L15.925 18.725Q15.925 18.725 15.925 18.725Q15.925 18.725 15.925 18.725Q15.6 20.075 14.263 21.038Q12.925 22 10.6 22Z"}))});IconMaterialModeFanOffRoundedFilled.displayName="AmauiIconMaterialModeFanOffRoundedFilled";var IconMaterialModeFanOffRoundedFilled$1 = IconMaterialModeFanOffRoundedFilled;

  const IconMaterialModeFanOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffRoundedW100",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 12.4Q20.45 13.6 19.875 14.325Q19.3 15.05 18.3 15.05Q17.875 15.05 17.275 14.8Q16.675 14.55 16.375 14.275L11.95 9.875Q12.025 8.675 12.538 7.7Q13.05 6.725 13.85 6.2Q14.125 6.05 14.238 5.8Q14.35 5.55 14.35 5.2Q14.35 4.75 14.05 4.5Q13.75 4.25 13.25 4.25Q11.725 4.25 10.713 4.912Q9.7 5.575 9.65 6.625Q9.65 7 9.762 7.35Q9.875 7.7 10.05 8.05L9 7Q8.725 5.175 10.25 4.362Q11.775 3.55 13.25 3.55Q14.05 3.55 14.55 4.012Q15.05 4.475 15.05 5.2Q15.05 5.7 14.838 6.125Q14.625 6.55 14.25 6.825Q13.7 7.175 13.3 7.862Q12.9 8.55 12.7 9.475Q13.05 9.6 13.3 9.738Q13.55 9.875 13.75 10.075L16.1 9.2Q16.45 9.075 16.75 9.012Q17.05 8.95 17.375 8.95Q18.725 8.95 19.588 9.912Q20.45 10.875 20.45 12.4ZM10.85 20.45Q10.05 20.45 9.5 19.962Q8.95 19.475 8.95 18.75Q8.95 18.25 9.163 17.825Q9.375 17.4 9.75 17.15Q10.325 16.775 10.713 16.087Q11.1 15.4 11.3 14.525Q10.975 14.4 10.725 14.262Q10.475 14.125 10.25 13.925L7.9 14.775Q7.55 14.9 7.238 14.975Q6.925 15.05 6.6 15.05Q5.1 15.05 4.325 14.037Q3.55 13.025 3.55 11.6Q3.55 10.3 4.15 9.625Q4.75 8.95 5.775 8.95Q6.325 8.95 7.013 9.225Q7.7 9.5 8.05 9.85L1.675 3.5Q1.55 3.4 1.55 3.262Q1.55 3.125 1.675 3Q1.8 2.875 1.925 2.875Q2.05 2.875 2.175 3L20.725 21.55Q20.825 21.65 20.838 21.788Q20.85 21.925 20.725 22.05Q20.6 22.175 20.475 22.175Q20.35 22.175 20.225 22.05L15 16.8Q15.05 16.925 15.05 17.05Q15.05 17.175 15.05 17.3Q15.05 18.675 13.888 19.562Q12.725 20.45 10.85 20.45ZM18.3 14.35Q18.95 14.35 19.35 13.825Q19.75 13.3 19.75 12.4Q19.75 11.15 19.1 10.4Q18.45 9.65 17.375 9.65Q17.175 9.65 16.962 9.675Q16.75 9.7 16.475 9.825L14.225 10.65Q14.45 11.05 14.562 11.362Q14.675 11.675 14.675 11.95Q15.3 12.175 15.625 12.55Q15.95 12.925 16.825 13.75Q17.15 14.025 17.525 14.188Q17.9 14.35 18.3 14.35ZM6.55 14.35Q6.875 14.35 7.525 14.15L9.8 13.35Q9.575 12.975 9.475 12.537Q9.375 12.1 9.425 11.675Q9 11.45 8.575 11.15Q8.15 10.85 7.875 10.625Q7.325 10.15 6.675 9.9Q6.025 9.65 5.6 9.65Q5.025 9.65 4.638 10.15Q4.25 10.65 4.25 11.6Q4.25 12.8 4.875 13.575Q5.5 14.35 6.55 14.35ZM10.85 19.75Q12.425 19.75 13.388 19.075Q14.35 18.4 14.35 17.4Q14.35 17.025 14.225 16.538Q14.1 16.05 13.9 15.7L12.7 14.5Q12.525 14.55 12.35 14.575Q12.175 14.6 12 14.6Q11.8 15.65 11.325 16.475Q10.85 17.3 10.15 17.75Q9.95 17.875 9.8 18.163Q9.65 18.45 9.65 18.75Q9.65 19.2 10 19.475Q10.35 19.75 10.85 19.75ZM14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95ZM12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5ZM9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675ZM11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Z"}))});IconMaterialModeFanOffRoundedW100.displayName="AmauiIconMaterialModeFanOffRoundedW100";var IconMaterialModeFanOffRoundedW100$1 = IconMaterialModeFanOffRoundedW100;

  const IconMaterialModeFanOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffRoundedW100Filled",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 12.4Q20.45 13.6 19.875 14.325Q19.3 15.05 18.3 15.05Q17.875 15.05 17.275 14.8Q16.675 14.55 16.375 14.275L9 7Q8.725 5.175 10.25 4.362Q11.775 3.55 13.25 3.55Q14.05 3.55 14.55 4.012Q15.05 4.475 15.05 5.2Q15.05 5.7 14.838 6.125Q14.625 6.55 14.25 6.825Q13.7 7.175 13.3 7.862Q12.9 8.55 12.7 9.475Q13.05 9.6 13.3 9.738Q13.55 9.875 13.75 10.075L16.1 9.2Q16.45 9.075 16.75 9.012Q17.05 8.95 17.375 8.95Q18.725 8.95 19.588 9.912Q20.45 10.875 20.45 12.4ZM10.85 20.45Q10.05 20.45 9.5 19.962Q8.95 19.475 8.95 18.75Q8.95 18.25 9.163 17.825Q9.375 17.4 9.75 17.15Q10.325 16.775 10.713 16.087Q11.1 15.4 11.3 14.525Q10.975 14.4 10.725 14.262Q10.475 14.125 10.25 13.925L7.9 14.775Q7.55 14.9 7.238 14.975Q6.925 15.05 6.6 15.05Q5.1 15.05 4.325 14.037Q3.55 13.025 3.55 11.6Q3.55 10.3 4.15 9.625Q4.75 8.95 5.775 8.95Q6.325 8.95 7.013 9.225Q7.7 9.5 8.05 9.85L1.675 3.5Q1.55 3.4 1.55 3.262Q1.55 3.125 1.675 3Q1.8 2.875 1.925 2.875Q2.05 2.875 2.175 3L20.725 21.55Q20.825 21.65 20.838 21.788Q20.85 21.925 20.725 22.05Q20.6 22.175 20.475 22.175Q20.35 22.175 20.225 22.05L15 16.8Q15.05 16.925 15.05 17.05Q15.05 17.175 15.05 17.3Q15.05 18.675 13.888 19.562Q12.725 20.45 10.85 20.45Z"}))});IconMaterialModeFanOffRoundedW100Filled.displayName="AmauiIconMaterialModeFanOffRoundedW100Filled";var IconMaterialModeFanOffRoundedW100Filled$1 = IconMaterialModeFanOffRoundedW100Filled;

  const IconMaterialModeFanOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffSharp",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 13.4Q22 14.675 21.2 15.337Q20.4 16 19.425 16Q19.275 16 19.125 15.988Q18.975 15.975 18.825 15.925L11.475 8.55Q11.675 7.5 12.25 6.6Q12.825 5.7 13.725 5.1Q13.875 5 13.938 4.837Q14 4.675 14 4.475Q14 4.275 13.838 4.137Q13.675 4 13.4 4Q12.45 4 11.25 4.4Q10.05 4.8 10 6.025Q10 6.425 10.125 6.8Q10.25 7.175 10.45 7.55L8.1 5.2Q8.425 3.85 9.763 2.925Q11.1 2 13.4 2Q14.675 2 15.338 2.762Q16 3.525 16 4.475Q16 5.125 15.713 5.75Q15.425 6.375 14.825 6.775Q14.275 7.125 13.938 7.675Q13.6 8.225 13.475 8.85Q13.625 8.925 13.775 9Q13.925 9.075 14.05 9.175L16.35 8.325Q16.775 8.175 17.163 8.087Q17.55 8 17.975 8Q20 8 21 9.675Q22 11.35 22 13.4ZM20.475 23.3 15.925 18.725Q15.925 18.725 15.925 18.725Q15.925 18.725 15.925 18.725Q15.6 20.075 14.263 21.038Q12.925 22 10.6 22Q9.325 22 8.663 21.238Q8 20.475 8 19.5Q8 18.85 8.288 18.238Q8.575 17.625 9.175 17.225Q9.725 16.875 10.062 16.325Q10.4 15.775 10.525 15.15Q10.375 15.075 10.225 15Q10.075 14.925 9.95 14.825L7.65 15.65Q7.225 15.8 6.825 15.9Q6.425 16 6 16Q4.425 16 3.212 14.625Q2 13.25 2 10.6Q2 9.325 2.763 8.662Q3.525 8 4.475 8Q4.675 8 4.888 8.025Q5.1 8.05 5.3 8.1L0.675 3.5L2.1 2.075L21.9 21.875ZM19.425 14Q19.65 14 19.825 13.875Q20 13.75 20 13.4Q20 12.45 19.6 11.237Q19.2 10.025 17.975 10Q17.75 10 17.55 10.037Q17.35 10.075 17.175 10.15L15.3 10.85Q15.35 11 15.388 11.162Q15.425 11.325 15.45 11.475Q16.5 11.675 17.4 12.237Q18.3 12.8 18.9 13.725Q18.975 13.85 19.125 13.925Q19.275 14 19.425 14ZM6 14Q6.3 14 6.825 13.825L8.7 13.15Q8.65 13 8.613 12.837Q8.575 12.675 8.55 12.525Q7.5 12.325 6.638 11.787Q5.775 11.25 5.3 10.55Q5.075 10.2 4.875 10.1Q4.675 10 4.475 10Q4.25 10 4.125 10.15Q4 10.3 4 10.6Q4 11.95 4.513 12.975Q5.025 14 6 14ZM10.6 20Q12.15 20 13.1 19.387Q14.05 18.775 14 17.8Q14 17.55 13.9 17.15Q13.8 16.75 13.55 16.35L12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.35 16.475 11.775 17.375Q11.2 18.275 10.275 18.9Q10.15 18.975 10.075 19.15Q10 19.325 10 19.5Q10.05 19.725 10.188 19.863Q10.325 20 10.6 20ZM15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475Q15.45 11.475 15.45 11.475ZM12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425Q12.625 15.425 12.625 15.425ZM8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525Q8.55 12.525 8.55 12.525ZM11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Q11.475 8.55 11.475 8.55Z"}))});IconMaterialModeFanOffSharp.displayName="AmauiIconMaterialModeFanOffSharp";var IconMaterialModeFanOffSharp$1 = IconMaterialModeFanOffSharp;

  const IconMaterialModeFanOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffSharpFilled",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 13.4Q22 14.675 21.2 15.337Q20.4 16 19.425 16Q19.275 16 19.125 15.988Q18.975 15.975 18.825 15.925L8.1 5.2Q8.425 3.85 9.763 2.925Q11.1 2 13.4 2Q14.675 2 15.338 2.762Q16 3.525 16 4.475Q16 5.125 15.713 5.75Q15.425 6.375 14.825 6.775Q14.275 7.125 13.938 7.675Q13.6 8.225 13.475 8.85Q13.625 8.925 13.775 9Q13.925 9.075 14.05 9.175L16.35 8.325Q16.775 8.175 17.163 8.087Q17.55 8 17.975 8Q20 8 21 9.675Q22 11.35 22 13.4ZM20.475 23.3 15.925 18.725Q15.925 18.725 15.925 18.725Q15.925 18.725 15.925 18.725Q15.6 20.075 14.263 21.038Q12.925 22 10.6 22Q9.325 22 8.663 21.238Q8 20.475 8 19.5Q8 18.85 8.288 18.238Q8.575 17.625 9.175 17.225Q9.725 16.875 10.062 16.325Q10.4 15.775 10.525 15.15Q10.375 15.075 10.225 15Q10.075 14.925 9.95 14.825L7.65 15.65Q7.225 15.8 6.825 15.9Q6.425 16 6 16Q4.425 16 3.212 14.625Q2 13.25 2 10.6Q2 9.325 2.763 8.662Q3.525 8 4.475 8Q4.675 8 4.888 8.025Q5.1 8.05 5.3 8.1L0.675 3.5L2.1 2.075L21.9 21.875Z"}))});IconMaterialModeFanOffSharpFilled.displayName="AmauiIconMaterialModeFanOffSharpFilled";var IconMaterialModeFanOffSharpFilled$1 = IconMaterialModeFanOffSharpFilled;

  const IconMaterialModeFanOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffSharpW100",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 12.4Q20.45 13.6 19.875 14.325Q19.3 15.05 18.3 15.05Q17.875 15.05 17.275 14.8Q16.675 14.55 16.375 14.275L11.95 9.875Q12.025 8.675 12.538 7.7Q13.05 6.725 13.85 6.2Q14.125 6.05 14.238 5.8Q14.35 5.55 14.35 5.2Q14.35 4.75 14.05 4.5Q13.75 4.25 13.25 4.25Q11.725 4.25 10.713 4.912Q9.7 5.575 9.65 6.625Q9.65 7 9.762 7.35Q9.875 7.7 10.05 8.05L9 7Q8.725 5.175 10.25 4.362Q11.775 3.55 13.25 3.55Q14.05 3.55 14.55 4.012Q15.05 4.475 15.05 5.2Q15.05 5.7 14.838 6.125Q14.625 6.55 14.25 6.825Q13.7 7.175 13.3 7.862Q12.9 8.55 12.7 9.475Q13.05 9.6 13.3 9.738Q13.55 9.875 13.75 10.075L16.1 9.2Q16.45 9.075 16.75 9.012Q17.05 8.95 17.375 8.95Q18.725 8.95 19.588 9.912Q20.45 10.875 20.45 12.4ZM20.475 22.3 15 16.8Q15.05 16.925 15.05 17.05Q15.05 17.175 15.05 17.3Q15.05 18.675 13.888 19.562Q12.725 20.45 10.85 20.45Q10.05 20.45 9.5 19.962Q8.95 19.475 8.95 18.75Q8.95 18.25 9.163 17.825Q9.375 17.4 9.75 17.15Q10.325 16.775 10.713 16.087Q11.1 15.4 11.3 14.525Q10.975 14.4 10.725 14.262Q10.475 14.125 10.25 13.925L7.9 14.775Q7.55 14.9 7.238 14.975Q6.925 15.05 6.6 15.05Q5.1 15.05 4.325 14.037Q3.55 13.025 3.55 11.6Q3.55 10.3 4.15 9.625Q4.75 8.95 5.775 8.95Q6.325 8.95 7.013 9.225Q7.7 9.5 8.05 9.85L1.425 3.25L1.925 2.75L20.975 21.8ZM18.3 14.35Q18.95 14.35 19.35 13.825Q19.75 13.3 19.75 12.4Q19.75 11.15 19.1 10.4Q18.45 9.65 17.375 9.65Q17.175 9.65 16.962 9.675Q16.75 9.7 16.475 9.825L14.225 10.65Q14.45 11.05 14.562 11.362Q14.675 11.675 14.675 11.95Q15.3 12.175 15.625 12.55Q15.95 12.925 16.825 13.75Q17.15 14.025 17.525 14.188Q17.9 14.35 18.3 14.35ZM6.55 14.35Q6.875 14.35 7.525 14.15L9.8 13.35Q9.575 12.975 9.475 12.537Q9.375 12.1 9.425 11.675Q9 11.45 8.575 11.15Q8.15 10.85 7.875 10.625Q7.325 10.15 6.675 9.9Q6.025 9.65 5.6 9.65Q5.025 9.65 4.638 10.15Q4.25 10.65 4.25 11.6Q4.25 12.8 4.875 13.575Q5.5 14.35 6.55 14.35ZM10.85 19.75Q12.425 19.75 13.388 19.075Q14.35 18.4 14.35 17.4Q14.35 17.025 14.225 16.538Q14.1 16.05 13.9 15.7L12.7 14.5Q12.525 14.55 12.35 14.575Q12.175 14.6 12 14.6Q11.8 15.65 11.325 16.475Q10.85 17.3 10.15 17.75Q9.95 17.875 9.8 18.163Q9.65 18.45 9.65 18.75Q9.65 19.2 10 19.475Q10.35 19.75 10.85 19.75ZM14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95Q14.675 11.95 14.675 11.95ZM12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5Q12.7 14.5 12.7 14.5ZM9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675Q9.425 11.675 9.425 11.675ZM11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Q11.95 9.875 11.95 9.875Z"}))});IconMaterialModeFanOffSharpW100.displayName="AmauiIconMaterialModeFanOffSharpW100";var IconMaterialModeFanOffSharpW100$1 = IconMaterialModeFanOffSharpW100;

  const IconMaterialModeFanOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffSharpW100Filled",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.45 12.4Q20.45 13.6 19.875 14.325Q19.3 15.05 18.3 15.05Q17.875 15.05 17.275 14.8Q16.675 14.55 16.375 14.275L9 7Q8.725 5.175 10.25 4.362Q11.775 3.55 13.25 3.55Q14.05 3.55 14.55 4.012Q15.05 4.475 15.05 5.2Q15.05 5.7 14.838 6.125Q14.625 6.55 14.25 6.825Q13.7 7.175 13.3 7.862Q12.9 8.55 12.7 9.475Q13.05 9.6 13.3 9.738Q13.55 9.875 13.75 10.075L16.1 9.2Q16.45 9.075 16.75 9.012Q17.05 8.95 17.375 8.95Q18.725 8.95 19.588 9.912Q20.45 10.875 20.45 12.4ZM20.475 22.3 15 16.8Q15.05 16.925 15.05 17.05Q15.05 17.175 15.05 17.3Q15.05 18.675 13.888 19.562Q12.725 20.45 10.85 20.45Q10.05 20.45 9.5 19.962Q8.95 19.475 8.95 18.75Q8.95 18.25 9.163 17.825Q9.375 17.4 9.75 17.15Q10.325 16.775 10.713 16.087Q11.1 15.4 11.3 14.525Q10.975 14.4 10.725 14.262Q10.475 14.125 10.25 13.925L7.9 14.775Q7.55 14.9 7.238 14.975Q6.925 15.05 6.6 15.05Q5.1 15.05 4.325 14.037Q3.55 13.025 3.55 11.6Q3.55 10.3 4.15 9.625Q4.75 8.95 5.775 8.95Q6.325 8.95 7.013 9.225Q7.7 9.5 8.05 9.85L1.425 3.25L1.925 2.75L20.975 21.8Z"}))});IconMaterialModeFanOffSharpW100Filled.displayName="AmauiIconMaterialModeFanOffSharpW100Filled";var IconMaterialModeFanOffSharpW100Filled$1 = IconMaterialModeFanOffSharpW100Filled;

  const IconMaterialModeFanOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanOffTwoTone",short_name:"ModeFanOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5,10C4.42,10,4,10.03,4,10.6c0,2,0.82,3.4,2,3.4c0.51,0,0.89-0.12,2.69-0.86 c-0.07-0.2-0.12-0.41-0.15-0.62c-1.48-0.33-2.49-0.89-3.39-2.16C4.93,10.05,4.77,10,4.5,10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,19.5c0,0.08,0.03,0.5,0.6,0.5c2,0,3.4-0.82,3.4-2c0-0.38-0.07-0.69-0.42-1.59l-0.97-0.97 c-0.03,0.01-0.06,0.02-0.09,0.02c-0.33,1.48-0.89,2.49-2.16,3.39C10.05,19.07,10,19.23,10,19.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65,5.15C13.95,4.93,14,4.77,14,4.5C14,4.42,13.97,4,13.4,4c-2,0-3.4,0.82-3.4,2 c0,0.38,0.07,0.69,0.42,1.59l1.05,1.05l0.02-0.1C11.82,7.06,12.37,6.04,13.65,5.15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85,13.65c0.21,0.3,0.38,0.35,0.65,0.35c0.08,0,0.5-0.03,0.5-0.6c0-2-0.82-3.4-2-3.4 c-0.51,0-0.89,0.12-2.69,0.86c0.07,0.2,0.12,0.41,0.15,0.62C16.94,11.82,17.96,12.37,18.85,13.65z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,6c0-1.18,1.4-2,3.4-2C13.97,4,14,4.42,14,4.5c0,0.27-0.05,0.43-0.35,0.65c-1.27,0.9-1.83,1.91-2.16,3.39l-0.02,0.1 l7.25,7.25C18.96,15.95,19.22,16,19.5,16c1.22,0,2.5-0.95,2.5-2.6C22,9.91,20.11,8,18,8c-1.06,0-1.64,0.29-3.91,1.19 c-0.19-0.14-0.4-0.27-0.62-0.37c0.25-1.03,0.61-1.53,1.33-2.04C15.61,6.21,16,5.44,16,4.5C16,3.28,15.05,2,13.4,2 c-3.08,0-4.92,1.47-5.32,3.26l2.33,2.33C10.07,6.69,10,6.38,10,6z M18,10c1.18,0,2,1.4,2,3.4c0,0.57-0.42,0.6-0.5,0.6 c-0.27,0-0.43-0.05-0.65-0.35c-0.9-1.27-1.91-1.83-3.39-2.16c-0.03-0.22-0.08-0.42-0.15-0.62C17.11,10.12,17.49,10,18,10z"}))),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.39,4.22l3.89,3.89C5.04,8.05,4.78,8,4.5,8C3.28,8,2,8.95,2,10.6C2,14.09,3.89,16,6,16c1.06,0,1.64-0.29,3.91-1.19 c0.19,0.14,0.4,0.27,0.62,0.37c-0.25,1.03-0.61,1.53-1.33,2.04C8.39,17.79,8,18.56,8,19.5c0,1.22,0.95,2.5,2.6,2.5 c3.08,0,4.92-1.47,5.32-3.26l3.86,3.86l1.41-1.41L2.81,2.81L1.39,4.22z M12.52,15.46c0.03,0,0.06-0.02,0.09-0.02l0.97,0.97 C13.93,17.31,14,17.62,14,18c0,1.18-1.4,2-3.4,2c-0.57,0-0.6-0.42-0.6-0.5c0-0.27,0.05-0.43,0.35-0.65 C11.63,17.96,12.18,16.94,12.52,15.46z M8.54,12.52c0.03,0.22,0.08,0.42,0.15,0.62C6.89,13.88,6.51,14,6,14c-1.18,0-2-1.4-2-3.4 C4,10.03,4.42,10,4.5,10c0.27,0,0.43,0.05,0.65,0.35C6.04,11.63,7.06,12.18,8.54,12.52z"}))))});IconMaterialModeFanOffTwoTone.displayName="AmauiIconMaterialModeFanOffTwoTone";var IconMaterialModeFanOffTwoTone$1 = IconMaterialModeFanOffTwoTone;

  const IconMaterialModeFanRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanRounded",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 22q-1.275 0-1.937-.762Q8 20.475 8 19.5q0-.65.288-1.262.287-.613.887-1.013.55-.35.887-.9.338-.55.463-1.175l-.3-.15q-.15-.075-.275-.175l-2.3.825q-.425.15-.825.25-.4.1-.825.1-1.575 0-2.788-1.375Q2 13.25 2 10.6q0-1.275.763-1.938Q3.525 8 4.475 8q.65 0 1.275.287.625.288 1.025.888.35.55.9.887.55.338 1.175.463l.15-.3q.075-.15.175-.275l-.825-2.3q-.15-.425-.25-.825-.1-.4-.1-.8 0-1.6 1.375-2.813Q10.75 2 13.4 2q1.275 0 1.938.762.662.763.662 1.713 0 .65-.287 1.275-.288.625-.888 1.025-.55.35-.887.9-.338.55-.463 1.175l.3.15q.15.075.275.175l2.3-.85q.425-.15.813-.238Q17.55 8 17.975 8 20 8 21 9.675t1 3.725q0 1.275-.8 1.937-.8.663-1.775.663-.625 0-1.213-.288-.587-.287-.987-.887-.35-.55-.9-.887-.55-.338-1.175-.463l-.15.3q-.075.15-.175.275l.825 2.3q.15.4.25.763.1.362.1.762.025 1.625-1.35 2.875T10.6 22Zm1.4-8.5q.625 0 1.062-.438.438-.437.438-1.062t-.438-1.062Q12.625 10.5 12 10.5t-1.062.438Q10.5 11.375 10.5 12t.438 1.062q.437.438 1.062.438Zm-1.15-4.8q.15-.05.313-.088.162-.037.312-.062.2-1.05.763-1.95.562-.9 1.487-1.5.125-.1.2-.25Q14 4.7 14 4.475q0-.2-.15-.338Q13.7 4 13.4 4q-.95 0-2.15.412-1.2.413-1.25 1.613 0 .225.062.425.063.2.113.375ZM6 14q.35 0 .825-.175L8.7 13.15q-.05-.15-.087-.313-.038-.162-.063-.312-1.05-.2-1.95-.763-.9-.562-1.5-1.487-.1-.125-.262-.2Q4.675 10 4.475 10q-.225 0-.35.15Q4 10.3 4 10.6q0 1.35.513 2.375Q5.025 14 6 14Zm4.6 6q1.175 0 2.313-.475 1.137-.475 1.087-1.65 0-.275-.175-.7L13.15 15.3q-.15.05-.312.087-.163.038-.313.063-.2 1.05-.762 1.95-.563.9-1.488 1.5-.125.1-.213.263-.087.162-.062.337.025.2.15.35.125.15.45.15Zm8.825-6q.225 0 .4-.125Q20 13.75 20 13.4q0-.95-.4-2.163-.4-1.212-1.625-1.237-.225 0-.425.05-.2.05-.375.1l-1.875.7q.05.15.088.312.037.163.062.313 1.05.2 1.95.762.9.563 1.5 1.488.075.125.225.2.15.075.3.075Z"}))});IconMaterialModeFanRounded.displayName="AmauiIconMaterialModeFanRounded";var IconMaterialModeFanRounded$1 = IconMaterialModeFanRounded;

  const IconMaterialModeFanRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanRoundedFilled",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 22q-1.275 0-1.937-.762Q8 20.475 8 19.5q0-.65.288-1.262.287-.613.887-1.013.55-.35.887-.9.338-.55.463-1.175l-.3-.15q-.15-.075-.275-.175l-2.3.825q-.425.15-.825.25-.4.1-.825.1-1.575 0-2.788-1.375Q2 13.25 2 10.6q0-1.275.763-1.938Q3.525 8 4.475 8q.65 0 1.275.287.625.288 1.025.888.35.55.9.887.55.338 1.175.463l.15-.3q.075-.15.175-.275l-.825-2.3q-.15-.425-.25-.825-.1-.4-.1-.8 0-1.6 1.375-2.813Q10.75 2 13.4 2q1.275 0 1.938.762.662.763.662 1.713 0 .65-.287 1.275-.288.625-.888 1.025-.55.35-.887.9-.338.55-.463 1.175l.3.15q.15.075.275.175l2.3-.85q.425-.15.813-.238Q17.55 8 17.975 8 20 8 21 9.675t1 3.725q0 1.275-.8 1.937-.8.663-1.775.663-.625 0-1.213-.288-.587-.287-.987-.887-.35-.55-.9-.887-.55-.338-1.175-.463l-.15.3q-.075.15-.175.275l.825 2.3q.15.4.25.763.1.362.1.762.025 1.625-1.35 2.875T10.6 22Zm1.4-8.5q.625 0 1.062-.438.438-.437.438-1.062t-.438-1.062Q12.625 10.5 12 10.5t-1.062.438Q10.5 11.375 10.5 12t.438 1.062q.437.438 1.062.438Zm-1.15-4.8q.15-.05.313-.088.162-.037.312-.062.2-1.05.763-1.95.562-.9 1.487-1.5.125-.1.2-.25Q14 4.7 14 4.475q0-.2-.15-.338Q13.7 4 13.4 4q-.95 0-2.15.412-1.2.413-1.25 1.613 0 .225.062.425.063.2.113.375ZM6 14q.35 0 .825-.175L8.7 13.15q-.05-.15-.087-.313-.038-.162-.063-.312-1.05-.2-1.95-.763-.9-.562-1.5-1.487-.1-.125-.262-.2Q4.675 10 4.475 10q-.225 0-.35.15Q4 10.3 4 10.6q0 1.35.513 2.375Q5.025 14 6 14Zm4.6 6q1.175 0 2.313-.475 1.137-.475 1.087-1.65 0-.275-.175-.7L13.15 15.3q-.15.05-.312.087-.163.038-.313.063-.2 1.05-.762 1.95-.563.9-1.488 1.5-.125.1-.213.263-.087.162-.062.337.025.2.15.35.125.15.45.15Zm8.825-6q.225 0 .4-.125Q20 13.75 20 13.4q0-.95-.4-2.163-.4-1.212-1.625-1.237-.225 0-.425.05-.2.05-.375.1l-1.875.7q.05.15.088.312.037.163.062.313 1.05.2 1.95.762.9.563 1.5 1.488.075.125.225.2.15.075.3.075Z"}))});IconMaterialModeFanRoundedFilled.displayName="AmauiIconMaterialModeFanRoundedFilled";var IconMaterialModeFanRoundedFilled$1 = IconMaterialModeFanRoundedFilled;

  const IconMaterialModeFanRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanRoundedW100",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 20.45q-.875 0-1.337-.525-.463-.525-.463-1.175 0-.45.188-.887.187-.438.612-.713.575-.4.963-1.088.387-.687.587-1.537-.275-.1-.538-.238-.262-.137-.512-.362l-2.35.85q-.35.125-.662.2-.313.075-.638.075-1.2 0-2.125-1.1t-.925-3.2q0-.875.512-1.338.513-.462 1.163-.462.475 0 .913.187.437.188.712.613.4.575 1.088.962.687.388 1.537.588.1-.275.238-.538.137-.262.362-.512l-.85-2.35q-.125-.325-.2-.65-.075-.325-.075-.625 0-1.5 1.313-2.288 1.312-.787 2.987-.787.875 0 1.338.512.462.513.462 1.163 0 .425-.187.875-.188.45-.613.725-.575.4-.962 1.1-.388.7-.588 1.55.3.125.562.263.263.137.488.337L16.1 9.2q.35-.125.65-.188.3-.062.625-.062 1.55 0 2.313 1.325.762 1.325.762 2.975 0 .875-.55 1.337-.55.463-1.225.463-.425 0-.838-.188-.412-.187-.687-.612-.4-.575-1.088-.963-.687-.387-1.537-.587-.1.275-.237.525-.138.25-.363.525l.85 2.35q.125.325.2.625.075.3.075.575-.025 1.2-1.112 2.175-1.088.975-3.188.975ZM12 13.9q.8 0 1.35-.55T13.9 12q0-.8-.55-1.35T12 10.1q-.8 0-1.35.55T10.1 12q0 .8.55 1.35t1.35.55Zm-1.35-4.125q.325-.2.662-.288Q11.65 9.4 12 9.4q.2-1.025.663-1.85.462-.825 1.187-1.3.25-.175.375-.425t.125-.6q0-.4-.262-.688-.263-.287-.838-.287-1 0-2.275.487Q9.7 5.225 9.65 6.625q0 .275.075.5.075.225.125.4ZM6.6 14.35q.325 0 .925-.2l2.275-.8q-.2-.275-.3-.613-.1-.337-.1-.737-1.025-.2-1.85-.663-.825-.462-1.3-1.187-.175-.25-.463-.375-.287-.125-.562-.125-.475 0-.725.262-.25.263-.25.838 0 1.425.6 2.512.6 1.088 1.75 1.088Zm4.15 5.4q1.225 0 2.413-.562 1.187-.563 1.187-1.888 0-.35-.2-.825l-.8-2.275q-.325.225-.7.312-.375.088-.65.088-.2 1.025-.662 1.85-.463.825-1.188 1.3-.225.15-.362.438-.138.287-.138.562 0 .4.263.7.262.3.837.3Zm7.95-5.4q.425 0 .738-.237.312-.238.312-.863 0-1-.475-2.288-.475-1.287-1.9-1.312-.275 0-.487.05-.213.05-.413.125l-2.25.825q.175.3.275.65.1.35.1.7 1.025.2 1.85.662.825.463 1.3 1.188.125.2.4.35.275.15.55.15Z"}))});IconMaterialModeFanRoundedW100.displayName="AmauiIconMaterialModeFanRoundedW100";var IconMaterialModeFanRoundedW100$1 = IconMaterialModeFanRoundedW100;

  const IconMaterialModeFanRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanRoundedW100Filled",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 20.45q-.875 0-1.337-.525-.463-.525-.463-1.175 0-.45.188-.887.187-.438.612-.713.575-.4.963-1.088.387-.687.587-1.537-.275-.1-.538-.238-.262-.137-.512-.362l-2.35.85q-.35.125-.662.2-.313.075-.638.075-1.2 0-2.125-1.1t-.925-3.2q0-.875.512-1.338.513-.462 1.163-.462.475 0 .913.187.437.188.712.613.4.575 1.088.962.687.388 1.537.588.1-.275.238-.538.137-.262.362-.512l-.85-2.35q-.125-.325-.2-.65-.075-.325-.075-.625 0-1.5 1.313-2.288 1.312-.787 2.987-.787.875 0 1.338.512.462.513.462 1.163 0 .425-.187.875-.188.45-.613.725-.575.4-.962 1.1-.388.7-.588 1.55.3.125.562.263.263.137.488.337L16.1 9.2q.35-.125.65-.188.3-.062.625-.062 1.55 0 2.313 1.325.762 1.325.762 2.975 0 .875-.55 1.337-.55.463-1.225.463-.425 0-.838-.188-.412-.187-.687-.612-.4-.575-1.088-.963-.687-.387-1.537-.587-.1.275-.237.525-.138.25-.363.525l.85 2.35q.125.325.2.625.075.3.075.575-.025 1.2-1.112 2.175-1.088.975-3.188.975ZM12 13.9q.8 0 1.35-.55T13.9 12q0-.8-.55-1.35T12 10.1q-.8 0-1.35.55T10.1 12q0 .8.55 1.35t1.35.55Zm-1.35-4.125q.325-.2.662-.288Q11.65 9.4 12 9.4q.2-1.025.663-1.85.462-.825 1.187-1.3.25-.175.375-.425t.125-.6q0-.4-.262-.688-.263-.287-.838-.287-1 0-2.275.487Q9.7 5.225 9.65 6.625q0 .275.075.5.075.225.125.4ZM6.6 14.35q.325 0 .925-.2l2.275-.8q-.2-.275-.3-.613-.1-.337-.1-.737-1.025-.2-1.85-.663-.825-.462-1.3-1.187-.175-.25-.463-.375-.287-.125-.562-.125-.475 0-.725.262-.25.263-.25.838 0 1.425.6 2.512.6 1.088 1.75 1.088Zm4.15 5.4q1.225 0 2.413-.562 1.187-.563 1.187-1.888 0-.35-.2-.825l-.8-2.275q-.325.225-.7.312-.375.088-.65.088-.2 1.025-.662 1.85-.463.825-1.188 1.3-.225.15-.362.438-.138.287-.138.562 0 .4.263.7.262.3.837.3Zm7.95-5.4q.425 0 .738-.237.312-.238.312-.863 0-1-.475-2.288-.475-1.287-1.9-1.312-.275 0-.487.05-.213.05-.413.125l-2.25.825q.175.3.275.65.1.35.1.7 1.025.2 1.85.662.825.463 1.3 1.188.125.2.4.35.275.15.55.15Z"}))});IconMaterialModeFanRoundedW100Filled.displayName="AmauiIconMaterialModeFanRoundedW100Filled";var IconMaterialModeFanRoundedW100Filled$1 = IconMaterialModeFanRoundedW100Filled;

  const IconMaterialModeFanSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanSharp",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 22q-1.275 0-1.937-.762Q8 20.475 8 19.5q0-.65.288-1.262.287-.613.887-1.013.55-.35.887-.9.338-.55.463-1.175l-.3-.15q-.15-.075-.275-.175l-2.3.825q-.425.15-.825.25-.4.1-.825.1-1.575 0-2.788-1.375Q2 13.25 2 10.6q0-1.275.763-1.938Q3.525 8 4.475 8q.65 0 1.275.287.625.288 1.025.888.35.55.9.887.55.338 1.175.463l.15-.3q.075-.15.175-.275l-.825-2.3q-.15-.425-.25-.825-.1-.4-.1-.8 0-1.6 1.375-2.813Q10.75 2 13.4 2q1.275 0 1.938.762.662.763.662 1.713 0 .65-.287 1.275-.288.625-.888 1.025-.55.35-.887.9-.338.55-.463 1.175l.3.15q.15.075.275.175l2.3-.85q.425-.15.813-.238Q17.55 8 17.975 8 20 8 21 9.675t1 3.725q0 1.275-.8 1.937-.8.663-1.775.663-.625 0-1.213-.288-.587-.287-.987-.887-.35-.55-.9-.887-.55-.338-1.175-.463l-.15.3q-.075.15-.175.275l.825 2.3q.15.4.25.763.1.362.1.762.025 1.625-1.35 2.875T10.6 22Zm1.4-8.5q.625 0 1.062-.438.438-.437.438-1.062t-.438-1.062Q12.625 10.5 12 10.5t-1.062.438Q10.5 11.375 10.5 12t.438 1.062q.437.438 1.062.438Zm-1.15-4.8q.15-.05.313-.088.162-.037.312-.062.2-1.05.763-1.95.562-.9 1.487-1.5.125-.1.2-.25Q14 4.7 14 4.475q0-.2-.15-.338Q13.7 4 13.4 4q-.95 0-2.15.412-1.2.413-1.25 1.613 0 .225.062.425.063.2.113.375ZM6 14q.35 0 .825-.175L8.7 13.15q-.05-.15-.087-.313-.038-.162-.063-.312-1.05-.2-1.95-.763-.9-.562-1.5-1.487-.1-.125-.262-.2Q4.675 10 4.475 10q-.225 0-.35.15Q4 10.3 4 10.6q0 1.35.513 2.375Q5.025 14 6 14Zm4.6 6q1.175 0 2.313-.475 1.137-.475 1.087-1.65 0-.275-.175-.7L13.15 15.3q-.15.05-.312.087-.163.038-.313.063-.2 1.05-.762 1.95-.563.9-1.488 1.5-.125.1-.213.263-.087.162-.062.337.025.2.15.35.125.15.45.15Zm8.825-6q.225 0 .4-.125Q20 13.75 20 13.4q0-.95-.4-2.163-.4-1.212-1.625-1.237-.225 0-.425.05-.2.05-.375.1l-1.875.7q.05.15.088.312.037.163.062.313 1.05.2 1.95.762.9.563 1.5 1.488.075.125.225.2.15.075.3.075Z"}))});IconMaterialModeFanSharp.displayName="AmauiIconMaterialModeFanSharp";var IconMaterialModeFanSharp$1 = IconMaterialModeFanSharp;

  const IconMaterialModeFanSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanSharpFilled",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 22q-1.275 0-1.937-.762Q8 20.475 8 19.5q0-.65.288-1.262.287-.613.887-1.013.55-.35.887-.9.338-.55.463-1.175l-.3-.15q-.15-.075-.275-.175l-2.3.825q-.425.15-.825.25-.4.1-.825.1-1.575 0-2.788-1.375Q2 13.25 2 10.6q0-1.275.763-1.938Q3.525 8 4.475 8q.65 0 1.275.287.625.288 1.025.888.35.55.9.887.55.338 1.175.463l.15-.3q.075-.15.175-.275l-.825-2.3q-.15-.425-.25-.825-.1-.4-.1-.8 0-1.6 1.375-2.813Q10.75 2 13.4 2q1.275 0 1.938.762.662.763.662 1.713 0 .65-.287 1.275-.288.625-.888 1.025-.55.35-.887.9-.338.55-.463 1.175l.3.15q.15.075.275.175l2.3-.85q.425-.15.813-.238Q17.55 8 17.975 8 20 8 21 9.675t1 3.725q0 1.275-.8 1.937-.8.663-1.775.663-.625 0-1.213-.288-.587-.287-.987-.887-.35-.55-.9-.887-.55-.338-1.175-.463l-.15.3q-.075.15-.175.275l.825 2.3q.15.4.25.763.1.362.1.762.025 1.625-1.35 2.875T10.6 22Zm1.4-8.5q.625 0 1.062-.438.438-.437.438-1.062t-.438-1.062Q12.625 10.5 12 10.5t-1.062.438Q10.5 11.375 10.5 12t.438 1.062q.437.438 1.062.438Zm-1.15-4.8q.15-.05.313-.088.162-.037.312-.062.2-1.05.763-1.95.562-.9 1.487-1.5.125-.1.2-.25Q14 4.7 14 4.475q0-.2-.15-.338Q13.7 4 13.4 4q-.95 0-2.15.412-1.2.413-1.25 1.613 0 .225.062.425.063.2.113.375ZM6 14q.35 0 .825-.175L8.7 13.15q-.05-.15-.087-.313-.038-.162-.063-.312-1.05-.2-1.95-.763-.9-.562-1.5-1.487-.1-.125-.262-.2Q4.675 10 4.475 10q-.225 0-.35.15Q4 10.3 4 10.6q0 1.35.513 2.375Q5.025 14 6 14Zm4.6 6q1.175 0 2.313-.475 1.137-.475 1.087-1.65 0-.275-.175-.7L13.15 15.3q-.15.05-.312.087-.163.038-.313.063-.2 1.05-.762 1.95-.563.9-1.488 1.5-.125.1-.213.263-.087.162-.062.337.025.2.15.35.125.15.45.15Zm8.825-6q.225 0 .4-.125Q20 13.75 20 13.4q0-.95-.4-2.163-.4-1.212-1.625-1.237-.225 0-.425.05-.2.05-.375.1l-1.875.7q.05.15.088.312.037.163.062.313 1.05.2 1.95.762.9.563 1.5 1.488.075.125.225.2.15.075.3.075Z"}))});IconMaterialModeFanSharpFilled.displayName="AmauiIconMaterialModeFanSharpFilled";var IconMaterialModeFanSharpFilled$1 = IconMaterialModeFanSharpFilled;

  const IconMaterialModeFanSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanSharpW100",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 20.45q-.875 0-1.337-.525-.463-.525-.463-1.175 0-.45.188-.887.187-.438.612-.713.575-.4.963-1.088.387-.687.587-1.537-.275-.1-.538-.238-.262-.137-.512-.362l-2.35.85q-.35.125-.662.2-.313.075-.638.075-1.2 0-2.125-1.1t-.925-3.2q0-.875.512-1.338.513-.462 1.163-.462.475 0 .913.187.437.188.712.613.4.575 1.088.962.687.388 1.537.588.1-.275.238-.538.137-.262.362-.512l-.85-2.35q-.125-.325-.2-.65-.075-.325-.075-.625 0-1.5 1.313-2.288 1.312-.787 2.987-.787.875 0 1.338.512.462.513.462 1.163 0 .425-.187.875-.188.45-.613.725-.575.4-.962 1.1-.388.7-.588 1.55.3.125.562.263.263.137.488.337L16.1 9.2q.35-.125.65-.188.3-.062.625-.062 1.55 0 2.313 1.325.762 1.325.762 2.975 0 .875-.55 1.337-.55.463-1.225.463-.425 0-.838-.188-.412-.187-.687-.612-.4-.575-1.088-.963-.687-.387-1.537-.587-.1.275-.237.525-.138.25-.363.525l.85 2.35q.125.325.2.625.075.3.075.575-.025 1.2-1.112 2.175-1.088.975-3.188.975ZM12 13.9q.8 0 1.35-.55T13.9 12q0-.8-.55-1.35T12 10.1q-.8 0-1.35.55T10.1 12q0 .8.55 1.35t1.35.55Zm-1.35-4.125q.325-.2.662-.288Q11.65 9.4 12 9.4q.2-1.025.663-1.85.462-.825 1.187-1.3.25-.175.375-.425t.125-.6q0-.4-.262-.688-.263-.287-.838-.287-1 0-2.275.487Q9.7 5.225 9.65 6.625q0 .275.075.5.075.225.125.4ZM6.6 14.35q.325 0 .925-.2l2.275-.8q-.2-.275-.3-.613-.1-.337-.1-.737-1.025-.2-1.85-.663-.825-.462-1.3-1.187-.175-.25-.463-.375-.287-.125-.562-.125-.475 0-.725.262-.25.263-.25.838 0 1.425.6 2.512.6 1.088 1.75 1.088Zm4.15 5.4q1.225 0 2.413-.562 1.187-.563 1.187-1.888 0-.35-.2-.825l-.8-2.275q-.325.225-.7.312-.375.088-.65.088-.2 1.025-.662 1.85-.463.825-1.188 1.3-.225.15-.362.438-.138.287-.138.562 0 .4.263.7.262.3.837.3Zm7.95-5.4q.425 0 .738-.237.312-.238.312-.863 0-1-.475-2.288-.475-1.287-1.9-1.312-.275 0-.487.05-.213.05-.413.125l-2.25.825q.175.3.275.65.1.35.1.7 1.025.2 1.85.662.825.463 1.3 1.188.125.2.4.35.275.15.55.15Z"}))});IconMaterialModeFanSharpW100.displayName="AmauiIconMaterialModeFanSharpW100";var IconMaterialModeFanSharpW100$1 = IconMaterialModeFanSharpW100;

  const IconMaterialModeFanSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanSharpW100Filled",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 20.45q-.875 0-1.337-.525-.463-.525-.463-1.175 0-.45.188-.887.187-.438.612-.713.575-.4.963-1.088.387-.687.587-1.537-.275-.1-.538-.238-.262-.137-.512-.362l-2.35.85q-.35.125-.662.2-.313.075-.638.075-1.2 0-2.125-1.1t-.925-3.2q0-.875.512-1.338.513-.462 1.163-.462.475 0 .913.187.437.188.712.613.4.575 1.088.962.687.388 1.537.588.1-.275.238-.538.137-.262.362-.512l-.85-2.35q-.125-.325-.2-.65-.075-.325-.075-.625 0-1.5 1.313-2.288 1.312-.787 2.987-.787.875 0 1.338.512.462.513.462 1.163 0 .425-.187.875-.188.45-.613.725-.575.4-.962 1.1-.388.7-.588 1.55.3.125.562.263.263.137.488.337L16.1 9.2q.35-.125.65-.188.3-.062.625-.062 1.55 0 2.313 1.325.762 1.325.762 2.975 0 .875-.55 1.337-.55.463-1.225.463-.425 0-.838-.188-.412-.187-.687-.612-.4-.575-1.088-.963-.687-.387-1.537-.587-.1.275-.237.525-.138.25-.363.525l.85 2.35q.125.325.2.625.075.3.075.575-.025 1.2-1.112 2.175-1.088.975-3.188.975ZM12 13.9q.8 0 1.35-.55T13.9 12q0-.8-.55-1.35T12 10.1q-.8 0-1.35.55T10.1 12q0 .8.55 1.35t1.35.55Zm-1.35-4.125q.325-.2.662-.288Q11.65 9.4 12 9.4q.2-1.025.663-1.85.462-.825 1.187-1.3.25-.175.375-.425t.125-.6q0-.4-.262-.688-.263-.287-.838-.287-1 0-2.275.487Q9.7 5.225 9.65 6.625q0 .275.075.5.075.225.125.4ZM6.6 14.35q.325 0 .925-.2l2.275-.8q-.2-.275-.3-.613-.1-.337-.1-.737-1.025-.2-1.85-.663-.825-.462-1.3-1.187-.175-.25-.463-.375-.287-.125-.562-.125-.475 0-.725.262-.25.263-.25.838 0 1.425.6 2.512.6 1.088 1.75 1.088Zm4.15 5.4q1.225 0 2.413-.562 1.187-.563 1.187-1.888 0-.35-.2-.825l-.8-2.275q-.325.225-.7.312-.375.088-.65.088-.2 1.025-.662 1.85-.463.825-1.188 1.3-.225.15-.362.438-.138.287-.138.562 0 .4.263.7.262.3.837.3Zm7.95-5.4q.425 0 .738-.237.312-.238.312-.863 0-1-.475-2.288-.475-1.287-1.9-1.312-.275 0-.487.05-.213.05-.413.125l-2.25.825q.175.3.275.65.1.35.1.7 1.025.2 1.85.662.825.463 1.3 1.188.125.2.4.35.275.15.55.15Z"}))});IconMaterialModeFanSharpW100Filled.displayName="AmauiIconMaterialModeFanSharpW100Filled";var IconMaterialModeFanSharpW100Filled$1 = IconMaterialModeFanSharpW100Filled;

  const IconMaterialModeFanTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeFanTwoTone",short_name:"ModeFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 22q-1.275 0-1.937-.762Q8 20.475 8 19.5q0-.65.288-1.262.287-.613.887-1.013.55-.35.887-.9.338-.55.463-1.175l-.3-.15q-.15-.075-.275-.175l-2.3.825q-.425.15-.825.25-.4.1-.825.1-1.575 0-2.788-1.375Q2 13.25 2 10.6q0-1.275.763-1.938Q3.525 8 4.475 8q.65 0 1.275.287.625.288 1.025.888.35.55.9.887.55.338 1.175.463l.15-.3q.075-.15.175-.275l-.825-2.3q-.15-.425-.25-.825-.1-.4-.1-.8 0-1.6 1.375-2.813Q10.75 2 13.4 2q1.275 0 1.938.762.662.763.662 1.713 0 .65-.287 1.275-.288.625-.888 1.025-.55.35-.887.9-.338.55-.463 1.175l.3.15q.15.075.275.175l2.3-.85q.425-.15.813-.238Q17.55 8 17.975 8 20 8 21 9.675t1 3.725q0 1.275-.8 1.937-.8.663-1.775.663-.625 0-1.213-.288-.587-.287-.987-.887-.35-.55-.9-.887-.55-.338-1.175-.463l-.15.3q-.075.15-.175.275l.825 2.3q.15.4.25.763.1.362.1.762.025 1.625-1.35 2.875T10.6 22Zm1.4-8.5q.625 0 1.062-.438.438-.437.438-1.062t-.438-1.062Q12.625 10.5 12 10.5t-1.062.438Q10.5 11.375 10.5 12t.438 1.062q.437.438 1.062.438Zm-1.15-4.8q.15-.05.313-.088.162-.037.312-.062.2-1.05.763-1.95.562-.9 1.487-1.5.125-.1.2-.25Q14 4.7 14 4.475q0-.2-.15-.338Q13.7 4 13.4 4q-.95 0-2.15.412-1.2.413-1.25 1.613 0 .225.062.425.063.2.113.375ZM6 14q.35 0 .825-.175L8.7 13.15q-.05-.15-.087-.313-.038-.162-.063-.312-1.05-.2-1.95-.763-.9-.562-1.5-1.487-.1-.125-.262-.2Q4.675 10 4.475 10q-.225 0-.35.15Q4 10.3 4 10.6q0 1.35.513 2.375Q5.025 14 6 14Zm4.6 6q1.175 0 2.313-.475 1.137-.475 1.087-1.65 0-.275-.175-.7L13.15 15.3q-.15.05-.312.087-.163.038-.313.063-.2 1.05-.762 1.95-.563.9-1.488 1.5-.125.1-.213.263-.087.162-.062.337.025.2.15.35.125.15.45.15Zm8.825-6q.225 0 .4-.125Q20 13.75 20 13.4q0-.95-.4-2.163-.4-1.212-1.625-1.237-.225 0-.425.05-.2.05-.375.1l-1.875.7q.05.15.088.312.037.163.062.313 1.05.2 1.95.762.9.563 1.5 1.488.075.125.225.2.15.075.3.075Z"}))});IconMaterialModeFanTwoTone.displayName="AmauiIconMaterialModeFanTwoTone";var IconMaterialModeFanTwoTone$1 = IconMaterialModeFanTwoTone;

  const IconMaterialModeHeatCoolRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolRounded",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23q-.425 0-.712-.288Q10 22.425 10 22v-3.6L7.4 21q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7L17.6 8q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7L16.4 12H20q.425 0 .712.287.288.288.288.713t-.288.712Q20.425 14 20 14h-5.6l-.5.5 1.5 1.5H20q.425 0 .712.288.288.287.288.712t-.288.712Q20.425 18 20 18h-2.6l1.6 1.6q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3L16 19.4V22q0 .425-.287.712Q15.425 23 15 23t-.712-.288Q14 22.425 14 22v-4.6l-1.5-1.5-.5.5V22q0 .425-.287.712Q11.425 23 11 23Zm-4.9-6.35q-1.4-.775-2.25-2.15Q3 13.125 3 11.425q0-1.525.538-2.638Q4.075 7.675 5.2 6.5q.875-.9 1.488-1.85.612-.95.612-2.275v-2.1q2.625 1.55 4.5 3.687 1.875 2.138 2.65 4.363L12.825 9.95q-.4-1.875-1.5-3.363Q10.225 5.1 9.05 4.05q-.25.975-.85 1.925-.6.95-1.45 1.775-.95.925-1.35 1.775-.4.85-.4 1.9 0 .775.275 1.45.275.675.75 1.2.025-1.05.663-2.275.637-1.225 1.687-2.35.125-.125.275-.2.15-.075.325-.075.175 0 .337.075.163.075.288.2.35.35.763.9.412.55.787 1.225L9.675 13.05q-.125-.35-.3-.638Q9.2 12.125 9 11.85q-.45.65-.712 1.275-.263.625-.263 1 0 .125.013.262.012.138.062.263Z"}))});IconMaterialModeHeatCoolRounded.displayName="AmauiIconMaterialModeHeatCoolRounded";var IconMaterialModeHeatCoolRounded$1 = IconMaterialModeHeatCoolRounded;

  const IconMaterialModeHeatCoolRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolRoundedFilled",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23q-.425 0-.712-.288Q10 22.425 10 22v-3.6L7.4 21q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7L17.6 8q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7L16.4 12H20q.425 0 .712.287.288.288.288.713t-.288.712Q20.425 14 20 14h-5.6l-.5.5 1.5 1.5H20q.425 0 .712.288.288.287.288.712t-.288.712Q20.425 18 20 18h-2.6l1.6 1.6q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3L16 19.4V22q0 .425-.287.712Q15.425 23 15 23t-.712-.288Q14 22.425 14 22v-4.6l-1.5-1.5-.5.5V22q0 .425-.287.712Q11.425 23 11 23Zm-4.9-6.35q-1.4-.775-2.25-2.15Q3 13.125 3 11.425q0-1.525.538-2.638Q4.075 7.675 5.2 6.5q.875-.9 1.488-1.85.612-.95.612-2.275v-2.1q2.625 1.55 4.5 3.687 1.875 2.138 2.65 4.363L12.825 9.95q-.4-1.875-1.5-3.363Q10.225 5.1 9.05 4.05q-.25.975-.85 1.925-.6.95-1.45 1.775-.95.925-1.35 1.775-.4.85-.4 1.9 0 .775.275 1.45.275.675.75 1.2.025-1.05.663-2.275.637-1.225 1.687-2.35.125-.125.275-.2.15-.075.325-.075.175 0 .337.075.163.075.288.2.35.35.763.9.412.55.787 1.225L9.675 13.05q-.125-.35-.3-.638Q9.2 12.125 9 11.85q-.45.65-.712 1.275-.263.625-.263 1 0 .125.013.262.012.138.062.263Z"}))});IconMaterialModeHeatCoolRoundedFilled.displayName="AmauiIconMaterialModeHeatCoolRoundedFilled";var IconMaterialModeHeatCoolRoundedFilled$1 = IconMaterialModeHeatCoolRoundedFilled;

  const IconMaterialModeHeatCoolRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolRoundedW100",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.625 22.825q-.15 0-.25-.1t-.1-.25v-5.15L5.95 20.65q-.125.125-.25.125t-.25-.125q-.125-.125-.125-.25t.125-.25l12.725-12.7q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25l-3.35 3.35h5.15q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1H14.6l-2.05 2.05 2.075 2.075h5.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-5.15l3.325 3.325q.125.125.125.25t-.125.25q-.125.125-.25.125t-.25-.125l-3.325-3.325v5.15q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-5.85L12.05 14.55l-2.075 2.075v5.85q0 .15-.1.25t-.25.1ZM6.475 16.3q-1.3-.8-2.062-2.138-.763-1.337-.763-2.737 0-1.375.488-2.4Q4.625 8 5.675 6.95q.95-1 1.612-2.038.663-1.037.663-2.537V1.45q1.975 1.375 3.625 3.312 1.65 1.938 2.4 4.063l-.55.55q-.575-1.925-1.912-3.588Q10.175 4.125 8.65 2.85q-.125 1.2-.7 2.287Q7.375 6.225 6.3 7.3 5.25 8.325 4.8 9.275q-.45.95-.45 2.15 0 1.225.663 2.375.662 1.15 1.862 1.925-.375-1.15.037-2.525.413-1.375 1.863-3.225.05-.05.088-.075.037-.025.112-.025.05 0 .1.012.05.013.1.063.275.275.763.887.487.613.787 1.213l-.525.525q-.175-.4-.512-.887Q9.35 11.2 9 10.8q-.75 1.075-1.175 2.012Q7.4 13.75 7.4 14.5q0 .225.013.412.012.188.062.388Z"}))});IconMaterialModeHeatCoolRoundedW100.displayName="AmauiIconMaterialModeHeatCoolRoundedW100";var IconMaterialModeHeatCoolRoundedW100$1 = IconMaterialModeHeatCoolRoundedW100;

  const IconMaterialModeHeatCoolRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolRoundedW100Filled",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.625 22.825q-.15 0-.25-.1t-.1-.25v-5.15L5.95 20.65q-.125.125-.25.125t-.25-.125q-.125-.125-.125-.25t.125-.25l12.725-12.7q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25l-3.35 3.35h5.15q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1H14.6l-2.05 2.05 2.075 2.075h5.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-5.15l3.325 3.325q.125.125.125.25t-.125.25q-.125.125-.25.125t-.25-.125l-3.325-3.325v5.15q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-5.85L12.05 14.55l-2.075 2.075v5.85q0 .15-.1.25t-.25.1ZM6.475 16.3q-1.3-.8-2.062-2.138-.763-1.337-.763-2.737 0-1.375.488-2.4Q4.625 8 5.675 6.95q.95-1 1.612-2.038.663-1.037.663-2.537V1.45q1.975 1.375 3.625 3.312 1.65 1.938 2.4 4.063l-.55.55q-.575-1.925-1.912-3.588Q10.175 4.125 8.65 2.85q-.125 1.2-.7 2.287Q7.375 6.225 6.3 7.3 5.25 8.325 4.8 9.275q-.45.95-.45 2.15 0 1.225.663 2.375.662 1.15 1.862 1.925-.375-1.15.037-2.525.413-1.375 1.863-3.225.05-.05.088-.075.037-.025.112-.025.05 0 .1.012.05.013.1.063.275.275.763.887.487.613.787 1.213l-.525.525q-.175-.4-.512-.887Q9.35 11.2 9 10.8q-.75 1.075-1.175 2.012Q7.4 13.75 7.4 14.5q0 .225.013.412.012.188.062.388Z"}))});IconMaterialModeHeatCoolRoundedW100Filled.displayName="AmauiIconMaterialModeHeatCoolRoundedW100Filled";var IconMaterialModeHeatCoolRoundedW100Filled$1 = IconMaterialModeHeatCoolRoundedW100Filled;

  const IconMaterialModeHeatCoolSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolSharp",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23q-.425 0-.712-.288Q10 22.425 10 22v-3.6L7.4 21q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7L17.6 8q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7L16.4 12H20q.425 0 .712.287.288.288.288.713t-.288.712Q20.425 14 20 14h-5.6l-.5.5 1.5 1.5H20q.425 0 .712.288.288.287.288.712t-.288.712Q20.425 18 20 18h-2.6l1.6 1.6q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3L16 19.4V22q0 .425-.287.712Q15.425 23 15 23t-.712-.288Q14 22.425 14 22v-4.6l-1.5-1.5-.5.5V22q0 .425-.287.712Q11.425 23 11 23Zm-4.9-6.35q-1.4-.775-2.25-2.15Q3 13.125 3 11.425q0-1.525.538-2.638Q4.075 7.675 5.2 6.5q.875-.9 1.488-1.85.612-.95.612-2.275v-2.1q2.625 1.55 4.5 3.687 1.875 2.138 2.65 4.363L12.825 9.95q-.4-1.875-1.5-3.363Q10.225 5.1 9.05 4.05q-.25.975-.85 1.925-.6.95-1.45 1.775-.95.925-1.35 1.775-.4.85-.4 1.9 0 .775.275 1.45.275.675.75 1.2.025-1.05.663-2.275.637-1.225 1.687-2.35.125-.125.275-.2.15-.075.325-.075.175 0 .337.075.163.075.288.2.35.35.763.9.412.55.787 1.225L9.675 13.05q-.125-.35-.3-.638Q9.2 12.125 9 11.85q-.45.65-.712 1.275-.263.625-.263 1 0 .125.013.262.012.138.062.263Z"}))});IconMaterialModeHeatCoolSharp.displayName="AmauiIconMaterialModeHeatCoolSharp";var IconMaterialModeHeatCoolSharp$1 = IconMaterialModeHeatCoolSharp;

  const IconMaterialModeHeatCoolSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolSharpFilled",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23q-.425 0-.712-.288Q10 22.425 10 22v-3.6L7.4 21q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7L17.6 8q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7L16.4 12H20q.425 0 .712.287.288.288.288.713t-.288.712Q20.425 14 20 14h-5.6l-.5.5 1.5 1.5H20q.425 0 .712.288.288.287.288.712t-.288.712Q20.425 18 20 18h-2.6l1.6 1.6q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3L16 19.4V22q0 .425-.287.712Q15.425 23 15 23t-.712-.288Q14 22.425 14 22v-4.6l-1.5-1.5-.5.5V22q0 .425-.287.712Q11.425 23 11 23Zm-4.9-6.35q-1.4-.775-2.25-2.15Q3 13.125 3 11.425q0-1.525.538-2.638Q4.075 7.675 5.2 6.5q.875-.9 1.488-1.85.612-.95.612-2.275v-2.1q2.625 1.55 4.5 3.687 1.875 2.138 2.65 4.363L12.825 9.95q-.4-1.875-1.5-3.363Q10.225 5.1 9.05 4.05q-.25.975-.85 1.925-.6.95-1.45 1.775-.95.925-1.35 1.775-.4.85-.4 1.9 0 .775.275 1.45.275.675.75 1.2.025-1.05.663-2.275.637-1.225 1.687-2.35.125-.125.275-.2.15-.075.325-.075.175 0 .337.075.163.075.288.2.35.35.763.9.412.55.787 1.225L9.675 13.05q-.125-.35-.3-.638Q9.2 12.125 9 11.85q-.45.65-.712 1.275-.263.625-.263 1 0 .125.013.262.012.138.062.263Z"}))});IconMaterialModeHeatCoolSharpFilled.displayName="AmauiIconMaterialModeHeatCoolSharpFilled";var IconMaterialModeHeatCoolSharpFilled$1 = IconMaterialModeHeatCoolSharpFilled;

  const IconMaterialModeHeatCoolSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolSharpW100",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.625 22.825q-.15 0-.25-.1t-.1-.25v-5.15L5.95 20.65q-.125.125-.25.125t-.25-.125q-.125-.125-.125-.25t.125-.25l12.725-12.7q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25l-3.35 3.35h5.15q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1H14.6l-2.05 2.05 2.075 2.075h5.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-5.15l3.325 3.325q.125.125.125.25t-.125.25q-.125.125-.25.125t-.25-.125l-3.325-3.325v5.15q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-5.85L12.05 14.55l-2.075 2.075v5.85q0 .15-.1.25t-.25.1ZM6.475 16.3q-1.3-.8-2.062-2.138-.763-1.337-.763-2.737 0-1.375.488-2.4Q4.625 8 5.675 6.95q.95-1 1.612-2.038.663-1.037.663-2.537V1.45q1.975 1.375 3.625 3.312 1.65 1.938 2.4 4.063l-.55.55q-.575-1.925-1.912-3.588Q10.175 4.125 8.65 2.85q-.125 1.2-.7 2.287Q7.375 6.225 6.3 7.3 5.25 8.325 4.8 9.275q-.45.95-.45 2.15 0 1.225.663 2.375.662 1.15 1.862 1.925-.375-1.15.037-2.525.413-1.375 1.863-3.225.05-.05.088-.075.037-.025.112-.025.05 0 .1.012.05.013.1.063.275.275.763.887.487.613.787 1.213l-.525.525q-.175-.4-.512-.887Q9.35 11.2 9 10.8q-.75 1.075-1.175 2.012Q7.4 13.75 7.4 14.5q0 .225.013.412.012.188.062.388Z"}))});IconMaterialModeHeatCoolSharpW100.displayName="AmauiIconMaterialModeHeatCoolSharpW100";var IconMaterialModeHeatCoolSharpW100$1 = IconMaterialModeHeatCoolSharpW100;

  const IconMaterialModeHeatCoolSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolSharpW100Filled",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.625 22.825q-.15 0-.25-.1t-.1-.25v-5.15L5.95 20.65q-.125.125-.25.125t-.25-.125q-.125-.125-.125-.25t.125-.25l12.725-12.7q.125-.125.25-.125t.25.125q.125.125.125.25t-.125.25l-3.35 3.35h5.15q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1H14.6l-2.05 2.05 2.075 2.075h5.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-5.15l3.325 3.325q.125.125.125.25t-.125.25q-.125.125-.25.125t-.25-.125l-3.325-3.325v5.15q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-5.85L12.05 14.55l-2.075 2.075v5.85q0 .15-.1.25t-.25.1ZM6.475 16.3q-1.3-.8-2.062-2.138-.763-1.337-.763-2.737 0-1.375.488-2.4Q4.625 8 5.675 6.95q.95-1 1.612-2.038.663-1.037.663-2.537V1.45q1.975 1.375 3.625 3.312 1.65 1.938 2.4 4.063l-.55.55q-.575-1.925-1.912-3.588Q10.175 4.125 8.65 2.85q-.125 1.2-.7 2.287Q7.375 6.225 6.3 7.3 5.25 8.325 4.8 9.275q-.45.95-.45 2.15 0 1.225.663 2.375.662 1.15 1.862 1.925-.375-1.15.037-2.525.413-1.375 1.863-3.225.05-.05.088-.075.037-.025.112-.025.05 0 .1.012.05.013.1.063.275.275.763.887.487.613.787 1.213l-.525.525q-.175-.4-.512-.887Q9.35 11.2 9 10.8q-.75 1.075-1.175 2.012Q7.4 13.75 7.4 14.5q0 .225.013.412.012.188.062.388Z"}))});IconMaterialModeHeatCoolSharpW100Filled.displayName="AmauiIconMaterialModeHeatCoolSharpW100Filled";var IconMaterialModeHeatCoolSharpW100Filled$1 = IconMaterialModeHeatCoolSharpW100Filled;

  const IconMaterialModeHeatCoolTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatCoolTwoTone",short_name:"ModeHeatCool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23q-.425 0-.712-.288Q10 22.425 10 22v-3.6L7.4 21q-.3.3-.7.3-.4 0-.7-.3-.3-.3-.3-.7 0-.4.3-.7L17.6 8q.3-.3.7-.3.4 0 .7.3.3.3.3.7 0 .4-.3.7L16.4 12H20q.425 0 .712.287.288.288.288.713t-.288.712Q20.425 14 20 14h-5.6l-.5.5 1.5 1.5H20q.425 0 .712.288.288.287.288.712t-.288.712Q20.425 18 20 18h-2.6l1.6 1.6q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3L16 19.4V22q0 .425-.287.712Q15.425 23 15 23t-.712-.288Q14 22.425 14 22v-4.6l-1.5-1.5-.5.5V22q0 .425-.287.712Q11.425 23 11 23Zm-4.9-6.35q-1.4-.775-2.25-2.15Q3 13.125 3 11.425q0-1.525.538-2.638Q4.075 7.675 5.2 6.5q.875-.9 1.488-1.85.612-.95.612-2.275v-2.1q2.625 1.55 4.5 3.687 1.875 2.138 2.65 4.363L12.825 9.95q-.4-1.875-1.5-3.363Q10.225 5.1 9.05 4.05q-.25.975-.85 1.925-.6.95-1.45 1.775-.95.925-1.35 1.775-.4.85-.4 1.9 0 .775.275 1.45.275.675.75 1.2.025-1.05.663-2.275.637-1.225 1.687-2.35.125-.125.275-.2.15-.075.325-.075.175 0 .337.075.163.075.288.2.35.35.763.9.412.55.787 1.225L9.675 13.05q-.125-.35-.3-.638Q9.2 12.125 9 11.85q-.45.65-.712 1.275-.263.625-.263 1 0 .125.013.262.012.138.062.263Z"}))});IconMaterialModeHeatCoolTwoTone.displayName="AmauiIconMaterialModeHeatCoolTwoTone";var IconMaterialModeHeatCoolTwoTone$1 = IconMaterialModeHeatCoolTwoTone;

  const IconMaterialModeHeatOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffRounded",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.925 16.1-1.975-1.975q-.275-2.75-1.875-4.875t-3.2-3.475q-.125.7-.363 1.287-.237.588-.537 1.088L9.5 6.675q.325-.775.438-1.713Q10.05 4.025 10 2q3.875 2.275 6.438 5.712Q19 11.15 19 15q0 .275-.012.55-.013.275-.063.55Zm.85 6.5-2.725-2.725q-.95.975-2.25 1.55Q13.5 22 12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.875.613-3.05.612-1.175 1.412-2.125L1.4 4.2l1.4-1.4 18.4 18.375Zm-11.25-4q-.125-1.3.537-2.662.663-1.363 1.563-2.488L8.45 11.275q-.65.75-1.05 1.575T7 15q0 1.05.4 1.975T8.525 18.6ZM12 20q.55 0 1.038-.425.487-.425.487-1.3 0-.575-.337-1.4Q12.85 16.05 12 14.95q-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .85.463 1.287Q11.45 20 12 20Z"}))});IconMaterialModeHeatOffRounded.displayName="AmauiIconMaterialModeHeatOffRounded";var IconMaterialModeHeatOffRounded$1 = IconMaterialModeHeatOffRounded;

  const IconMaterialModeHeatOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffRoundedFilled",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.925 16.1-1.975-1.975q-.275-2.75-1.875-4.875t-3.2-3.475q-.125.7-.363 1.287-.237.588-.537 1.088L9.5 6.675q.325-.775.438-1.713Q10.05 4.025 10 2q3.875 2.275 6.438 5.712Q19 11.15 19 15q0 .275-.012.55-.013.275-.063.55Zm.85 6.5-2.725-2.725q-.95.975-2.25 1.55Q13.5 22 12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.875.613-3.05.612-1.175 1.412-2.125L1.4 4.2l1.4-1.4 18.4 18.375Zm-11.25-4q-.125-1.3.537-2.662.663-1.363 1.563-2.488L8.45 11.275q-.65.75-1.05 1.575T7 15q0 1.05.4 1.975T8.525 18.6ZM12 20q.55 0 1.038-.425.487-.425.487-1.3 0-.575-.337-1.4Q12.85 16.05 12 14.95q-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .85.463 1.287Q11.45 20 12 20Z"}))});IconMaterialModeHeatOffRoundedFilled.displayName="AmauiIconMaterialModeHeatOffRoundedFilled";var IconMaterialModeHeatOffRoundedFilled$1 = IconMaterialModeHeatOffRoundedFilled;

  const IconMaterialModeHeatOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffRoundedW100",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m17.75 14.9-.725-.725q-.25-2.775-1.862-4.863-1.613-2.087-3.738-3.937-.05.7-.237 1.375-.188.675-.438 1.15l-.5-.5q.275-.65.4-1.413.125-.762.125-1.987Q14.25 6.6 16 9.262q1.75 2.663 1.75 5.438v.2Zm3.55 6.3-4.075-4.075q-.625 1.325-1.987 2.325-1.363 1-3.238 1-2.4 0-4.075-1.675Q6.25 17.1 6.25 14.7q0-1.675.675-2.825.675-1.15 2.25-2.8L2.2 2.1l.5-.5 19.1 19.1ZM9.875 19.3q-.775-1.2-.262-2.887.512-1.688 2.762-4.138l-2.7-2.7Q8.25 10.975 7.6 12.1q-.65 1.125-.65 2.6 0 1.5.825 2.75t2.1 1.85Zm2.125.45q.8 0 1.363-.562.562-.563.562-1.538 0-.65-.45-1.612-.45-.963-1.475-2.263-1.025 1.35-1.45 2.287-.425.938-.425 1.588 0 .95.538 1.525.537.575 1.337.575Z"}))});IconMaterialModeHeatOffRoundedW100.displayName="AmauiIconMaterialModeHeatOffRoundedW100";var IconMaterialModeHeatOffRoundedW100$1 = IconMaterialModeHeatOffRoundedW100;

  const IconMaterialModeHeatOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffRoundedW100Filled",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m17.75 14.9-.725-.725q-.25-2.775-1.862-4.863-1.613-2.087-3.738-3.937-.05.7-.237 1.375-.188.675-.438 1.15l-.5-.5q.275-.65.4-1.413.125-.762.125-1.987Q14.25 6.6 16 9.262q1.75 2.663 1.75 5.438v.2Zm3.55 6.3-4.075-4.075q-.625 1.325-1.987 2.325-1.363 1-3.238 1-2.4 0-4.075-1.675Q6.25 17.1 6.25 14.7q0-1.675.675-2.825.675-1.15 2.25-2.8L2.2 2.1l.5-.5 19.1 19.1ZM9.875 19.3q-.775-1.2-.262-2.887.512-1.688 2.762-4.138l-2.7-2.7Q8.25 10.975 7.6 12.1q-.65 1.125-.65 2.6 0 1.5.825 2.75t2.1 1.85Zm2.125.45q.8 0 1.363-.562.562-.563.562-1.538 0-.65-.45-1.612-.45-.963-1.475-2.263-1.025 1.35-1.45 2.287-.425.938-.425 1.588 0 .95.538 1.525.537.575 1.337.575Z"}))});IconMaterialModeHeatOffRoundedW100Filled.displayName="AmauiIconMaterialModeHeatOffRoundedW100Filled";var IconMaterialModeHeatOffRoundedW100Filled$1 = IconMaterialModeHeatOffRoundedW100Filled;

  const IconMaterialModeHeatOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffSharp",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.925 16.1-1.975-1.975q-.275-2.75-1.875-4.875t-3.2-3.475q-.125.7-.363 1.287-.237.588-.537 1.088L9.5 6.675q.325-.775.438-1.713Q10.05 4.025 10 2q3.875 2.275 6.438 5.712Q19 11.15 19 15q0 .275-.012.55-.013.275-.063.55Zm.85 6.5-2.725-2.725q-.95.975-2.25 1.55Q13.5 22 12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.875.613-3.05.612-1.175 1.412-2.125L1.4 4.2l1.4-1.4 18.4 18.375Zm-11.25-4q-.125-1.3.537-2.662.663-1.363 1.563-2.488L8.45 11.275q-.65.75-1.05 1.575T7 15q0 1.05.4 1.975T8.525 18.6ZM12 20q.55 0 1.038-.425.487-.425.487-1.3 0-.575-.337-1.4Q12.85 16.05 12 14.95q-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .85.463 1.287Q11.45 20 12 20Z"}))});IconMaterialModeHeatOffSharp.displayName="AmauiIconMaterialModeHeatOffSharp";var IconMaterialModeHeatOffSharp$1 = IconMaterialModeHeatOffSharp;

  const IconMaterialModeHeatOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffSharpFilled",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.925 16.1-1.975-1.975q-.275-2.75-1.875-4.875t-3.2-3.475q-.125.7-.363 1.287-.237.588-.537 1.088L9.5 6.675q.325-.775.438-1.713Q10.05 4.025 10 2q3.875 2.275 6.438 5.712Q19 11.15 19 15q0 .275-.012.55-.013.275-.063.55Zm.85 6.5-2.725-2.725q-.95.975-2.25 1.55Q13.5 22 12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.875.613-3.05.612-1.175 1.412-2.125L1.4 4.2l1.4-1.4 18.4 18.375Zm-11.25-4q-.125-1.3.537-2.662.663-1.363 1.563-2.488L8.45 11.275q-.65.75-1.05 1.575T7 15q0 1.05.4 1.975T8.525 18.6ZM12 20q.55 0 1.038-.425.487-.425.487-1.3 0-.575-.337-1.4Q12.85 16.05 12 14.95q-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .85.463 1.287Q11.45 20 12 20Z"}))});IconMaterialModeHeatOffSharpFilled.displayName="AmauiIconMaterialModeHeatOffSharpFilled";var IconMaterialModeHeatOffSharpFilled$1 = IconMaterialModeHeatOffSharpFilled;

  const IconMaterialModeHeatOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffSharpW100",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m17.75 14.9-.725-.725q-.25-2.775-1.862-4.863-1.613-2.087-3.738-3.937-.05.7-.237 1.375-.188.675-.438 1.15l-.5-.5q.275-.65.4-1.413.125-.762.125-1.987Q14.25 6.6 16 9.262q1.75 2.663 1.75 5.438v.2Zm3.55 6.3-4.075-4.075q-.625 1.325-1.987 2.325-1.363 1-3.238 1-2.4 0-4.075-1.675Q6.25 17.1 6.25 14.7q0-1.675.675-2.825.675-1.15 2.25-2.8L2.2 2.1l.5-.5 19.1 19.1ZM9.875 19.3q-.775-1.2-.262-2.887.512-1.688 2.762-4.138l-2.7-2.7Q8.25 10.975 7.6 12.1q-.65 1.125-.65 2.6 0 1.5.825 2.75t2.1 1.85Zm2.125.45q.8 0 1.363-.562.562-.563.562-1.538 0-.65-.45-1.612-.45-.963-1.475-2.263-1.025 1.35-1.45 2.287-.425.938-.425 1.588 0 .95.538 1.525.537.575 1.337.575Z"}))});IconMaterialModeHeatOffSharpW100.displayName="AmauiIconMaterialModeHeatOffSharpW100";var IconMaterialModeHeatOffSharpW100$1 = IconMaterialModeHeatOffSharpW100;

  const IconMaterialModeHeatOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffSharpW100Filled",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m17.75 14.9-.725-.725q-.25-2.775-1.862-4.863-1.613-2.087-3.738-3.937-.05.7-.237 1.375-.188.675-.438 1.15l-.5-.5q.275-.65.4-1.413.125-.762.125-1.987Q14.25 6.6 16 9.262q1.75 2.663 1.75 5.438v.2Zm3.55 6.3-4.075-4.075q-.625 1.325-1.987 2.325-1.363 1-3.238 1-2.4 0-4.075-1.675Q6.25 17.1 6.25 14.7q0-1.675.675-2.825.675-1.15 2.25-2.8L2.2 2.1l.5-.5 19.1 19.1ZM9.875 19.3q-.775-1.2-.262-2.887.512-1.688 2.762-4.138l-2.7-2.7Q8.25 10.975 7.6 12.1q-.65 1.125-.65 2.6 0 1.5.825 2.75t2.1 1.85Zm2.125.45q.8 0 1.363-.562.562-.563.562-1.538 0-.65-.45-1.612-.45-.963-1.475-2.263-1.025 1.35-1.45 2.287-.425.938-.425 1.588 0 .95.538 1.525.537.575 1.337.575Z"}))});IconMaterialModeHeatOffSharpW100Filled.displayName="AmauiIconMaterialModeHeatOffSharpW100Filled";var IconMaterialModeHeatOffSharpW100Filled$1 = IconMaterialModeHeatOffSharpW100Filled;

  const IconMaterialModeHeatOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatOffTwoTone",short_name:"ModeHeatOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.925 16.1-1.975-1.975q-.275-2.75-1.875-4.875t-3.2-3.475q-.125.7-.363 1.287-.237.588-.537 1.088L9.5 6.675q.325-.775.438-1.713Q10.05 4.025 10 2q3.875 2.275 6.438 5.712Q19 11.15 19 15q0 .275-.012.55-.013.275-.063.55Zm.85 6.5-2.725-2.725q-.95.975-2.25 1.55Q13.5 22 12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.875.613-3.05.612-1.175 1.412-2.125L1.4 4.2l1.4-1.4 18.4 18.375Zm-11.25-4q-.125-1.3.537-2.662.663-1.363 1.563-2.488L8.45 11.275q-.65.75-1.05 1.575T7 15q0 1.05.4 1.975T8.525 18.6ZM12 20q.55 0 1.038-.425.487-.425.487-1.3 0-.575-.337-1.4Q12.85 16.05 12 14.95q-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .85.463 1.287Q11.45 20 12 20Z"}))});IconMaterialModeHeatOffTwoTone.displayName="AmauiIconMaterialModeHeatOffTwoTone";var IconMaterialModeHeatOffTwoTone$1 = IconMaterialModeHeatOffTwoTone;

  const IconMaterialModeHeatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatRounded",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q9.475 7.25 9.762 5.912 10.05 4.575 10 2q3.925 2.275 6.462 5.75Q19 11.225 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25.15.15.613.687.462.538.95 1.325.487.788.862 1.776.375.987.35 2.087.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T15.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q9.925 9.65 9.125 10.5q-1.275 1.3-1.7 2.275Q7 13.75 7 15q0 1.05.4 1.975T8.525 18.6Z"}))});IconMaterialModeHeatRounded.displayName="AmauiIconMaterialModeHeatRounded";var IconMaterialModeHeatRounded$1 = IconMaterialModeHeatRounded;

  const IconMaterialModeHeatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatRoundedFilled",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q9.475 7.25 9.762 5.912 10.05 4.575 10 2q3.925 2.275 6.462 5.75Q19 11.225 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25.15.15.613.687.462.538.95 1.325.487.788.862 1.776.375.987.35 2.087.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T15.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q9.925 9.65 9.125 10.5q-1.275 1.3-1.7 2.275Q7 13.75 7 15q0 1.05.4 1.975T8.525 18.6Z"}))});IconMaterialModeHeatRoundedFilled.displayName="AmauiIconMaterialModeHeatRoundedFilled";var IconMaterialModeHeatRoundedFilled$1 = IconMaterialModeHeatRoundedFilled;

  const IconMaterialModeHeatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatRoundedW100",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.45q-2.4 0-4.075-1.675Q6.25 17.1 6.25 14.7q0-1.35.5-2.475t1.875-2.55q1.4-1.45 1.775-2.662.375-1.213.375-3.013 3.025 2.275 5 4.962Q17.75 11.65 17.75 14.7q0 2.4-1.675 4.075Q14.4 20.45 12 20.45Zm0-.7q.675 0 1.3-.5t.625-1.6q0-.625-.425-1.55T12 13.775q-1.05 1.35-1.462 2.287-.413.938-.413 1.588 0 1.1.6 1.6t1.275.5Zm-2.125-.45q-.725-1.2-.313-2.687.413-1.488 2.188-3.613.05-.05.113-.075.062-.025.137-.025.075 0 .138.025.062.025.112.075.9 1.05 1.45 1.975.55.925.775 1.713.225.787.15 1.425-.075.637-.375 1.112 1.025-.5 1.913-1.65.887-1.15.887-2.875 0-1.45-.525-2.788-.525-1.337-1.337-2.525-.813-1.187-1.813-2.212-1-1.025-1.95-1.8-.05.975-.512 2.2-.463 1.225-1.888 2.7-1.25 1.275-1.662 2.287-.413 1.013-.413 2.138 0 1.75.913 2.9.912 1.15 2.012 1.7Z"}))});IconMaterialModeHeatRoundedW100.displayName="AmauiIconMaterialModeHeatRoundedW100";var IconMaterialModeHeatRoundedW100$1 = IconMaterialModeHeatRoundedW100;

  const IconMaterialModeHeatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatRoundedW100Filled",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.45q-2.4 0-4.075-1.675Q6.25 17.1 6.25 14.7q0-1.35.5-2.475t1.875-2.55q1.4-1.45 1.775-2.662.375-1.213.375-3.013 3.025 2.275 5 4.962Q17.75 11.65 17.75 14.7q0 2.4-1.675 4.075Q14.4 20.45 12 20.45Zm0-.7q.675 0 1.3-.5t.625-1.6q0-.625-.425-1.55T12 13.775q-1.05 1.35-1.462 2.287-.413.938-.413 1.588 0 1.1.6 1.6t1.275.5Zm-2.125-.45q-.725-1.2-.313-2.687.413-1.488 2.188-3.613.05-.05.113-.075.062-.025.137-.025.075 0 .138.025.062.025.112.075.9 1.05 1.45 1.975.55.925.775 1.713.225.787.15 1.425-.075.637-.375 1.112 1.025-.5 1.913-1.65.887-1.15.887-2.875 0-1.45-.525-2.788-.525-1.337-1.337-2.525-.813-1.187-1.813-2.212-1-1.025-1.95-1.8-.05.975-.512 2.2-.463 1.225-1.888 2.7-1.25 1.275-1.662 2.287-.413 1.013-.413 2.138 0 1.75.913 2.9.912 1.15 2.012 1.7Z"}))});IconMaterialModeHeatRoundedW100Filled.displayName="AmauiIconMaterialModeHeatRoundedW100Filled";var IconMaterialModeHeatRoundedW100Filled$1 = IconMaterialModeHeatRoundedW100Filled;

  const IconMaterialModeHeatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatSharp",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q9.475 7.25 9.762 5.912 10.05 4.575 10 2q3.925 2.275 6.462 5.75Q19 11.225 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25.15.15.613.687.462.538.95 1.325.487.788.862 1.776.375.987.35 2.087.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T15.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q9.925 9.65 9.125 10.5q-1.275 1.3-1.7 2.275Q7 13.75 7 15q0 1.05.4 1.975T8.525 18.6Z"}))});IconMaterialModeHeatSharp.displayName="AmauiIconMaterialModeHeatSharp";var IconMaterialModeHeatSharp$1 = IconMaterialModeHeatSharp;

  const IconMaterialModeHeatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatSharpFilled",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q9.475 7.25 9.762 5.912 10.05 4.575 10 2q3.925 2.275 6.462 5.75Q19 11.225 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25.15.15.613.687.462.538.95 1.325.487.788.862 1.776.375.987.35 2.087.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T15.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q9.925 9.65 9.125 10.5q-1.275 1.3-1.7 2.275Q7 13.75 7 15q0 1.05.4 1.975T8.525 18.6Z"}))});IconMaterialModeHeatSharpFilled.displayName="AmauiIconMaterialModeHeatSharpFilled";var IconMaterialModeHeatSharpFilled$1 = IconMaterialModeHeatSharpFilled;

  const IconMaterialModeHeatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatSharpW100",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.45q-2.4 0-4.075-1.675Q6.25 17.1 6.25 14.7q0-1.35.5-2.475t1.875-2.55q1.4-1.45 1.775-2.662.375-1.213.375-3.013 3.025 2.275 5 4.962Q17.75 11.65 17.75 14.7q0 2.4-1.675 4.075Q14.4 20.45 12 20.45Zm0-.7q.675 0 1.3-.5t.625-1.6q0-.625-.425-1.55T12 13.775q-1.05 1.35-1.462 2.287-.413.938-.413 1.588 0 1.1.6 1.6t1.275.5Zm-2.125-.45q-.725-1.2-.313-2.687.413-1.488 2.188-3.613.05-.05.113-.075.062-.025.137-.025.075 0 .138.025.062.025.112.075.9 1.05 1.45 1.975.55.925.775 1.713.225.787.15 1.425-.075.637-.375 1.112 1.025-.5 1.913-1.65.887-1.15.887-2.875 0-1.45-.525-2.788-.525-1.337-1.337-2.525-.813-1.187-1.813-2.212-1-1.025-1.95-1.8-.05.975-.512 2.2-.463 1.225-1.888 2.7-1.25 1.275-1.662 2.287-.413 1.013-.413 2.138 0 1.75.913 2.9.912 1.15 2.012 1.7Z"}))});IconMaterialModeHeatSharpW100.displayName="AmauiIconMaterialModeHeatSharpW100";var IconMaterialModeHeatSharpW100$1 = IconMaterialModeHeatSharpW100;

  const IconMaterialModeHeatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatSharpW100Filled",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.45q-2.4 0-4.075-1.675Q6.25 17.1 6.25 14.7q0-1.35.5-2.475t1.875-2.55q1.4-1.45 1.775-2.662.375-1.213.375-3.013 3.025 2.275 5 4.962Q17.75 11.65 17.75 14.7q0 2.4-1.675 4.075Q14.4 20.45 12 20.45Zm0-.7q.675 0 1.3-.5t.625-1.6q0-.625-.425-1.55T12 13.775q-1.05 1.35-1.462 2.287-.413.938-.413 1.588 0 1.1.6 1.6t1.275.5Zm-2.125-.45q-.725-1.2-.313-2.687.413-1.488 2.188-3.613.05-.05.113-.075.062-.025.137-.025.075 0 .138.025.062.025.112.075.9 1.05 1.45 1.975.55.925.775 1.713.225.787.15 1.425-.075.637-.375 1.112 1.025-.5 1.913-1.65.887-1.15.887-2.875 0-1.45-.525-2.788-.525-1.337-1.337-2.525-.813-1.187-1.813-2.212-1-1.025-1.95-1.8-.05.975-.512 2.2-.463 1.225-1.888 2.7-1.25 1.275-1.662 2.287-.413 1.013-.413 2.138 0 1.75.913 2.9.912 1.15 2.012 1.7Z"}))});IconMaterialModeHeatSharpW100Filled.displayName="AmauiIconMaterialModeHeatSharpW100Filled";var IconMaterialModeHeatSharpW100Filled$1 = IconMaterialModeHeatSharpW100Filled;

  const IconMaterialModeHeatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeHeatTwoTone",short_name:"ModeHeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-1.65.575-2.988.575-1.337 2.225-3.037Q9.475 7.25 9.762 5.912 10.05 4.575 10 2q3.925 2.275 6.462 5.75Q19 11.225 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q.525 0 1.025-.413.5-.412.5-1.312 0-.6-.337-1.4-.338-.8-1.188-1.925-.8 1.05-1.137 1.875-.338.825-.338 1.45 0 .875.475 1.3.475.425 1 .425Zm-3.475-1.4q-.125-1.55.775-3.15.9-1.6 1.975-2.75.15-.175.338-.25.187-.075.387-.075t.388.075q.187.075.337.25.15.15.613.687.462.538.95 1.325.487.788.862 1.776.375.987.35 2.087.7-.675 1.1-1.6.4-.925.4-1.975 0-1.525-.475-2.875T15.3 9.6q-.75-1.175-1.65-2.138-.9-.962-1.775-1.687-.325 1.65-1.137 2.762Q9.925 9.65 9.125 10.5q-1.275 1.3-1.7 2.275Q7 13.75 7 15q0 1.05.4 1.975T8.525 18.6Z"}))});IconMaterialModeHeatTwoTone.displayName="AmauiIconMaterialModeHeatTwoTone";var IconMaterialModeHeatTwoTone$1 = IconMaterialModeHeatTwoTone;

  const IconMaterialModeOfTravelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelRounded",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.675Q11.825 21.675 11.65 21.625Q11.475 21.575 11.35 21.45Q7.65 18.175 5.825 15.4Q4 12.625 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2L21.4 8.8Q21.675 8.525 22.1 8.525Q22.525 8.525 22.8 8.8Q23.075 9.075 23.075 9.5Q23.075 9.925 22.8 10.2L19.7 13.3Q19.55 13.45 19.375 13.512Q19.2 13.575 19 13.575Q18.8 13.575 18.625 13.512Q18.45 13.45 18.3 13.3L15.2 10.2Q14.925 9.925 14.925 9.5Q14.925 9.075 15.2 8.8Q15.475 8.525 15.9 8.525Q16.325 8.525 16.6 8.8L18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35Q12.5 18.9 12.925 18.475Q13.35 18.05 13.775 17.625Q13.65 17.375 13.575 17.087Q13.5 16.8 13.5 16.5Q13.5 15.45 14.225 14.725Q14.95 14 16 14Q17.05 14 17.775 14.725Q18.5 15.45 18.5 16.5Q18.5 17.55 17.775 18.275Q17.05 19 16 19Q15.8 19 15.638 18.975Q15.475 18.95 15.3 18.9Q14.725 19.525 14.062 20.163Q13.4 20.8 12.65 21.45Q12.525 21.575 12.363 21.625Q12.2 21.675 12 21.675Z"}))});IconMaterialModeOfTravelRounded.displayName="AmauiIconMaterialModeOfTravelRounded";var IconMaterialModeOfTravelRounded$1 = IconMaterialModeOfTravelRounded;

  const IconMaterialModeOfTravelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelRoundedFilled",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.675Q11.825 21.675 11.65 21.625Q11.475 21.575 11.35 21.45Q7.65 18.175 5.825 15.4Q4 12.625 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2L21.4 8.8Q21.675 8.525 22.1 8.525Q22.525 8.525 22.8 8.8Q23.075 9.075 23.075 9.5Q23.075 9.925 22.8 10.2L19.7 13.3Q19.55 13.45 19.375 13.512Q19.2 13.575 19 13.575Q18.8 13.575 18.625 13.512Q18.45 13.45 18.3 13.3L15.2 10.2Q14.925 9.925 14.925 9.5Q14.925 9.075 15.2 8.8Q15.475 8.525 15.9 8.525Q16.325 8.525 16.6 8.8L18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35Q12.5 18.9 12.925 18.475Q13.35 18.05 13.775 17.625Q13.65 17.375 13.575 17.087Q13.5 16.8 13.5 16.5Q13.5 15.45 14.225 14.725Q14.95 14 16 14Q17.05 14 17.775 14.725Q18.5 15.45 18.5 16.5Q18.5 17.55 17.775 18.275Q17.05 19 16 19Q15.8 19 15.638 18.975Q15.475 18.95 15.3 18.9Q14.725 19.525 14.062 20.163Q13.4 20.8 12.65 21.45Q12.525 21.575 12.363 21.625Q12.2 21.675 12 21.675Z"}))});IconMaterialModeOfTravelRoundedFilled.displayName="AmauiIconMaterialModeOfTravelRoundedFilled";var IconMaterialModeOfTravelRoundedFilled$1 = IconMaterialModeOfTravelRoundedFilled;

  const IconMaterialModeOfTravelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelRoundedW100",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.875Q11.85 20.875 11.725 20.837Q11.6 20.8 11.475 20.7Q8.05 17.625 6.35 15.025Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q15.275 2.65 17.5 5.025Q19.725 7.4 19.35 11.775L21.875 9.25Q21.975 9.15 22.1 9.15Q22.225 9.15 22.35 9.25Q22.45 9.375 22.45 9.5Q22.45 9.625 22.35 9.725L19.525 12.55Q19.4 12.675 19.275 12.725Q19.15 12.775 19 12.775Q18.85 12.775 18.725 12.725Q18.6 12.675 18.475 12.55L15.65 9.725Q15.55 9.625 15.55 9.5Q15.55 9.375 15.675 9.25Q15.775 9.15 15.9 9.15Q16.025 9.15 16.15 9.25L18.65 11.775Q19.025 7.875 17.113 5.612Q15.2 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 6.975 14.613Q8.6 17.125 12 20.225Q12.5 19.775 13.262 19.038Q14.025 18.3 14.45 17.875Q14.2 17.55 14.1 17.2Q14 16.85 14 16.5Q14 15.675 14.588 15.087Q15.175 14.5 16 14.5Q16.825 14.5 17.413 15.087Q18 15.675 18 16.5Q18 17.325 17.413 17.913Q16.825 18.5 16 18.5Q15.75 18.5 15.475 18.45Q15.2 18.4 15 18.275Q14.425 18.85 13.788 19.45Q13.15 20.05 12.5 20.675Q12.4 20.775 12.262 20.825Q12.125 20.875 12 20.875Z"}))});IconMaterialModeOfTravelRoundedW100.displayName="AmauiIconMaterialModeOfTravelRoundedW100";var IconMaterialModeOfTravelRoundedW100$1 = IconMaterialModeOfTravelRoundedW100;

  const IconMaterialModeOfTravelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelRoundedW100Filled",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.875Q11.85 20.875 11.725 20.837Q11.6 20.8 11.475 20.7Q8.05 17.625 6.35 15.025Q4.65 12.425 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q15.275 2.65 17.5 5.025Q19.725 7.4 19.35 11.775L21.875 9.25Q21.975 9.15 22.1 9.15Q22.225 9.15 22.35 9.25Q22.45 9.375 22.45 9.5Q22.45 9.625 22.35 9.725L19.525 12.55Q19.4 12.675 19.275 12.725Q19.15 12.775 19 12.775Q18.85 12.775 18.725 12.725Q18.6 12.675 18.475 12.55L15.65 9.725Q15.55 9.625 15.55 9.5Q15.55 9.375 15.675 9.25Q15.775 9.15 15.9 9.15Q16.025 9.15 16.15 9.25L18.65 11.775Q19.025 7.875 17.113 5.612Q15.2 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 6.975 14.613Q8.6 17.125 12 20.225Q12.5 19.775 13.262 19.038Q14.025 18.3 14.45 17.875Q14.2 17.55 14.1 17.2Q14 16.85 14 16.5Q14 15.675 14.588 15.087Q15.175 14.5 16 14.5Q16.825 14.5 17.413 15.087Q18 15.675 18 16.5Q18 17.325 17.413 17.913Q16.825 18.5 16 18.5Q15.75 18.5 15.475 18.45Q15.2 18.4 15 18.275Q14.425 18.85 13.788 19.45Q13.15 20.05 12.5 20.675Q12.4 20.775 12.262 20.825Q12.125 20.875 12 20.875Z"}))});IconMaterialModeOfTravelRoundedW100Filled.displayName="AmauiIconMaterialModeOfTravelRoundedW100Filled";var IconMaterialModeOfTravelRoundedW100Filled$1 = IconMaterialModeOfTravelRoundedW100Filled;

  const IconMaterialModeOfTravelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelSharp",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2L22.1 8.1L23.5 9.5L19 14L14.5 9.5L15.9 8.1L18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35Q12.5 18.9 12.925 18.475Q13.35 18.05 13.775 17.625Q13.65 17.375 13.575 17.087Q13.5 16.8 13.5 16.5Q13.5 15.45 14.225 14.725Q14.95 14 16 14Q17.05 14 17.775 14.725Q18.5 15.45 18.5 16.5Q18.5 17.55 17.775 18.275Q17.05 19 16 19Q15.8 19 15.638 18.975Q15.475 18.95 15.3 18.9Q14.575 19.65 13.763 20.425Q12.95 21.2 12 22Z"}))});IconMaterialModeOfTravelSharp.displayName="AmauiIconMaterialModeOfTravelSharp";var IconMaterialModeOfTravelSharp$1 = IconMaterialModeOfTravelSharp;

  const IconMaterialModeOfTravelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelSharpFilled",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q7.975 18.575 5.988 15.637Q4 12.7 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2L22.1 8.1L23.5 9.5L19 14L14.5 9.5L15.9 8.1L18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35Q12.5 18.9 12.925 18.475Q13.35 18.05 13.775 17.625Q13.65 17.375 13.575 17.087Q13.5 16.8 13.5 16.5Q13.5 15.45 14.225 14.725Q14.95 14 16 14Q17.05 14 17.775 14.725Q18.5 15.45 18.5 16.5Q18.5 17.55 17.775 18.275Q17.05 19 16 19Q15.8 19 15.638 18.975Q15.475 18.95 15.3 18.9Q14.575 19.65 13.763 20.425Q12.95 21.2 12 22Z"}))});IconMaterialModeOfTravelSharpFilled.displayName="AmauiIconMaterialModeOfTravelSharpFilled";var IconMaterialModeOfTravelSharpFilled$1 = IconMaterialModeOfTravelSharpFilled;

  const IconMaterialModeOfTravelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelSharpW100",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.15Q8.3 17.925 6.475 15.213Q4.65 12.5 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q15.275 2.65 17.5 5.025Q19.725 7.4 19.35 11.775L22.1 9.025L22.575 9.5L19 13.075L15.425 9.5L15.9 9.025L18.65 11.775Q19.025 7.875 17.113 5.612Q15.2 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 6.975 14.613Q8.6 17.125 12 20.225Q12.5 19.775 13.262 19.038Q14.025 18.3 14.45 17.875Q14.2 17.55 14.1 17.2Q14 16.85 14 16.5Q14 15.675 14.588 15.087Q15.175 14.5 16 14.5Q16.825 14.5 17.413 15.087Q18 15.675 18 16.5Q18 17.325 17.413 17.913Q16.825 18.5 16 18.5Q15.75 18.5 15.475 18.45Q15.2 18.4 15 18.275Q14.325 18.975 13.562 19.7Q12.8 20.425 12 21.15Z"}))});IconMaterialModeOfTravelSharpW100.displayName="AmauiIconMaterialModeOfTravelSharpW100";var IconMaterialModeOfTravelSharpW100$1 = IconMaterialModeOfTravelSharpW100;

  const IconMaterialModeOfTravelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelSharpW100Filled",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.15Q8.3 17.925 6.475 15.213Q4.65 12.5 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q15.275 2.65 17.5 5.025Q19.725 7.4 19.35 11.775L22.1 9.025L22.575 9.5L19 13.075L15.425 9.5L15.9 9.025L18.65 11.775Q19.025 7.875 17.113 5.612Q15.2 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 6.975 14.613Q8.6 17.125 12 20.225Q12.5 19.775 13.262 19.038Q14.025 18.3 14.45 17.875Q14.2 17.55 14.1 17.2Q14 16.85 14 16.5Q14 15.675 14.588 15.087Q15.175 14.5 16 14.5Q16.825 14.5 17.413 15.087Q18 15.675 18 16.5Q18 17.325 17.413 17.913Q16.825 18.5 16 18.5Q15.75 18.5 15.475 18.45Q15.2 18.4 15 18.275Q14.325 18.975 13.562 19.7Q12.8 20.425 12 21.15Z"}))});IconMaterialModeOfTravelSharpW100Filled.displayName="AmauiIconMaterialModeOfTravelSharpW100Filled";var IconMaterialModeOfTravelSharpW100Filled$1 = IconMaterialModeOfTravelSharpW100Filled;

  const IconMaterialModeOfTravelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOfTravelTwoTone",short_name:"ModeOfTravel"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.31,18.9c-0.96,1-2.06,2.03-3.31,3.1c-5.33-4.55-8-8.48-8-11.8C4,5.22,7.8,2,12,2c4,0,7.64,2.92,7.97,7.5l3.53,0L19,14 l-4.5-4.5l3.47,0C17.65,6.24,15.13,4,12,4c-3.35,0-6,2.57-6,6.2c0,2.34,1.95,5.44,6,9.14c0.64-0.59,1.23-1.16,1.77-1.71 c-0.17-0.34-0.27-0.72-0.27-1.12c0-1.38,1.12-2.5,2.5-2.5s2.5,1.12,2.5,2.5S17.38,19,16,19C15.76,19,15.53,18.97,15.31,18.9z"}))});IconMaterialModeOfTravelTwoTone.displayName="AmauiIconMaterialModeOfTravelTwoTone";var IconMaterialModeOfTravelTwoTone$1 = IconMaterialModeOfTravelTwoTone;

  const IconMaterialModeOffOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnRounded",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v8q0 .425-.287.712Q12.425 12 12 12Zm0 9q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.926-2.85Q3 13.875 3 12q0-1.575.513-3.012Q4.025 7.55 4.95 6.4q.275-.35.7-.338.425.013.75.338.275.275.25.675-.025.4-.275.75-.65.875-1.012 1.937Q5 10.825 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.175-.362-2.263-.363-1.087-1.038-1.962-.25-.325-.275-.713-.025-.387.25-.662.3-.3.725-.313.425-.012.7.313.95 1.15 1.475 2.588Q21 10.425 21 12q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialModeOffOnRounded.displayName="AmauiIconMaterialModeOffOnRounded";var IconMaterialModeOffOnRounded$1 = IconMaterialModeOffOnRounded;

  const IconMaterialModeOffOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnRoundedFilled",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v8q0 .425-.287.712Q12.425 12 12 12Zm0 9q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.926-2.85Q3 13.875 3 12q0-1.575.513-3.012Q4.025 7.55 4.95 6.4q.275-.35.7-.338.425.013.75.338.275.275.25.675-.025.4-.275.75-.65.875-1.012 1.937Q5 10.825 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.175-.362-2.263-.363-1.087-1.038-1.962-.25-.325-.275-.713-.025-.387.25-.662.3-.3.725-.313.425-.012.7.313.95 1.15 1.475 2.588Q21 10.425 21 12q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialModeOffOnRoundedFilled.displayName="AmauiIconMaterialModeOffOnRoundedFilled";var IconMaterialModeOffOnRoundedFilled$1 = IconMaterialModeOffOnRoundedFilled;

  const IconMaterialModeOffOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnRoundedW100",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.15 0-.25-.1t-.1-.25v-8.2q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.2q0 .15-.1.25T12 12Zm0 7.7q-1.6 0-3-.6t-2.45-1.65Q5.5 16.4 4.9 15q-.6-1.4-.6-3 0-1.475.55-2.8.55-1.325 1.5-2.375.1-.125.238-.113.137.013.262.138.1.1.075.225-.025.125-.125.25-.875.925-1.337 2.137Q5 10.675 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.35-.462-2.538-.463-1.187-1.338-2.137-.1-.125-.125-.263-.025-.137.075-.237.125-.125.263-.125.137 0 .237.125.95 1.05 1.5 2.375t.55 2.8q0 1.6-.6 3t-1.65 2.45Q16.4 18.5 15 19.1q-1.4.6-3 .6Z"}))});IconMaterialModeOffOnRoundedW100.displayName="AmauiIconMaterialModeOffOnRoundedW100";var IconMaterialModeOffOnRoundedW100$1 = IconMaterialModeOffOnRoundedW100;

  const IconMaterialModeOffOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnRoundedW100Filled",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.15 0-.25-.1t-.1-.25v-8.2q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.2q0 .15-.1.25T12 12Zm0 7.7q-1.6 0-3-.6t-2.45-1.65Q5.5 16.4 4.9 15q-.6-1.4-.6-3 0-1.475.55-2.8.55-1.325 1.5-2.375.1-.125.238-.113.137.013.262.138.1.1.075.225-.025.125-.125.25-.875.925-1.337 2.137Q5 10.675 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.35-.462-2.538-.463-1.187-1.338-2.137-.1-.125-.125-.263-.025-.137.075-.237.125-.125.263-.125.137 0 .237.125.95 1.05 1.5 2.375t.55 2.8q0 1.6-.6 3t-1.65 2.45Q16.4 18.5 15 19.1q-1.4.6-3 .6Z"}))});IconMaterialModeOffOnRoundedW100Filled.displayName="AmauiIconMaterialModeOffOnRoundedW100Filled";var IconMaterialModeOffOnRoundedW100Filled$1 = IconMaterialModeOffOnRoundedW100Filled;

  const IconMaterialModeOffOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnSharp",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v8q0 .425-.287.712Q12.425 12 12 12Zm0 9q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.926-2.85Q3 13.875 3 12q0-1.575.513-3.012Q4.025 7.55 4.95 6.4q.275-.35.7-.338.425.013.75.338.275.275.25.675-.025.4-.275.75-.65.875-1.012 1.937Q5 10.825 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.175-.362-2.263-.363-1.087-1.038-1.962-.25-.325-.275-.713-.025-.387.25-.662.3-.3.725-.313.425-.012.7.313.95 1.15 1.475 2.588Q21 10.425 21 12q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialModeOffOnSharp.displayName="AmauiIconMaterialModeOffOnSharp";var IconMaterialModeOffOnSharp$1 = IconMaterialModeOffOnSharp;

  const IconMaterialModeOffOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnSharpFilled",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v8q0 .425-.287.712Q12.425 12 12 12Zm0 9q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.926-2.85Q3 13.875 3 12q0-1.575.513-3.012Q4.025 7.55 4.95 6.4q.275-.35.7-.338.425.013.75.338.275.275.25.675-.025.4-.275.75-.65.875-1.012 1.937Q5 10.825 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.175-.362-2.263-.363-1.087-1.038-1.962-.25-.325-.275-.713-.025-.387.25-.662.3-.3.725-.313.425-.012.7.313.95 1.15 1.475 2.588Q21 10.425 21 12q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialModeOffOnSharpFilled.displayName="AmauiIconMaterialModeOffOnSharpFilled";var IconMaterialModeOffOnSharpFilled$1 = IconMaterialModeOffOnSharpFilled;

  const IconMaterialModeOffOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnSharpW100",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.15 0-.25-.1t-.1-.25v-8.2q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.2q0 .15-.1.25T12 12Zm0 7.7q-1.6 0-3-.6t-2.45-1.65Q5.5 16.4 4.9 15q-.6-1.4-.6-3 0-1.475.55-2.8.55-1.325 1.5-2.375.1-.125.238-.113.137.013.262.138.1.1.075.225-.025.125-.125.25-.875.925-1.337 2.137Q5 10.675 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.35-.462-2.538-.463-1.187-1.338-2.137-.1-.125-.125-.263-.025-.137.075-.237.125-.125.263-.125.137 0 .237.125.95 1.05 1.5 2.375t.55 2.8q0 1.6-.6 3t-1.65 2.45Q16.4 18.5 15 19.1q-1.4.6-3 .6Z"}))});IconMaterialModeOffOnSharpW100.displayName="AmauiIconMaterialModeOffOnSharpW100";var IconMaterialModeOffOnSharpW100$1 = IconMaterialModeOffOnSharpW100;

  const IconMaterialModeOffOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnSharpW100Filled",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.15 0-.25-.1t-.1-.25v-8.2q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.2q0 .15-.1.25T12 12Zm0 7.7q-1.6 0-3-.6t-2.45-1.65Q5.5 16.4 4.9 15q-.6-1.4-.6-3 0-1.475.55-2.8.55-1.325 1.5-2.375.1-.125.238-.113.137.013.262.138.1.1.075.225-.025.125-.125.25-.875.925-1.337 2.137Q5 10.675 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.35-.462-2.538-.463-1.187-1.338-2.137-.1-.125-.125-.263-.025-.137.075-.237.125-.125.263-.125.137 0 .237.125.95 1.05 1.5 2.375t.55 2.8q0 1.6-.6 3t-1.65 2.45Q16.4 18.5 15 19.1q-1.4.6-3 .6Z"}))});IconMaterialModeOffOnSharpW100Filled.displayName="AmauiIconMaterialModeOffOnSharpW100Filled";var IconMaterialModeOffOnSharpW100Filled$1 = IconMaterialModeOffOnSharpW100Filled;

  const IconMaterialModeOffOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeOffOnTwoTone",short_name:"ModeOffOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v8q0 .425-.287.712Q12.425 12 12 12Zm0 9q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.926-2.85Q3 13.875 3 12q0-1.575.513-3.012Q4.025 7.55 4.95 6.4q.275-.35.7-.338.425.013.75.338.275.275.25.675-.025.4-.275.75-.65.875-1.012 1.937Q5 10.825 5 12q0 2.925 2.038 4.962Q9.075 19 12 19t4.962-2.038Q19 14.925 19 12q0-1.175-.362-2.263-.363-1.087-1.038-1.962-.25-.325-.275-.713-.025-.387.25-.662.3-.3.725-.313.425-.012.7.313.95 1.15 1.475 2.588Q21 10.425 21 12q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q13.875 21 12 21Z"}))});IconMaterialModeOffOnTwoTone.displayName="AmauiIconMaterialModeOffOnTwoTone";var IconMaterialModeOffOnTwoTone$1 = IconMaterialModeOffOnTwoTone;

  const IconMaterialModeStandbyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbyRounded",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialModeStandbyRounded.displayName="AmauiIconMaterialModeStandbyRounded";var IconMaterialModeStandbyRounded$1 = IconMaterialModeStandbyRounded;

  const IconMaterialModeStandbyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbyRoundedFilled",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialModeStandbyRoundedFilled.displayName="AmauiIconMaterialModeStandbyRoundedFilled";var IconMaterialModeStandbyRoundedFilled$1 = IconMaterialModeStandbyRoundedFilled;

  const IconMaterialModeStandbyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbyRoundedW100",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q12.725 13.7 13.213 13.212Q13.7 12.725 13.7 12Q13.7 11.275 13.213 10.787Q12.725 10.3 12 10.3Q11.275 10.3 10.788 10.787Q10.3 11.275 10.3 12Q10.3 12.725 10.788 13.212Q11.275 13.7 12 13.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialModeStandbyRoundedW100.displayName="AmauiIconMaterialModeStandbyRoundedW100";var IconMaterialModeStandbyRoundedW100$1 = IconMaterialModeStandbyRoundedW100;

  const IconMaterialModeStandbyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbyRoundedW100Filled",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 13.7Q12.725 13.7 13.213 13.212Q13.7 12.725 13.7 12Q13.7 11.275 13.213 10.787Q12.725 10.3 12 10.3Q11.275 10.3 10.788 10.787Q10.3 11.275 10.3 12Q10.3 12.725 10.788 13.212Q11.275 13.7 12 13.7Z"}))});IconMaterialModeStandbyRoundedW100Filled.displayName="AmauiIconMaterialModeStandbyRoundedW100Filled";var IconMaterialModeStandbyRoundedW100Filled$1 = IconMaterialModeStandbyRoundedW100Filled;

  const IconMaterialModeStandbySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbySharp",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialModeStandbySharp.displayName="AmauiIconMaterialModeStandbySharp";var IconMaterialModeStandbySharp$1 = IconMaterialModeStandbySharp;

  const IconMaterialModeStandbySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbySharpFilled",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialModeStandbySharpFilled.displayName="AmauiIconMaterialModeStandbySharpFilled";var IconMaterialModeStandbySharpFilled$1 = IconMaterialModeStandbySharpFilled;

  const IconMaterialModeStandbySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbySharpW100",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q12.725 13.7 13.213 13.212Q13.7 12.725 13.7 12Q13.7 11.275 13.213 10.787Q12.725 10.3 12 10.3Q11.275 10.3 10.788 10.787Q10.3 11.275 10.3 12Q10.3 12.725 10.788 13.212Q11.275 13.7 12 13.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialModeStandbySharpW100.displayName="AmauiIconMaterialModeStandbySharpW100";var IconMaterialModeStandbySharpW100$1 = IconMaterialModeStandbySharpW100;

  const IconMaterialModeStandbySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbySharpW100Filled",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 13.7Q12.725 13.7 13.213 13.212Q13.7 12.725 13.7 12Q13.7 11.275 13.213 10.787Q12.725 10.3 12 10.3Q11.275 10.3 10.788 10.787Q10.3 11.275 10.3 12Q10.3 12.725 10.788 13.212Q11.275 13.7 12 13.7Z"}))});IconMaterialModeStandbySharpW100Filled.displayName="AmauiIconMaterialModeStandbySharpW100Filled";var IconMaterialModeStandbySharpW100Filled$1 = IconMaterialModeStandbySharpW100Filled;

  const IconMaterialModeStandbyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModeStandbyTwoTone",short_name:"ModeStandby"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.49,2,2,6.49,2,12s4.49,10,10,10s10-4.49,10-10S17.51,2,12,2z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8 S16.41,20,12,20z M15,12c0,1.66-1.34,3-3,3s-3-1.34-3-3s1.34-3,3-3S15,10.34,15,12z"}))))});IconMaterialModeStandbyTwoTone.displayName="AmauiIconMaterialModeStandbyTwoTone";var IconMaterialModeStandbyTwoTone$1 = IconMaterialModeStandbyTwoTone;

  const IconMaterialModelTrainingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingRounded",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.5Q11 17.925 10.613 17.363Q10.225 16.8 9.75 16.188Q9.275 15.575 8.887 14.912Q8.5 14.25 8.5 13.5Q8.5 12.05 9.525 11.025Q10.55 10 12 10Q13.45 10 14.475 11.025Q15.5 12.05 15.5 13.5Q15.5 14.25 15.113 14.912Q14.725 15.575 14.25 16.188Q13.775 16.8 13.387 17.363Q13 17.925 13 18.5ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V19.5H13V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM18 18Q17.775 17.775 17.738 17.425Q17.7 17.075 17.9 16.8Q18.425 15.975 18.712 15.012Q19 14.05 19 13Q19 11.625 18.513 10.412Q18.025 9.2 17.15 8.25Q16.875 7.925 16.863 7.537Q16.85 7.15 17.15 6.85Q17.45 6.55 17.875 6.55Q18.3 6.55 18.575 6.85Q19.7 8.05 20.35 9.625Q21 11.2 21 13Q21 14.35 20.625 15.587Q20.25 16.825 19.575 17.875Q19.3 18.3 18.825 18.325Q18.35 18.35 18 18ZM4.425 17.875Q3.75 16.825 3.375 15.587Q3 14.35 3 13Q3 9.25 5.625 6.625Q8.25 4 12 4Q12.05 4 12.1 4Q12.15 4 12.2 4L11.3 3.1Q11.025 2.825 11.025 2.4Q11.025 1.975 11.3 1.7Q11.575 1.425 12 1.425Q12.425 1.425 12.7 1.7L15.3 4.3Q15.45 4.45 15.513 4.625Q15.575 4.8 15.575 5Q15.575 5.2 15.513 5.375Q15.45 5.55 15.3 5.7L12.7 8.3Q12.4 8.6 12 8.587Q11.6 8.575 11.3 8.275Q11 7.975 11 7.562Q11 7.15 11.3 6.85L12.15 6Q12.1 6 12.075 6Q12.05 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 14.05 5.287 15.012Q5.575 15.975 6.1 16.8Q6.3 17.075 6.263 17.425Q6.225 17.775 6 18Q5.65 18.35 5.175 18.325Q4.7 18.3 4.425 17.875Z"}))});IconMaterialModelTrainingRounded.displayName="AmauiIconMaterialModelTrainingRounded";var IconMaterialModelTrainingRounded$1 = IconMaterialModelTrainingRounded;

  const IconMaterialModelTrainingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingRoundedFilled",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.5Q11 17.925 10.613 17.363Q10.225 16.8 9.75 16.188Q9.275 15.575 8.887 14.912Q8.5 14.25 8.5 13.5Q8.5 12.05 9.525 11.025Q10.55 10 12 10Q13.45 10 14.475 11.025Q15.5 12.05 15.5 13.5Q15.5 14.25 15.113 14.912Q14.725 15.575 14.25 16.188Q13.775 16.8 13.387 17.363Q13 17.925 13 18.5ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V19.5H13V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM18 18Q17.775 17.775 17.738 17.425Q17.7 17.075 17.9 16.8Q18.425 15.975 18.712 15.012Q19 14.05 19 13Q19 11.625 18.513 10.412Q18.025 9.2 17.15 8.25Q16.875 7.925 16.863 7.537Q16.85 7.15 17.15 6.85Q17.45 6.55 17.875 6.55Q18.3 6.55 18.575 6.85Q19.7 8.05 20.35 9.625Q21 11.2 21 13Q21 14.35 20.625 15.587Q20.25 16.825 19.575 17.875Q19.3 18.3 18.825 18.325Q18.35 18.35 18 18ZM4.425 17.875Q3.75 16.825 3.375 15.587Q3 14.35 3 13Q3 9.25 5.625 6.625Q8.25 4 12 4Q12.05 4 12.1 4Q12.15 4 12.2 4L11.3 3.1Q11.025 2.825 11.025 2.4Q11.025 1.975 11.3 1.7Q11.575 1.425 12 1.425Q12.425 1.425 12.7 1.7L15.3 4.3Q15.45 4.45 15.513 4.625Q15.575 4.8 15.575 5Q15.575 5.2 15.513 5.375Q15.45 5.55 15.3 5.7L12.7 8.3Q12.4 8.6 12 8.587Q11.6 8.575 11.3 8.275Q11 7.975 11 7.562Q11 7.15 11.3 6.85L12.15 6Q12.1 6 12.075 6Q12.05 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 14.05 5.287 15.012Q5.575 15.975 6.1 16.8Q6.3 17.075 6.263 17.425Q6.225 17.775 6 18Q5.65 18.35 5.175 18.325Q4.7 18.3 4.425 17.875Z"}))});IconMaterialModelTrainingRoundedFilled.displayName="AmauiIconMaterialModelTrainingRoundedFilled";var IconMaterialModelTrainingRoundedFilled$1 = IconMaterialModelTrainingRoundedFilled;

  const IconMaterialModelTrainingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingRoundedW100",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 18.1Q11.225 17.3 10.875 16.725Q10.525 16.15 10.15 15.637Q9.775 15.125 9.488 14.587Q9.2 14.05 9.2 13.35Q9.2 12.2 10.025 11.375Q10.85 10.55 12 10.55Q13.15 10.55 13.975 11.375Q14.8 12.2 14.8 13.35Q14.8 14.05 14.513 14.575Q14.225 15.1 13.85 15.625Q13.475 16.15 13.125 16.725Q12.775 17.3 12.65 18.1ZM12 20.6Q11.75 20.6 11.575 20.425Q11.4 20.25 11.4 20V19.6H12.6V20Q12.6 20.25 12.425 20.425Q12.25 20.6 12 20.6ZM18.5 17.575Q18.4 17.475 18.388 17.363Q18.375 17.25 18.45 17.125Q19.025 16.25 19.338 15.188Q19.65 14.125 19.65 13Q19.65 11.5 19.113 10.175Q18.575 8.85 17.625 7.8Q17.525 7.675 17.513 7.55Q17.5 7.425 17.625 7.3Q17.725 7.2 17.863 7.188Q18 7.175 18.1 7.3Q19.15 8.425 19.75 9.875Q20.35 11.325 20.35 13Q20.35 14.275 20.013 15.425Q19.675 16.575 19.025 17.55Q18.925 17.675 18.775 17.688Q18.625 17.7 18.5 17.575ZM4.975 17.55Q4.325 16.575 3.988 15.425Q3.65 14.275 3.65 13Q3.65 9.5 6.075 7.075Q8.5 4.65 12 4.65Q12.525 4.65 12.887 4.65Q13.25 4.65 13.775 4.65L11.725 2.625Q11.625 2.525 11.625 2.375Q11.625 2.225 11.725 2.125Q11.825 2.025 11.975 2.025Q12.125 2.025 12.225 2.125L14.55 4.475Q14.675 4.6 14.725 4.725Q14.775 4.85 14.775 5Q14.775 5.15 14.725 5.275Q14.675 5.4 14.55 5.525L12.225 7.85Q12.1 7.975 11.975 7.975Q11.85 7.975 11.725 7.85Q11.6 7.725 11.6 7.6Q11.6 7.475 11.725 7.35L13.725 5.35Q13.225 5.35 12.863 5.35Q12.5 5.35 12 5.35Q8.825 5.35 6.588 7.587Q4.35 9.825 4.35 13Q4.35 14.125 4.663 15.188Q4.975 16.25 5.55 17.125Q5.625 17.25 5.613 17.363Q5.6 17.475 5.5 17.575Q5.375 17.7 5.225 17.688Q5.075 17.675 4.975 17.55Z"}))});IconMaterialModelTrainingRoundedW100.displayName="AmauiIconMaterialModelTrainingRoundedW100";var IconMaterialModelTrainingRoundedW100$1 = IconMaterialModelTrainingRoundedW100;

  const IconMaterialModelTrainingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingRoundedW100Filled",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 18.1Q11.225 17.3 10.875 16.725Q10.525 16.15 10.15 15.637Q9.775 15.125 9.488 14.587Q9.2 14.05 9.2 13.35Q9.2 12.2 10.025 11.375Q10.85 10.55 12 10.55Q13.15 10.55 13.975 11.375Q14.8 12.2 14.8 13.35Q14.8 14.05 14.513 14.575Q14.225 15.1 13.85 15.625Q13.475 16.15 13.125 16.725Q12.775 17.3 12.65 18.1ZM12 20.6Q11.75 20.6 11.575 20.425Q11.4 20.25 11.4 20V19.6H12.6V20Q12.6 20.25 12.425 20.425Q12.25 20.6 12 20.6ZM18.5 17.575Q18.4 17.475 18.388 17.363Q18.375 17.25 18.45 17.125Q19.025 16.25 19.338 15.188Q19.65 14.125 19.65 13Q19.65 11.5 19.113 10.175Q18.575 8.85 17.625 7.8Q17.525 7.675 17.513 7.55Q17.5 7.425 17.625 7.3Q17.725 7.2 17.863 7.188Q18 7.175 18.1 7.3Q19.15 8.425 19.75 9.875Q20.35 11.325 20.35 13Q20.35 14.275 20.013 15.425Q19.675 16.575 19.025 17.55Q18.925 17.675 18.775 17.688Q18.625 17.7 18.5 17.575ZM4.975 17.55Q4.325 16.575 3.988 15.425Q3.65 14.275 3.65 13Q3.65 9.5 6.075 7.075Q8.5 4.65 12 4.65Q12.525 4.65 12.887 4.65Q13.25 4.65 13.775 4.65L11.725 2.625Q11.625 2.525 11.625 2.375Q11.625 2.225 11.725 2.125Q11.825 2.025 11.975 2.025Q12.125 2.025 12.225 2.125L14.55 4.475Q14.675 4.6 14.725 4.725Q14.775 4.85 14.775 5Q14.775 5.15 14.725 5.275Q14.675 5.4 14.55 5.525L12.225 7.85Q12.1 7.975 11.975 7.975Q11.85 7.975 11.725 7.85Q11.6 7.725 11.6 7.6Q11.6 7.475 11.725 7.35L13.725 5.35Q13.225 5.35 12.863 5.35Q12.5 5.35 12 5.35Q8.825 5.35 6.588 7.587Q4.35 9.825 4.35 13Q4.35 14.125 4.663 15.188Q4.975 16.25 5.55 17.125Q5.625 17.25 5.613 17.363Q5.6 17.475 5.5 17.575Q5.375 17.7 5.225 17.688Q5.075 17.675 4.975 17.55Z"}))});IconMaterialModelTrainingRoundedW100Filled.displayName="AmauiIconMaterialModelTrainingRoundedW100Filled";var IconMaterialModelTrainingRoundedW100Filled$1 = IconMaterialModelTrainingRoundedW100Filled;

  const IconMaterialModelTrainingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingSharp",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.5Q11 17.925 10.613 17.363Q10.225 16.8 9.75 16.188Q9.275 15.575 8.887 14.912Q8.5 14.25 8.5 13.5Q8.5 12.05 9.525 11.025Q10.55 10 12 10Q13.45 10 14.475 11.025Q15.5 12.05 15.5 13.5Q15.5 14.25 15.113 14.912Q14.725 15.575 14.25 16.188Q13.775 16.8 13.387 17.363Q13 17.925 13 18.5ZM11 21V19.5H13V21ZM18.85 18.85 17.425 17.425Q18.175 16.525 18.587 15.4Q19 14.275 19 13Q19 11.35 18.312 9.938Q17.625 8.525 16.425 7.575L17.85 6.15Q19.3 7.4 20.15 9.162Q21 10.925 21 13Q21 14.675 20.438 16.162Q19.875 17.65 18.85 18.85ZM5.15 18.85Q4.125 17.65 3.562 16.162Q3 14.675 3 13Q3 9.25 5.625 6.625Q8.25 4 12 4Q12.05 4 12.1 4Q12.15 4 12.2 4L10.6 2.4L12 1L16 5L12 9L10.575 7.575L12.15 6Q12.1 6 12.075 6Q12.05 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 14.275 5.412 15.4Q5.825 16.525 6.575 17.425Z"}))});IconMaterialModelTrainingSharp.displayName="AmauiIconMaterialModelTrainingSharp";var IconMaterialModelTrainingSharp$1 = IconMaterialModelTrainingSharp;

  const IconMaterialModelTrainingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingSharpFilled",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.5Q11 17.925 10.613 17.363Q10.225 16.8 9.75 16.188Q9.275 15.575 8.887 14.912Q8.5 14.25 8.5 13.5Q8.5 12.05 9.525 11.025Q10.55 10 12 10Q13.45 10 14.475 11.025Q15.5 12.05 15.5 13.5Q15.5 14.25 15.113 14.912Q14.725 15.575 14.25 16.188Q13.775 16.8 13.387 17.363Q13 17.925 13 18.5ZM11 21V19.5H13V21ZM18.85 18.85 17.425 17.425Q18.175 16.525 18.587 15.4Q19 14.275 19 13Q19 11.35 18.312 9.938Q17.625 8.525 16.425 7.575L17.85 6.15Q19.3 7.4 20.15 9.162Q21 10.925 21 13Q21 14.675 20.438 16.162Q19.875 17.65 18.85 18.85ZM5.15 18.85Q4.125 17.65 3.562 16.162Q3 14.675 3 13Q3 9.25 5.625 6.625Q8.25 4 12 4Q12.05 4 12.1 4Q12.15 4 12.2 4L10.6 2.4L12 1L16 5L12 9L10.575 7.575L12.15 6Q12.1 6 12.075 6Q12.05 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 14.275 5.412 15.4Q5.825 16.525 6.575 17.425Z"}))});IconMaterialModelTrainingSharpFilled.displayName="AmauiIconMaterialModelTrainingSharpFilled";var IconMaterialModelTrainingSharpFilled$1 = IconMaterialModelTrainingSharpFilled;

  const IconMaterialModelTrainingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingSharpW100",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 18.1Q11.225 17.3 10.875 16.725Q10.525 16.15 10.15 15.637Q9.775 15.125 9.488 14.587Q9.2 14.05 9.2 13.35Q9.2 12.2 10.025 11.375Q10.85 10.55 12 10.55Q13.15 10.55 13.975 11.375Q14.8 12.2 14.8 13.35Q14.8 14.05 14.513 14.575Q14.225 15.1 13.85 15.625Q13.475 16.15 13.125 16.725Q12.775 17.3 12.65 18.1ZM11.4 20.6V19.6H12.6V20.6ZM18.8 17.875 18.275 17.375Q18.925 16.45 19.288 15.337Q19.65 14.225 19.65 13Q19.65 11.4 19.05 10Q18.45 8.6 17.375 7.55L17.875 7.05Q19.05 8.2 19.7 9.712Q20.35 11.225 20.35 13Q20.35 14.375 19.95 15.6Q19.55 16.825 18.8 17.875ZM5.2 17.875Q4.45 16.825 4.05 15.6Q3.65 14.375 3.65 13Q3.65 9.5 6.075 7.075Q8.5 4.65 12 4.65Q12.525 4.65 12.887 4.65Q13.25 4.65 13.775 4.65L11.5 2.375L11.975 1.9L15.075 5L11.975 8.1L11.475 7.6L13.725 5.35Q13.225 5.35 12.863 5.35Q12.5 5.35 12 5.35Q8.825 5.35 6.588 7.587Q4.35 9.825 4.35 13Q4.35 14.225 4.713 15.337Q5.075 16.45 5.725 17.375Z"}))});IconMaterialModelTrainingSharpW100.displayName="AmauiIconMaterialModelTrainingSharpW100";var IconMaterialModelTrainingSharpW100$1 = IconMaterialModelTrainingSharpW100;

  const IconMaterialModelTrainingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingSharpW100Filled",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 18.1Q11.225 17.3 10.875 16.725Q10.525 16.15 10.15 15.637Q9.775 15.125 9.488 14.587Q9.2 14.05 9.2 13.35Q9.2 12.2 10.025 11.375Q10.85 10.55 12 10.55Q13.15 10.55 13.975 11.375Q14.8 12.2 14.8 13.35Q14.8 14.05 14.513 14.575Q14.225 15.1 13.85 15.625Q13.475 16.15 13.125 16.725Q12.775 17.3 12.65 18.1ZM11.4 20.6V19.6H12.6V20.6ZM18.8 17.875 18.275 17.375Q18.925 16.45 19.288 15.337Q19.65 14.225 19.65 13Q19.65 11.4 19.05 10Q18.45 8.6 17.375 7.55L17.875 7.05Q19.05 8.2 19.7 9.712Q20.35 11.225 20.35 13Q20.35 14.375 19.95 15.6Q19.55 16.825 18.8 17.875ZM5.2 17.875Q4.45 16.825 4.05 15.6Q3.65 14.375 3.65 13Q3.65 9.5 6.075 7.075Q8.5 4.65 12 4.65Q12.525 4.65 12.887 4.65Q13.25 4.65 13.775 4.65L11.5 2.375L11.975 1.9L15.075 5L11.975 8.1L11.475 7.6L13.725 5.35Q13.225 5.35 12.863 5.35Q12.5 5.35 12 5.35Q8.825 5.35 6.588 7.587Q4.35 9.825 4.35 13Q4.35 14.225 4.713 15.337Q5.075 16.45 5.725 17.375Z"}))});IconMaterialModelTrainingSharpW100Filled.displayName="AmauiIconMaterialModelTrainingSharpW100Filled";var IconMaterialModelTrainingSharpW100Filled$1 = IconMaterialModelTrainingSharpW100Filled;

  const IconMaterialModelTrainingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ModelTrainingTwoTone",short_name:"ModelTraining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,13.5c0,2-2.5,3.5-2.5,5h-2c0-1.5-2.5-3-2.5-5c0-1.93,1.57-3.5,3.5-3.5h0C13.93,10,15.5,11.57,15.5,13.5z M13,19.5h-2 V21h2V19.5z M19,13c0,1.68-0.59,3.21-1.58,4.42l1.42,1.42C20.18,17.27,21,15.23,21,13c0-2.74-1.23-5.19-3.16-6.84l-1.42,1.42 C17.99,8.86,19,10.82,19,13z M16,5l-4-4v3c0,0,0,0,0,0c-4.97,0-9,4.03-9,9c0,2.23,0.82,4.27,2.16,5.84l1.42-1.42 C5.59,16.21,5,14.68,5,13c0-3.86,3.14-7,7-7c0,0,0,0,0,0v3L16,5z"})))});IconMaterialModelTrainingTwoTone.displayName="AmauiIconMaterialModelTrainingTwoTone";var IconMaterialModelTrainingTwoTone$1 = IconMaterialModelTrainingTwoTone;

  const IconMaterialMonetizationOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnRounded",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 19Q12.325 19 12.588 18.738Q12.85 18.475 12.85 18.125V17.75Q14.1 17.525 15 16.775Q15.9 16.025 15.9 14.55Q15.9 13.5 15.3 12.625Q14.7 11.75 12.9 11.1Q11.4 10.6 10.825 10.225Q10.25 9.85 10.25 9.2Q10.25 8.55 10.713 8.175Q11.175 7.8 12.05 7.8Q12.55 7.8 12.925 7.975Q13.3 8.15 13.55 8.45Q13.8 8.75 14.113 8.863Q14.425 8.975 14.7 8.85Q15.075 8.7 15.213 8.337Q15.35 7.975 15.15 7.675Q14.75 7.1 14.163 6.7Q13.575 6.3 12.9 6.25V5.875Q12.9 5.525 12.637 5.262Q12.375 5 12.025 5Q11.675 5 11.413 5.262Q11.15 5.525 11.15 5.875V6.25Q9.9 6.525 9.2 7.35Q8.5 8.175 8.5 9.2Q8.5 10.375 9.188 11.1Q9.875 11.825 11.35 12.35Q12.925 12.925 13.538 13.375Q14.15 13.825 14.15 14.55Q14.15 15.375 13.562 15.762Q12.975 16.15 12.15 16.15Q11.5 16.15 10.975 15.837Q10.45 15.525 10.1 14.9Q9.9 14.55 9.575 14.425Q9.25 14.3 8.925 14.425Q8.575 14.55 8.413 14.9Q8.25 15.25 8.4 15.575Q8.8 16.425 9.475 16.962Q10.15 17.5 11.1 17.7V18.125Q11.1 18.475 11.363 18.738Q11.625 19 11.975 19ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMonetizationOnRounded.displayName="AmauiIconMaterialMonetizationOnRounded";var IconMaterialMonetizationOnRounded$1 = IconMaterialMonetizationOnRounded;

  const IconMaterialMonetizationOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnRoundedFilled",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 19Q12.325 19 12.588 18.738Q12.85 18.475 12.85 18.125V17.75Q14.1 17.525 15 16.775Q15.9 16.025 15.9 14.55Q15.9 13.5 15.3 12.625Q14.7 11.75 12.9 11.1Q11.4 10.6 10.825 10.225Q10.25 9.85 10.25 9.2Q10.25 8.55 10.713 8.175Q11.175 7.8 12.05 7.8Q12.55 7.8 12.925 7.975Q13.3 8.15 13.55 8.45Q13.8 8.75 14.113 8.863Q14.425 8.975 14.7 8.85Q15.075 8.7 15.213 8.337Q15.35 7.975 15.15 7.675Q14.75 7.1 14.163 6.7Q13.575 6.3 12.9 6.25V5.875Q12.9 5.525 12.637 5.262Q12.375 5 12.025 5Q11.675 5 11.413 5.262Q11.15 5.525 11.15 5.875V6.25Q9.9 6.525 9.2 7.35Q8.5 8.175 8.5 9.2Q8.5 10.375 9.188 11.1Q9.875 11.825 11.35 12.35Q12.925 12.925 13.538 13.375Q14.15 13.825 14.15 14.55Q14.15 15.375 13.562 15.762Q12.975 16.15 12.15 16.15Q11.5 16.15 10.975 15.837Q10.45 15.525 10.1 14.9Q9.9 14.55 9.575 14.425Q9.25 14.3 8.925 14.425Q8.575 14.55 8.413 14.9Q8.25 15.25 8.4 15.575Q8.8 16.425 9.475 16.962Q10.15 17.5 11.1 17.7V18.125Q11.1 18.475 11.363 18.738Q11.625 19 11.975 19ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialMonetizationOnRoundedFilled.displayName="AmauiIconMaterialMonetizationOnRoundedFilled";var IconMaterialMonetizationOnRoundedFilled$1 = IconMaterialMonetizationOnRoundedFilled;

  const IconMaterialMonetizationOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnRoundedW100",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 18.5Q12.125 18.5 12.238 18.387Q12.35 18.275 12.35 18.125V17.35Q13.375 17.3 14.387 16.637Q15.4 15.975 15.4 14.55Q15.4 13.5 14.75 12.8Q14.1 12.1 12.3 11.45Q10.6 10.85 10.175 10.425Q9.75 10 9.75 9.2Q9.75 8.4 10.387 7.85Q11.025 7.3 12.05 7.3Q12.7 7.3 13.188 7.562Q13.675 7.825 14.025 8.25Q14.1 8.35 14.225 8.4Q14.35 8.45 14.475 8.4Q14.625 8.35 14.688 8.2Q14.75 8.05 14.65 7.925Q14.25 7.375 13.65 7.037Q13.05 6.7 12.4 6.65V5.875Q12.4 5.725 12.288 5.612Q12.175 5.5 12.025 5.5Q11.875 5.5 11.762 5.612Q11.65 5.725 11.65 5.875V6.65Q10.325 6.85 9.663 7.587Q9 8.325 9 9.2Q9 10.25 9.675 10.875Q10.35 11.5 12 12.1Q13.625 12.7 14.163 13.188Q14.7 13.675 14.7 14.55Q14.7 15.675 13.875 16.162Q13.05 16.65 12.15 16.65Q11.35 16.65 10.688 16.225Q10.025 15.8 9.575 15.05Q9.5 14.925 9.35 14.887Q9.2 14.85 9.075 14.9Q8.95 14.95 8.888 15.1Q8.825 15.25 8.9 15.375Q9.35 16.2 10.025 16.65Q10.7 17.1 11.6 17.3V18.125Q11.6 18.275 11.713 18.387Q11.825 18.5 11.975 18.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMonetizationOnRoundedW100.displayName="AmauiIconMaterialMonetizationOnRoundedW100";var IconMaterialMonetizationOnRoundedW100$1 = IconMaterialMonetizationOnRoundedW100;

  const IconMaterialMonetizationOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnRoundedW100Filled",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 18.5Q12.125 18.5 12.238 18.387Q12.35 18.275 12.35 18.125V17.35Q13.375 17.3 14.387 16.637Q15.4 15.975 15.4 14.55Q15.4 13.5 14.75 12.8Q14.1 12.1 12.3 11.45Q10.6 10.85 10.175 10.425Q9.75 10 9.75 9.2Q9.75 8.4 10.387 7.85Q11.025 7.3 12.05 7.3Q12.7 7.3 13.188 7.562Q13.675 7.825 14.025 8.25Q14.1 8.35 14.225 8.4Q14.35 8.45 14.475 8.4Q14.625 8.35 14.688 8.2Q14.75 8.05 14.65 7.925Q14.25 7.375 13.65 7.037Q13.05 6.7 12.4 6.65V5.875Q12.4 5.725 12.288 5.612Q12.175 5.5 12.025 5.5Q11.875 5.5 11.762 5.612Q11.65 5.725 11.65 5.875V6.65Q10.325 6.85 9.663 7.587Q9 8.325 9 9.2Q9 10.25 9.675 10.875Q10.35 11.5 12 12.1Q13.625 12.7 14.163 13.188Q14.7 13.675 14.7 14.55Q14.7 15.675 13.875 16.162Q13.05 16.65 12.15 16.65Q11.35 16.65 10.688 16.225Q10.025 15.8 9.575 15.05Q9.5 14.925 9.35 14.887Q9.2 14.85 9.075 14.9Q8.95 14.95 8.888 15.1Q8.825 15.25 8.9 15.375Q9.35 16.2 10.025 16.65Q10.7 17.1 11.6 17.3V18.125Q11.6 18.275 11.713 18.387Q11.825 18.5 11.975 18.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialMonetizationOnRoundedW100Filled.displayName="AmauiIconMaterialMonetizationOnRoundedW100Filled";var IconMaterialMonetizationOnRoundedW100Filled$1 = IconMaterialMonetizationOnRoundedW100Filled;

  const IconMaterialMonetizationOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnSharp",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 19H12.85V17.75Q14.1 17.525 15 16.775Q15.9 16.025 15.9 14.55Q15.9 13.5 15.3 12.625Q14.7 11.75 12.9 11.1Q11.4 10.6 10.825 10.225Q10.25 9.85 10.25 9.2Q10.25 8.55 10.713 8.175Q11.175 7.8 12.05 7.8Q12.85 7.8 13.3 8.188Q13.75 8.575 13.95 9.15L15.55 8.5Q15.275 7.625 14.538 6.975Q13.8 6.325 12.9 6.25V5H11.15V6.25Q9.9 6.525 9.2 7.35Q8.5 8.175 8.5 9.2Q8.5 10.375 9.188 11.1Q9.875 11.825 11.35 12.35Q12.925 12.925 13.538 13.375Q14.15 13.825 14.15 14.55Q14.15 15.375 13.562 15.762Q12.975 16.15 12.15 16.15Q11.325 16.15 10.688 15.637Q10.05 15.125 9.75 14.1L8.1 14.75Q8.45 15.95 9.188 16.688Q9.925 17.425 11.1 17.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMonetizationOnSharp.displayName="AmauiIconMaterialMonetizationOnSharp";var IconMaterialMonetizationOnSharp$1 = IconMaterialMonetizationOnSharp;

  const IconMaterialMonetizationOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnSharpFilled",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM11.1 19H12.85V17.75Q14.1 17.525 15 16.775Q15.9 16.025 15.9 14.55Q15.9 13.5 15.3 12.625Q14.7 11.75 12.9 11.1Q11.4 10.6 10.825 10.225Q10.25 9.85 10.25 9.2Q10.25 8.55 10.713 8.175Q11.175 7.8 12.05 7.8Q12.85 7.8 13.3 8.188Q13.75 8.575 13.95 9.15L15.55 8.5Q15.275 7.625 14.538 6.975Q13.8 6.325 12.9 6.25V5H11.15V6.25Q9.9 6.525 9.2 7.35Q8.5 8.175 8.5 9.2Q8.5 10.375 9.188 11.1Q9.875 11.825 11.35 12.35Q12.925 12.925 13.538 13.375Q14.15 13.825 14.15 14.55Q14.15 15.375 13.562 15.762Q12.975 16.15 12.15 16.15Q11.325 16.15 10.688 15.637Q10.05 15.125 9.75 14.1L8.1 14.75Q8.45 15.95 9.188 16.688Q9.925 17.425 11.1 17.7Z"}))});IconMaterialMonetizationOnSharpFilled.displayName="AmauiIconMaterialMonetizationOnSharpFilled";var IconMaterialMonetizationOnSharpFilled$1 = IconMaterialMonetizationOnSharpFilled;

  const IconMaterialMonetizationOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnSharpW100",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 18.5H12.35V17.35Q13.375 17.3 14.387 16.637Q15.4 15.975 15.4 14.55Q15.4 13.5 14.75 12.8Q14.1 12.1 12.3 11.45Q10.6 10.85 10.175 10.425Q9.75 10 9.75 9.2Q9.75 8.4 10.387 7.85Q11.025 7.3 12.05 7.3Q12.8 7.3 13.325 7.637Q13.85 7.975 14.2 8.5L14.85 8.25Q14.475 7.575 13.812 7.137Q13.15 6.7 12.4 6.65V5.5H11.65V6.65Q10.325 6.85 9.663 7.587Q9 8.325 9 9.2Q9 10.25 9.675 10.875Q10.35 11.5 12 12.1Q13.625 12.7 14.163 13.188Q14.7 13.675 14.7 14.55Q14.7 15.675 13.875 16.162Q13.05 16.65 12.15 16.65Q11.275 16.65 10.562 16.15Q9.85 15.65 9.4 14.75L8.75 15.05Q9.2 16.025 9.913 16.55Q10.625 17.075 11.6 17.3ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMonetizationOnSharpW100.displayName="AmauiIconMaterialMonetizationOnSharpW100";var IconMaterialMonetizationOnSharpW100$1 = IconMaterialMonetizationOnSharpW100;

  const IconMaterialMonetizationOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnSharpW100Filled",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM11.6 18.5H12.35V17.35Q13.375 17.3 14.387 16.637Q15.4 15.975 15.4 14.55Q15.4 13.5 14.75 12.8Q14.1 12.1 12.3 11.45Q10.6 10.85 10.175 10.425Q9.75 10 9.75 9.2Q9.75 8.4 10.387 7.85Q11.025 7.3 12.05 7.3Q12.8 7.3 13.325 7.637Q13.85 7.975 14.2 8.5L14.85 8.25Q14.475 7.575 13.812 7.137Q13.15 6.7 12.4 6.65V5.5H11.65V6.65Q10.325 6.85 9.663 7.587Q9 8.325 9 9.2Q9 10.25 9.675 10.875Q10.35 11.5 12 12.1Q13.625 12.7 14.163 13.188Q14.7 13.675 14.7 14.55Q14.7 15.675 13.875 16.162Q13.05 16.65 12.15 16.65Q11.275 16.65 10.562 16.15Q9.85 15.65 9.4 14.75L8.75 15.05Q9.2 16.025 9.913 16.55Q10.625 17.075 11.6 17.3Z"}))});IconMaterialMonetizationOnSharpW100Filled.displayName="AmauiIconMaterialMonetizationOnSharpW100Filled";var IconMaterialMonetizationOnSharpW100Filled$1 = IconMaterialMonetizationOnSharpW100Filled;

  const IconMaterialMonetizationOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonetizationOnTwoTone",short_name:"MonetizationOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm1.23 13.33V19H10.9v-1.69c-1.5-.31-2.77-1.28-2.86-2.97h1.71c.09.92.72 1.64 2.32 1.64 1.71 0 2.1-.86 2.1-1.39 0-.73-.39-1.41-2.34-1.87-2.17-.53-3.66-1.42-3.66-3.21 0-1.51 1.22-2.48 2.72-2.81V5h2.34v1.71c1.63.39 2.44 1.63 2.49 2.97h-1.71c-.04-.97-.56-1.64-1.94-1.64-1.31 0-2.1.59-2.1 1.43 0 .73.57 1.22 2.34 1.67 1.77.46 3.66 1.22 3.66 3.42-.01 1.6-1.21 2.48-2.74 2.77z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm.31-8.86c-1.77-.45-2.34-.94-2.34-1.67 0-.84.79-1.43 2.1-1.43 1.38 0 1.9.66 1.94 1.64h1.71c-.05-1.34-.87-2.57-2.49-2.97V5H10.9v1.69c-1.51.32-2.72 1.3-2.72 2.81 0 1.79 1.49 2.69 3.66 3.21 1.95.46 2.34 1.15 2.34 1.87 0 .53-.39 1.39-2.1 1.39-1.6 0-2.23-.72-2.32-1.64H8.04c.1 1.7 1.36 2.66 2.86 2.97V19h2.34v-1.67c1.52-.29 2.72-1.16 2.73-2.77-.01-2.2-1.9-2.96-3.66-3.42z"}))});IconMaterialMonetizationOnTwoTone.displayName="AmauiIconMaterialMonetizationOnTwoTone";var IconMaterialMonetizationOnTwoTone$1 = IconMaterialMonetizationOnTwoTone;

  const IconMaterialMoneyOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffRounded",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.825 7.7Q13.475 7.35 13.05 7.15Q12.625 6.95 12.05 6.95Q11.6 6.95 11.175 7.075Q10.75 7.2 10.4 7.55L8.95 6.1Q9.3 5.75 9.9 5.463Q10.5 5.175 11 5.1V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V5.05Q13.875 5.225 14.562 5.675Q15.25 6.125 15.75 6.825Q16 7.175 15.838 7.575Q15.675 7.975 15.25 8.175Q14.9 8.3 14.525 8.175Q14.15 8.05 13.825 7.7ZM19.1 21.9 15.2 18Q14.825 18.375 14.175 18.613Q13.525 18.85 13 18.9V20Q13 20.425 12.713 20.712Q12.425 21 12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V18.85Q9.875 18.575 9.038 17.913Q8.2 17.25 7.7 16.25Q7.5 15.875 7.675 15.45Q7.85 15.025 8.3 14.85Q8.675 14.7 9.075 14.85Q9.475 15 9.7 15.425Q10.075 16.125 10.7 16.562Q11.325 17 12.2 17Q12.65 17 13.025 16.887Q13.4 16.775 13.75 16.55L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.65 20.65 20.713 20.825Q20.775 21 20.775 21.2Q20.775 21.4 20.713 21.575Q20.65 21.75 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialMoneyOffRounded.displayName="AmauiIconMaterialMoneyOffRounded";var IconMaterialMoneyOffRounded$1 = IconMaterialMoneyOffRounded;

  const IconMaterialMoneyOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffRoundedFilled",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.825 7.7Q13.475 7.35 13.05 7.15Q12.625 6.95 12.05 6.95Q11.6 6.95 11.175 7.075Q10.75 7.2 10.4 7.55L8.95 6.1Q9.3 5.75 9.9 5.463Q10.5 5.175 11 5.1V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V5.05Q13.875 5.225 14.562 5.675Q15.25 6.125 15.75 6.825Q16 7.175 15.838 7.575Q15.675 7.975 15.25 8.175Q14.9 8.3 14.525 8.175Q14.15 8.05 13.825 7.7ZM19.1 21.9 15.2 18Q14.825 18.375 14.175 18.613Q13.525 18.85 13 18.9V20Q13 20.425 12.713 20.712Q12.425 21 12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V18.85Q9.875 18.575 9.038 17.913Q8.2 17.25 7.7 16.25Q7.5 15.875 7.675 15.45Q7.85 15.025 8.3 14.85Q8.675 14.7 9.075 14.85Q9.475 15 9.7 15.425Q10.075 16.125 10.7 16.562Q11.325 17 12.2 17Q12.65 17 13.025 16.887Q13.4 16.775 13.75 16.55L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.65 20.65 20.713 20.825Q20.775 21 20.775 21.2Q20.775 21.4 20.713 21.575Q20.65 21.75 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialMoneyOffRoundedFilled.displayName="AmauiIconMaterialMoneyOffRoundedFilled";var IconMaterialMoneyOffRoundedFilled$1 = IconMaterialMoneyOffRoundedFilled;

  const IconMaterialMoneyOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffRoundedW100",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.2 8.2Q13.875 7.6 13.325 7.262Q12.775 6.925 12.05 6.925Q11.6 6.925 11.075 7.1Q10.55 7.275 10.2 7.7L9.7 7.2Q10.075 6.775 10.613 6.537Q11.15 6.3 11.65 6.25V5.1Q11.65 4.95 11.75 4.85Q11.85 4.75 12 4.75Q12.15 4.75 12.25 4.85Q12.35 4.95 12.35 5.1V6.25Q13 6.3 13.7 6.688Q14.4 7.075 14.85 7.925Q14.9 8.05 14.85 8.2Q14.8 8.35 14.675 8.4Q14.55 8.45 14.413 8.387Q14.275 8.325 14.2 8.2ZM18.95 19.95 15.15 16.15Q14.725 16.8 13.95 17.25Q13.175 17.7 12.35 17.7V18.85Q12.35 19 12.25 19.1Q12.15 19.2 12 19.2Q11.85 19.2 11.75 19.1Q11.65 19 11.65 18.85V17.65Q10.525 17.45 9.863 16.788Q9.2 16.125 8.775 15.025Q8.725 14.9 8.787 14.762Q8.85 14.625 8.975 14.575Q9.1 14.525 9.225 14.588Q9.35 14.65 9.4 14.775Q9.75 15.725 10.438 16.363Q11.125 17 12.2 17Q13 17 13.637 16.625Q14.275 16.25 14.65 15.65L4.05 5.05Q3.95 4.95 3.938 4.812Q3.925 4.675 4.05 4.55Q4.175 4.425 4.3 4.425Q4.425 4.425 4.55 4.55L19.45 19.45Q19.5 19.5 19.525 19.562Q19.55 19.625 19.55 19.688Q19.55 19.75 19.525 19.825Q19.5 19.9 19.45 19.95Q19.325 20.075 19.2 20.075Q19.075 20.075 18.95 19.95Z"}))});IconMaterialMoneyOffRoundedW100.displayName="AmauiIconMaterialMoneyOffRoundedW100";var IconMaterialMoneyOffRoundedW100$1 = IconMaterialMoneyOffRoundedW100;

  const IconMaterialMoneyOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffRoundedW100Filled",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.2 8.2Q13.875 7.6 13.325 7.262Q12.775 6.925 12.05 6.925Q11.6 6.925 11.075 7.1Q10.55 7.275 10.2 7.7L9.7 7.2Q10.075 6.775 10.613 6.537Q11.15 6.3 11.65 6.25V5.1Q11.65 4.95 11.75 4.85Q11.85 4.75 12 4.75Q12.15 4.75 12.25 4.85Q12.35 4.95 12.35 5.1V6.25Q13 6.3 13.7 6.688Q14.4 7.075 14.85 7.925Q14.9 8.05 14.85 8.2Q14.8 8.35 14.675 8.4Q14.55 8.45 14.413 8.387Q14.275 8.325 14.2 8.2ZM18.95 19.95 15.15 16.15Q14.725 16.8 13.95 17.25Q13.175 17.7 12.35 17.7V18.85Q12.35 19 12.25 19.1Q12.15 19.2 12 19.2Q11.85 19.2 11.75 19.1Q11.65 19 11.65 18.85V17.65Q10.525 17.45 9.863 16.788Q9.2 16.125 8.775 15.025Q8.725 14.9 8.787 14.762Q8.85 14.625 8.975 14.575Q9.1 14.525 9.225 14.588Q9.35 14.65 9.4 14.775Q9.75 15.725 10.438 16.363Q11.125 17 12.2 17Q13 17 13.637 16.625Q14.275 16.25 14.65 15.65L4.05 5.05Q3.95 4.95 3.938 4.812Q3.925 4.675 4.05 4.55Q4.175 4.425 4.3 4.425Q4.425 4.425 4.55 4.55L19.45 19.45Q19.5 19.5 19.525 19.562Q19.55 19.625 19.55 19.688Q19.55 19.75 19.525 19.825Q19.5 19.9 19.45 19.95Q19.325 20.075 19.2 20.075Q19.075 20.075 18.95 19.95Z"}))});IconMaterialMoneyOffRoundedW100Filled.displayName="AmauiIconMaterialMoneyOffRoundedW100Filled";var IconMaterialMoneyOffRoundedW100Filled$1 = IconMaterialMoneyOffRoundedW100Filled;

  const IconMaterialMoneyOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffSharp",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 8.55Q14.05 7.8 13.463 7.375Q12.875 6.95 12.05 6.95Q11.6 6.95 11.175 7.075Q10.75 7.2 10.4 7.55L8.95 6.1Q9.3 5.75 9.9 5.463Q10.5 5.175 11 5.1V3H13V5.05Q14.125 5.275 14.975 5.962Q15.825 6.65 16.25 7.75ZM19.8 22.6 15.2 18Q14.825 18.375 14.175 18.613Q13.525 18.85 13 18.9V21H11V18.85Q9.6 18.5 8.663 17.575Q7.725 16.65 7.3 15.25L9.3 14.45Q9.6 15.5 10.312 16.25Q11.025 17 12.2 17Q12.65 17 13.025 16.887Q13.4 16.775 13.75 16.55L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialMoneyOffSharp.displayName="AmauiIconMaterialMoneyOffSharp";var IconMaterialMoneyOffSharp$1 = IconMaterialMoneyOffSharp;

  const IconMaterialMoneyOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffSharpFilled",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 8.55Q14.05 7.8 13.463 7.375Q12.875 6.95 12.05 6.95Q11.6 6.95 11.175 7.075Q10.75 7.2 10.4 7.55L8.95 6.1Q9.3 5.75 9.9 5.463Q10.5 5.175 11 5.1V3H13V5.05Q14.125 5.275 14.975 5.962Q15.825 6.65 16.25 7.75ZM19.8 22.6 15.2 18Q14.825 18.375 14.175 18.613Q13.525 18.85 13 18.9V21H11V18.85Q9.6 18.5 8.663 17.575Q7.725 16.65 7.3 15.25L9.3 14.45Q9.6 15.5 10.312 16.25Q11.025 17 12.2 17Q12.65 17 13.025 16.887Q13.4 16.775 13.75 16.55L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialMoneyOffSharpFilled.displayName="AmauiIconMaterialMoneyOffSharpFilled";var IconMaterialMoneyOffSharpFilled$1 = IconMaterialMoneyOffSharpFilled;

  const IconMaterialMoneyOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffSharpW100",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 8.525Q14.05 7.775 13.463 7.35Q12.875 6.925 12.05 6.925Q11.6 6.925 11.075 7.1Q10.55 7.275 10.2 7.7L9.7 7.2Q10.075 6.775 10.613 6.537Q11.15 6.3 11.65 6.25V4.75H12.35V6.25Q13.075 6.3 13.825 6.762Q14.575 7.225 15 8.25ZM19.2 20.2 15.15 16.15Q14.725 16.8 13.95 17.25Q13.175 17.7 12.35 17.7V19.2H11.65V17.65Q10.45 17.45 9.763 16.7Q9.075 15.95 8.65 14.7L9.3 14.45Q9.625 15.5 10.325 16.25Q11.025 17 12.2 17Q13 17 13.637 16.625Q14.275 16.25 14.65 15.65L3.8 4.8L4.3 4.3L19.7 19.7Z"}))});IconMaterialMoneyOffSharpW100.displayName="AmauiIconMaterialMoneyOffSharpW100";var IconMaterialMoneyOffSharpW100$1 = IconMaterialMoneyOffSharpW100;

  const IconMaterialMoneyOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffSharpW100Filled",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 8.525Q14.05 7.775 13.463 7.35Q12.875 6.925 12.05 6.925Q11.6 6.925 11.075 7.1Q10.55 7.275 10.2 7.7L9.7 7.2Q10.075 6.775 10.613 6.537Q11.15 6.3 11.65 6.25V4.75H12.35V6.25Q13.075 6.3 13.825 6.762Q14.575 7.225 15 8.25ZM19.2 20.2 15.15 16.15Q14.725 16.8 13.95 17.25Q13.175 17.7 12.35 17.7V19.2H11.65V17.65Q10.45 17.45 9.763 16.7Q9.075 15.95 8.65 14.7L9.3 14.45Q9.625 15.5 10.325 16.25Q11.025 17 12.2 17Q13 17 13.637 16.625Q14.275 16.25 14.65 15.65L3.8 4.8L4.3 4.3L19.7 19.7Z"}))});IconMaterialMoneyOffSharpW100Filled.displayName="AmauiIconMaterialMoneyOffSharpW100Filled";var IconMaterialMoneyOffSharpW100Filled$1 = IconMaterialMoneyOffSharpW100Filled;

  const IconMaterialMoneyOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyOffTwoTone",short_name:"MoneyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 6.9c1.78 0 2.44.85 2.5 2.1h2.21c-.07-1.72-1.12-3.3-3.21-3.81V3h-3v2.16c-.39.08-.75.21-1.1.36l1.51 1.51c.32-.08.69-.13 1.09-.13zM5.47 3.92L4.06 5.33 7.5 8.77c0 2.08 1.56 3.22 3.91 3.91l3.51 3.51c-.34.49-1.05.91-2.42.91-2.06 0-2.87-.92-2.98-2.1h-2.2c.12 2.19 1.76 3.42 3.68 3.83V21h3v-2.15c.96-.18 1.83-.55 2.46-1.12l2.22 2.22 1.41-1.41L5.47 3.92z"}))});IconMaterialMoneyOffTwoTone.displayName="AmauiIconMaterialMoneyOffTwoTone";var IconMaterialMoneyOffTwoTone$1 = IconMaterialMoneyOffTwoTone;

  const IconMaterialMoneyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyRounded",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16H18Q18.425 16 18.712 15.712Q19 15.425 19 15V9Q19 8.575 18.712 8.287Q18.425 8 18 8H15Q14.575 8 14.288 8.287Q14 8.575 14 9V15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM16 14V10H17V14ZM9 16H12Q12.425 16 12.713 15.712Q13 15.425 13 15V9Q13 8.575 12.713 8.287Q12.425 8 12 8H9Q8.575 8 8.288 8.287Q8 8.575 8 9V15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM10 14V10H11V14ZM6 16Q6.425 16 6.713 15.712Q7 15.425 7 15V9Q7 8.575 6.713 8.287Q6.425 8 6 8Q5.575 8 5.287 8.287Q5 8.575 5 9V15Q5 15.425 5.287 15.712Q5.575 16 6 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialMoneyRounded.displayName="AmauiIconMaterialMoneyRounded";var IconMaterialMoneyRounded$1 = IconMaterialMoneyRounded;

  const IconMaterialMoneyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyRoundedFilled",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16H18Q18.425 16 18.712 15.712Q19 15.425 19 15V9Q19 8.575 18.712 8.287Q18.425 8 18 8H15Q14.575 8 14.288 8.287Q14 8.575 14 9V15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM16 14V10H17V14ZM9 16H12Q12.425 16 12.713 15.712Q13 15.425 13 15V9Q13 8.575 12.713 8.287Q12.425 8 12 8H9Q8.575 8 8.288 8.287Q8 8.575 8 9V15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM10 14V10H11V14ZM6 16Q6.425 16 6.713 15.712Q7 15.425 7 15V9Q7 8.575 6.713 8.287Q6.425 8 6 8Q5.575 8 5.287 8.287Q5 8.575 5 9V15Q5 15.425 5.287 15.712Q5.575 16 6 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialMoneyRoundedFilled.displayName="AmauiIconMaterialMoneyRoundedFilled";var IconMaterialMoneyRoundedFilled$1 = IconMaterialMoneyRoundedFilled;

  const IconMaterialMoneyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyRoundedW100",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 15.35H17.65Q17.8 15.35 17.9 15.25Q18 15.15 18 15V9Q18 8.85 17.9 8.75Q17.8 8.65 17.65 8.65H14.7Q14.55 8.65 14.45 8.75Q14.35 8.85 14.35 9V15Q14.35 15.15 14.45 15.25Q14.55 15.35 14.7 15.35ZM15.05 14.65V9.35H17.3V14.65ZM9.05 15.35H12Q12.15 15.35 12.25 15.25Q12.35 15.15 12.35 15V9Q12.35 8.85 12.25 8.75Q12.15 8.65 12 8.65H9.05Q8.9 8.65 8.8 8.75Q8.7 8.85 8.7 9V15Q8.7 15.15 8.8 15.25Q8.9 15.35 9.05 15.35ZM9.4 14.65V9.35H11.65V14.65ZM6.35 15.35Q6.5 15.35 6.6 15.25Q6.7 15.15 6.7 15V9Q6.7 8.85 6.6 8.75Q6.5 8.65 6.35 8.65Q6.2 8.65 6.1 8.75Q6 8.85 6 9V15Q6 15.15 6.1 15.25Q6.2 15.35 6.35 15.35ZM4.8 18.7Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2V6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.2Q19.825 5.3 20.263 5.738Q20.7 6.175 20.7 6.8V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6Q4 6 4 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4 17.775Q4 18 4 18Z"}))});IconMaterialMoneyRoundedW100.displayName="AmauiIconMaterialMoneyRoundedW100";var IconMaterialMoneyRoundedW100$1 = IconMaterialMoneyRoundedW100;

  const IconMaterialMoneyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyRoundedW100Filled",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 15.35H17.65Q17.8 15.35 17.9 15.25Q18 15.15 18 15V9Q18 8.85 17.9 8.75Q17.8 8.65 17.65 8.65H14.7Q14.55 8.65 14.45 8.75Q14.35 8.85 14.35 9V15Q14.35 15.15 14.45 15.25Q14.55 15.35 14.7 15.35ZM15.05 14.65V9.35H17.3V14.65ZM9.05 15.35H12Q12.15 15.35 12.25 15.25Q12.35 15.15 12.35 15V9Q12.35 8.85 12.25 8.75Q12.15 8.65 12 8.65H9.05Q8.9 8.65 8.8 8.75Q8.7 8.85 8.7 9V15Q8.7 15.15 8.8 15.25Q8.9 15.35 9.05 15.35ZM9.4 14.65V9.35H11.65V14.65ZM6.35 15.35Q6.5 15.35 6.6 15.25Q6.7 15.15 6.7 15V9Q6.7 8.85 6.6 8.75Q6.5 8.65 6.35 8.65Q6.2 8.65 6.1 8.75Q6 8.85 6 9V15Q6 15.15 6.1 15.25Q6.2 15.35 6.35 15.35ZM4.8 18.7Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2V6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.2Q19.825 5.3 20.263 5.738Q20.7 6.175 20.7 6.8V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7Z"}))});IconMaterialMoneyRoundedW100Filled.displayName="AmauiIconMaterialMoneyRoundedW100Filled";var IconMaterialMoneyRoundedW100Filled$1 = IconMaterialMoneyRoundedW100Filled;

  const IconMaterialMoneySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneySharp",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16H19V8H14ZM16 14V10H17V14ZM8 16H13V8H8ZM10 14V10H11V14ZM5 16H7V8H5ZM2 20V4H22V20ZM4 6V18ZM4 18H20V6H4Z"}))});IconMaterialMoneySharp.displayName="AmauiIconMaterialMoneySharp";var IconMaterialMoneySharp$1 = IconMaterialMoneySharp;

  const IconMaterialMoneySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneySharpFilled",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16H19V8H14ZM16 14V10H17V14ZM8 16H13V8H8ZM10 14V10H11V14ZM5 16H7V8H5ZM2 20V4H22V20Z"}))});IconMaterialMoneySharpFilled.displayName="AmauiIconMaterialMoneySharpFilled";var IconMaterialMoneySharpFilled$1 = IconMaterialMoneySharpFilled;

  const IconMaterialMoneySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneySharpW100",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 15.35H18V8.65H14.35ZM15.05 14.65V9.35H17.3V14.65ZM8.7 15.35H12.35V8.65H8.7ZM9.4 14.65V9.35H11.65V14.65ZM6 15.35H6.7V8.65H6ZM3.3 18.7V5.3H20.7V18.7ZM4 6V18ZM4 18H20V6H4Z"}))});IconMaterialMoneySharpW100.displayName="AmauiIconMaterialMoneySharpW100";var IconMaterialMoneySharpW100$1 = IconMaterialMoneySharpW100;

  const IconMaterialMoneySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneySharpW100Filled",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 15.35H18V8.65H14.35ZM15.05 14.65V9.35H17.3V14.65ZM8.7 15.35H12.35V8.65H8.7ZM9.4 14.65V9.35H11.65V14.65ZM6 15.35H6.7V8.65H6ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialMoneySharpW100Filled.displayName="AmauiIconMaterialMoneySharpW100Filled";var IconMaterialMoneySharpW100Filled$1 = IconMaterialMoneySharpW100Filled;

  const IconMaterialMoneyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoneyTwoTone",short_name:"Money"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10h1v4h-1zm6 0h1v4h-1zM4 18h16V6H4v12zm10-9c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v6c0 .55-.45 1-1 1h-3c-.55 0-1-.45-1-1V9zM8 9c0-.55.45-1 1-1h3c.55 0 1 .45 1 1v6c0 .55-.45 1-1 1H9c-.55 0-1-.45-1-1V9zM5 8h2v8H5V8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1h-3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zm1-6h1v4h-1v-4zm-7 6h3c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H9c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1zm1-6h1v4h-1v-4zM5 8h2v8H5zM2 4v16h20V4H2zm18 14H4V6h16v12z"}))});IconMaterialMoneyTwoTone.displayName="AmauiIconMaterialMoneyTwoTone";var IconMaterialMoneyTwoTone$1 = IconMaterialMoneyTwoTone;

  const IconMaterialMonitorHeartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartRounded",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9Q2.575 9 2.288 8.712Q2 8.425 2 8V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V8Q22 8.425 21.712 8.712Q21.425 9 21 9Q20.575 9 20.288 8.712Q20 8.425 20 8V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V8Q4 8.425 3.713 8.712Q3.425 9 3 9ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V16Q2 15.575 2.288 15.287Q2.575 15 3 15Q3.425 15 3.713 15.287Q4 15.575 4 16V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V16Q20 15.575 20.288 15.287Q20.575 15 21 15Q21.425 15 21.712 15.287Q22 15.575 22 16V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM10 17Q10.275 17 10.525 16.863Q10.775 16.725 10.9 16.45L14 10.25L15.1 12.45Q15.225 12.725 15.475 12.863Q15.725 13 16 13H21Q21.425 13 21.712 12.712Q22 12.425 22 12Q22 11.575 21.712 11.287Q21.425 11 21 11H16.625L14.9 7.55Q14.625 7.05 14 7.05Q13.375 7.05 13.1 7.55L10 13.75L8.9 11.55Q8.775 11.275 8.525 11.137Q8.275 11 8 11H3Q2.575 11 2.288 11.287Q2 11.575 2 12Q2 12.425 2.288 12.712Q2.575 13 3 13H7.375L9.1 16.45Q9.225 16.725 9.475 16.863Q9.725 17 10 17ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMonitorHeartRounded.displayName="AmauiIconMaterialMonitorHeartRounded";var IconMaterialMonitorHeartRounded$1 = IconMaterialMonitorHeartRounded;

  const IconMaterialMonitorHeartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartRoundedFilled",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V13H7.375L9.1 16.45Q9.225 16.725 9.475 16.863Q9.725 17 10 17Q10.275 17 10.525 16.863Q10.775 16.725 10.9 16.45L14 10.25L15.1 12.45Q15.225 12.725 15.475 12.863Q15.725 13 16 13H22V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM10 13.75 8.9 11.55Q8.775 11.275 8.525 11.137Q8.275 11 8 11H2V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V11H16.625L14.9 7.55Q14.775 7.275 14.525 7.162Q14.275 7.05 14 7.05Q13.725 7.05 13.475 7.162Q13.225 7.275 13.1 7.55Z"}))});IconMaterialMonitorHeartRoundedFilled.displayName="AmauiIconMaterialMonitorHeartRoundedFilled";var IconMaterialMonitorHeartRoundedFilled$1 = IconMaterialMonitorHeartRoundedFilled;

  const IconMaterialMonitorHeartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartRoundedW100",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 9.65Q3.5 9.65 3.4 9.55Q3.3 9.45 3.3 9.3V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V9.3Q20.7 9.45 20.6 9.55Q20.5 9.65 20.35 9.65Q20.2 9.65 20.1 9.55Q20 9.45 20 9.3V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V9.3Q4 9.45 3.9 9.55Q3.8 9.65 3.65 9.65ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V14.7Q3.3 14.55 3.4 14.45Q3.5 14.35 3.65 14.35Q3.8 14.35 3.9 14.45Q4 14.55 4 14.7V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V14.7Q20 14.55 20.1 14.45Q20.2 14.35 20.35 14.35Q20.5 14.35 20.6 14.45Q20.7 14.55 20.7 14.7V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM10 16.35Q10.1 16.35 10.188 16.3Q10.275 16.25 10.325 16.15L14 8.8L15.675 12.15Q15.725 12.25 15.812 12.3Q15.9 12.35 16 12.35H20.35Q20.5 12.35 20.6 12.25Q20.7 12.15 20.7 12Q20.7 11.85 20.6 11.75Q20.5 11.65 20.35 11.65H16.225L14.325 7.85Q14.25 7.7 14 7.7Q13.75 7.7 13.675 7.85L10 15.2L8.325 11.85Q8.275 11.75 8.188 11.7Q8.1 11.65 8 11.65H3.65Q3.5 11.65 3.4 11.75Q3.3 11.85 3.3 12Q3.3 12.15 3.4 12.25Q3.5 12.35 3.65 12.35H7.775L9.675 16.15Q9.725 16.25 9.812 16.3Q9.9 16.35 10 16.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMonitorHeartRoundedW100.displayName="AmauiIconMaterialMonitorHeartRoundedW100";var IconMaterialMonitorHeartRoundedW100$1 = IconMaterialMonitorHeartRoundedW100;

  const IconMaterialMonitorHeartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartRoundedW100Filled",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V12.35H7.775L9.675 16.15Q9.725 16.25 9.812 16.3Q9.9 16.35 10 16.35Q10.1 16.35 10.188 16.3Q10.275 16.25 10.325 16.15L14 8.8L15.675 12.15Q15.725 12.25 15.812 12.3Q15.9 12.35 16 12.35H20.7V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM10 15.2 8.325 11.85Q8.275 11.75 8.188 11.7Q8.1 11.65 8 11.65H3.3V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V11.65H16.225L14.325 7.85Q14.275 7.775 14.2 7.737Q14.125 7.7 14 7.7Q13.9 7.7 13.812 7.737Q13.725 7.775 13.675 7.85Z"}))});IconMaterialMonitorHeartRoundedW100Filled.displayName="AmauiIconMaterialMonitorHeartRoundedW100Filled";var IconMaterialMonitorHeartRoundedW100Filled$1 = IconMaterialMonitorHeartRoundedW100Filled;

  const IconMaterialMonitorHeartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartSharp",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 9V4H22V9H20V6H4V9ZM2 20V15H4V18H20V15H22V20ZM10 17Q10.275 17 10.525 16.863Q10.775 16.725 10.9 16.45L14 10.25L15.1 12.45Q15.225 12.725 15.475 12.863Q15.725 13 16 13H22V11H16.625L14.9 7.55Q14.625 7.05 14 7.05Q13.375 7.05 13.1 7.55L10 13.75L8.9 11.55Q8.775 11.275 8.525 11.137Q8.275 11 8 11H2V13H7.375L9.1 16.45Q9.225 16.725 9.475 16.863Q9.725 17 10 17ZM12 12Z"}))});IconMaterialMonitorHeartSharp.displayName="AmauiIconMaterialMonitorHeartSharp";var IconMaterialMonitorHeartSharp$1 = IconMaterialMonitorHeartSharp;

  const IconMaterialMonitorHeartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartSharpFilled",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V13H7.375L9.1 16.45Q9.225 16.725 9.475 16.863Q9.725 17 10 17Q10.275 17 10.525 16.863Q10.775 16.725 10.9 16.45L14 10.25L15.1 12.45Q15.225 12.725 15.475 12.863Q15.725 13 16 13H22V20ZM10 13.75 8.9 11.55Q8.775 11.275 8.525 11.137Q8.275 11 8 11H2V4H22V11H16.625L14.9 7.55Q14.775 7.275 14.525 7.162Q14.275 7.05 14 7.05Q13.725 7.05 13.475 7.162Q13.225 7.275 13.1 7.55Z"}))});IconMaterialMonitorHeartSharpFilled.displayName="AmauiIconMaterialMonitorHeartSharpFilled";var IconMaterialMonitorHeartSharpFilled$1 = IconMaterialMonitorHeartSharpFilled;

  const IconMaterialMonitorHeartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartSharpW100",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 9.65V5.3H20.7V9.65H20V6H4V9.65ZM3.3 18.7V14.35H4V18H20V14.35H20.7V18.7ZM10 16.35Q10.1 16.35 10.188 16.3Q10.275 16.25 10.325 16.15L14 8.8L15.675 12.15Q15.725 12.25 15.812 12.3Q15.9 12.35 16 12.35H20.7V11.65H16.225L14.325 7.85Q14.25 7.7 14 7.7Q13.75 7.7 13.675 7.85L10 15.2L8.325 11.85Q8.275 11.75 8.188 11.7Q8.1 11.65 8 11.65H3.3V12.35H7.775L9.675 16.15Q9.725 16.25 9.812 16.3Q9.9 16.35 10 16.35ZM12 12Z"}))});IconMaterialMonitorHeartSharpW100.displayName="AmauiIconMaterialMonitorHeartSharpW100";var IconMaterialMonitorHeartSharpW100$1 = IconMaterialMonitorHeartSharpW100;

  const IconMaterialMonitorHeartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartSharpW100Filled",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V12.35H7.775L9.675 16.15Q9.725 16.25 9.812 16.3Q9.9 16.35 10 16.35Q10.1 16.35 10.188 16.3Q10.275 16.25 10.325 16.15L14 8.8L15.675 12.15Q15.725 12.25 15.812 12.3Q15.9 12.35 16 12.35H20.7V18.7ZM10 15.2 8.325 11.85Q8.275 11.75 8.2 11.7Q8.125 11.65 8 11.65H3.3V5.3H20.7V11.65H16.225L14.325 7.85Q14.275 7.775 14.2 7.737Q14.125 7.7 14.025 7.7Q13.9 7.7 13.812 7.737Q13.725 7.775 13.675 7.85Z"}))});IconMaterialMonitorHeartSharpW100Filled.displayName="AmauiIconMaterialMonitorHeartSharpW100Filled";var IconMaterialMonitorHeartSharpW100Filled$1 = IconMaterialMonitorHeartSharpW100Filled;

  const IconMaterialMonitorHeartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorHeartTwoTone",short_name:"MonitorHeart"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.11,12.45L14,10.24l-3.11,6.21C10.72,16.79,10.38,17,10,17s-0.72-0.21-0.89-0.55L7.38,13H2v2h2v3h16v-3 h2v-2h-6C15.62,13,15.28,12.79,15.11,12.45z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6H4v3H2v2h6c0.38,0,0.72,0.21,0.89,0.55L10,13.76l3.11-6.21c0.34-0.68,1.45-0.68,1.79,0L16.62,11H22V9 h-2V6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v3h2V6h16v3h2V6C22,4.9,21.1,4,20,4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,18H4v-3H2v3c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2v-3h-2V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.89,7.55c-0.34-0.68-1.45-0.68-1.79,0L10,13.76l-1.11-2.21C8.72,11.21,8.38,11,8,11H2v2h5.38l1.72,3.45 C9.28,16.79,9.62,17,10,17s0.72-0.21,0.89-0.55L14,10.24l1.11,2.21C15.28,12.79,15.62,13,16,13h6v-2h-5.38L14.89,7.55z"}))))});IconMaterialMonitorHeartTwoTone.displayName="AmauiIconMaterialMonitorHeartTwoTone";var IconMaterialMonitorHeartTwoTone$1 = IconMaterialMonitorHeartTwoTone;

  const IconMaterialMonitorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorRounded",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 21Q6.85 21 6.425 20.575Q6 20.15 6 19.575Q6 19.35 6.113 19.062Q6.225 18.775 6.4 18.6L7 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18H17L17.6 18.6Q17.775 18.775 17.888 19.05Q18 19.325 18 19.575Q18 20.15 17.575 20.575Q17.15 21 16.575 21ZM4 16H20Q20 16 20 16Q20 16 20 16V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16ZM4 16Q4 16 4 16Q4 16 4 16V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16Z"}))});IconMaterialMonitorRounded.displayName="AmauiIconMaterialMonitorRounded";var IconMaterialMonitorRounded$1 = IconMaterialMonitorRounded;

  const IconMaterialMonitorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorRoundedFilled",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 21Q6.85 21 6.425 20.575Q6 20.15 6 19.575Q6 19.35 6.113 19.062Q6.225 18.775 6.4 18.6L7 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18H17L17.6 18.6Q17.775 18.775 17.888 19.05Q18 19.325 18 19.575Q18 20.15 17.575 20.575Q17.15 21 16.575 21Z"}))});IconMaterialMonitorRoundedFilled.displayName="AmauiIconMaterialMonitorRoundedFilled";var IconMaterialMonitorRoundedFilled$1 = IconMaterialMonitorRoundedFilled;

  const IconMaterialMonitorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorRoundedW100",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 19.7Q8.7 19.7 8.5 19.5Q8.3 19.3 8.3 19.025Q8.3 18.825 8.4 18.587Q8.5 18.35 8.625 18.225L10.15 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H13.85L15.375 18.225Q15.5 18.35 15.6 18.587Q15.7 18.825 15.7 19.025Q15.7 19.3 15.5 19.5Q15.3 19.7 15.025 19.7ZM4.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V15.2Q4 15.55 4.225 15.775Q4.45 16 4.8 16ZM4 16Q4 16 4 15.775Q4 15.55 4 15.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V15.2Q4 15.55 4 15.775Q4 16 4 16Z"}))});IconMaterialMonitorRoundedW100.displayName="AmauiIconMaterialMonitorRoundedW100";var IconMaterialMonitorRoundedW100$1 = IconMaterialMonitorRoundedW100;

  const IconMaterialMonitorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorRoundedW100Filled",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 19.7Q8.7 19.7 8.5 19.5Q8.3 19.3 8.3 19.025Q8.3 18.825 8.4 18.587Q8.5 18.35 8.625 18.225L10.15 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V5.8Q3.3 5.15 3.725 4.725Q4.15 4.3 4.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H13.85L15.375 18.225Q15.5 18.35 15.6 18.587Q15.7 18.825 15.7 19.025Q15.7 19.3 15.5 19.5Q15.3 19.7 15.025 19.7Z"}))});IconMaterialMonitorRoundedW100Filled.displayName="AmauiIconMaterialMonitorRoundedW100Filled";var IconMaterialMonitorRoundedW100Filled$1 = IconMaterialMonitorRoundedW100Filled;

  const IconMaterialMonitorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorSharp",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19L7 18H2V3H22V18H17L18 19V21ZM4 16H20V5H4ZM4 16V5V16Z"}))});IconMaterialMonitorSharp.displayName="AmauiIconMaterialMonitorSharp";var IconMaterialMonitorSharp$1 = IconMaterialMonitorSharp;

  const IconMaterialMonitorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorSharpFilled",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19L7 18H2V3H22V18H17L18 19V21Z"}))});IconMaterialMonitorSharpFilled.displayName="AmauiIconMaterialMonitorSharpFilled";var IconMaterialMonitorSharpFilled$1 = IconMaterialMonitorSharpFilled;

  const IconMaterialMonitorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorSharpW100",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V18.55L10.15 16.7H3.3V4.3H20.7V16.7H13.85L15.7 18.55V19.7ZM4 16H20V5H4ZM4 16V5V16Z"}))});IconMaterialMonitorSharpW100.displayName="AmauiIconMaterialMonitorSharpW100";var IconMaterialMonitorSharpW100$1 = IconMaterialMonitorSharpW100;

  const IconMaterialMonitorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorSharpW100Filled",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V18.55L10.15 16.7H3.3V4.3H20.7V16.7H13.85L15.7 18.55V19.7Z"}))});IconMaterialMonitorSharpW100Filled.displayName="AmauiIconMaterialMonitorSharpW100Filled";var IconMaterialMonitorSharpW100Filled$1 = IconMaterialMonitorSharpW100Filled;

  const IconMaterialMonitorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorTwoTone",short_name:"Monitor"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,3H4C2.9,3,2,3.9,2,5v11c0,1.1,0.9,2,2,2h3l-1,1v2h12v-2l-1-1h3c1.1,0,2-0.9,2-2V5C22,3.9,21.1,3,20,3z M20,16H4V5h16 V16z"})),/*#__PURE__*/React__default["default"].createElement("rect",{height:"11",opacity:".3",width:"16",x:"4",y:"5"})))});IconMaterialMonitorTwoTone.displayName="AmauiIconMaterialMonitorTwoTone";var IconMaterialMonitorTwoTone$1 = IconMaterialMonitorTwoTone;

  const IconMaterialMonitorWeightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightRounded",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM12 12Q13.25 12 14.125 11.125Q15 10.25 15 9Q15 7.75 14.125 6.875Q13.25 6 12 6Q10.75 6 9.875 6.875Q9 7.75 9 9Q9 10.25 9.875 11.125Q10.75 12 12 12ZM10.5 9.5Q10.3 9.5 10.15 9.35Q10 9.2 10 9Q10 8.8 10.15 8.65Q10.3 8.5 10.5 8.5Q10.7 8.5 10.85 8.65Q11 8.8 11 9Q11 9.2 10.85 9.35Q10.7 9.5 10.5 9.5ZM12 9.5Q11.8 9.5 11.65 9.35Q11.5 9.2 11.5 9Q11.5 8.8 11.65 8.65Q11.8 8.5 12 8.5Q12.2 8.5 12.35 8.65Q12.5 8.8 12.5 9Q12.5 9.2 12.35 9.35Q12.2 9.5 12 9.5ZM13.5 9.5Q13.3 9.5 13.15 9.35Q13 9.2 13 9Q13 8.8 13.15 8.65Q13.3 8.5 13.5 8.5Q13.7 8.5 13.85 8.65Q14 8.8 14 9Q14 9.2 13.85 9.35Q13.7 9.5 13.5 9.5ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialMonitorWeightRounded.displayName="AmauiIconMaterialMonitorWeightRounded";var IconMaterialMonitorWeightRounded$1 = IconMaterialMonitorWeightRounded;

  const IconMaterialMonitorWeightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightRoundedFilled",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 12Q13.25 12 14.125 11.125Q15 10.25 15 9Q15 7.75 14.125 6.875Q13.25 6 12 6Q10.75 6 9.875 6.875Q9 7.75 9 9Q9 10.25 9.875 11.125Q10.75 12 12 12ZM10.5 9.5Q10.3 9.5 10.15 9.35Q10 9.2 10 9Q10 8.8 10.15 8.65Q10.3 8.5 10.5 8.5Q10.7 8.5 10.85 8.65Q11 8.8 11 9Q11 9.2 10.85 9.35Q10.7 9.5 10.5 9.5ZM12 9.5Q11.8 9.5 11.65 9.35Q11.5 9.2 11.5 9Q11.5 8.8 11.65 8.65Q11.8 8.5 12 8.5Q12.2 8.5 12.35 8.65Q12.5 8.8 12.5 9Q12.5 9.2 12.35 9.35Q12.2 9.5 12 9.5ZM13.5 9.5Q13.3 9.5 13.15 9.35Q13 9.2 13 9Q13 8.8 13.15 8.65Q13.3 8.5 13.5 8.5Q13.7 8.5 13.85 8.65Q14 8.8 14 9Q14 9.2 13.85 9.35Q13.7 9.5 13.5 9.5Z"}))});IconMaterialMonitorWeightRoundedFilled.displayName="AmauiIconMaterialMonitorWeightRoundedFilled";var IconMaterialMonitorWeightRoundedFilled$1 = IconMaterialMonitorWeightRoundedFilled;

  const IconMaterialMonitorWeightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightRoundedW100",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM12 11.5Q13.05 11.5 13.775 10.775Q14.5 10.05 14.5 9Q14.5 7.95 13.775 7.225Q13.05 6.5 12 6.5Q10.95 6.5 10.225 7.225Q9.5 7.95 9.5 9Q9.5 10.05 10.225 10.775Q10.95 11.5 12 11.5ZM10.5 9.5Q10.3 9.5 10.15 9.35Q10 9.2 10 9Q10 8.8 10.15 8.65Q10.3 8.5 10.5 8.5Q10.7 8.5 10.85 8.65Q11 8.8 11 9Q11 9.2 10.85 9.35Q10.7 9.5 10.5 9.5ZM12 9.5Q11.8 9.5 11.65 9.35Q11.5 9.2 11.5 9Q11.5 8.8 11.65 8.65Q11.8 8.5 12 8.5Q12.2 8.5 12.35 8.65Q12.5 8.8 12.5 9Q12.5 9.2 12.35 9.35Q12.2 9.5 12 9.5ZM13.5 9.5Q13.3 9.5 13.15 9.35Q13 9.2 13 9Q13 8.8 13.15 8.65Q13.3 8.5 13.5 8.5Q13.7 8.5 13.85 8.65Q14 8.8 14 9Q14 9.2 13.85 9.35Q13.7 9.5 13.5 9.5ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialMonitorWeightRoundedW100.displayName="AmauiIconMaterialMonitorWeightRoundedW100";var IconMaterialMonitorWeightRoundedW100$1 = IconMaterialMonitorWeightRoundedW100;

  const IconMaterialMonitorWeightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightRoundedW100Filled",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 11.5Q13.05 11.5 13.775 10.775Q14.5 10.05 14.5 9Q14.5 7.95 13.775 7.225Q13.05 6.5 12 6.5Q10.95 6.5 10.225 7.225Q9.5 7.95 9.5 9Q9.5 10.05 10.225 10.775Q10.95 11.5 12 11.5ZM10.5 9.5Q10.3 9.5 10.15 9.35Q10 9.2 10 9Q10 8.8 10.15 8.65Q10.3 8.5 10.5 8.5Q10.7 8.5 10.85 8.65Q11 8.8 11 9Q11 9.2 10.85 9.35Q10.7 9.5 10.5 9.5ZM12 9.5Q11.8 9.5 11.65 9.35Q11.5 9.2 11.5 9Q11.5 8.8 11.65 8.65Q11.8 8.5 12 8.5Q12.2 8.5 12.35 8.65Q12.5 8.8 12.5 9Q12.5 9.2 12.35 9.35Q12.2 9.5 12 9.5ZM13.5 9.5Q13.3 9.5 13.15 9.35Q13 9.2 13 9Q13 8.8 13.15 8.65Q13.3 8.5 13.5 8.5Q13.7 8.5 13.85 8.65Q14 8.8 14 9Q14 9.2 13.85 9.35Q13.7 9.5 13.5 9.5Z"}))});IconMaterialMonitorWeightRoundedW100Filled.displayName="AmauiIconMaterialMonitorWeightRoundedW100Filled";var IconMaterialMonitorWeightRoundedW100Filled$1 = IconMaterialMonitorWeightRoundedW100Filled;

  const IconMaterialMonitorWeightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightSharp",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q13.25 12 14.125 11.125Q15 10.25 15 9Q15 7.75 14.125 6.875Q13.25 6 12 6Q10.75 6 9.875 6.875Q9 7.75 9 9Q9 10.25 9.875 11.125Q10.75 12 12 12ZM10 9.5V8.5H11V9.5ZM11.5 9.5V8.5H12.5V9.5ZM13 9.5V8.5H14V9.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialMonitorWeightSharp.displayName="AmauiIconMaterialMonitorWeightSharp";var IconMaterialMonitorWeightSharp$1 = IconMaterialMonitorWeightSharp;

  const IconMaterialMonitorWeightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightSharpFilled",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q13.25 12 14.125 11.125Q15 10.25 15 9Q15 7.75 14.125 6.875Q13.25 6 12 6Q10.75 6 9.875 6.875Q9 7.75 9 9Q9 10.25 9.875 11.125Q10.75 12 12 12ZM10 9.5V8.5H11V9.5ZM11.5 9.5V8.5H12.5V9.5ZM13 9.5V8.5H14V9.5ZM3 21V3H21V21Z"}))});IconMaterialMonitorWeightSharpFilled.displayName="AmauiIconMaterialMonitorWeightSharpFilled";var IconMaterialMonitorWeightSharpFilled$1 = IconMaterialMonitorWeightSharpFilled;

  const IconMaterialMonitorWeightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightSharpW100",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.5Q13.05 11.5 13.775 10.775Q14.5 10.05 14.5 9Q14.5 7.95 13.775 7.225Q13.05 6.5 12 6.5Q10.95 6.5 10.225 7.225Q9.5 7.95 9.5 9Q9.5 10.05 10.225 10.775Q10.95 11.5 12 11.5ZM10 9.5V8.5H11V9.5ZM11.5 9.5V8.5H12.5V9.5ZM13 9.5V8.5H14V9.5ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialMonitorWeightSharpW100.displayName="AmauiIconMaterialMonitorWeightSharpW100";var IconMaterialMonitorWeightSharpW100$1 = IconMaterialMonitorWeightSharpW100;

  const IconMaterialMonitorWeightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightSharpW100Filled",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.5Q13.05 11.5 13.775 10.775Q14.5 10.05 14.5 9Q14.5 7.95 13.775 7.225Q13.05 6.5 12 6.5Q10.95 6.5 10.225 7.225Q9.5 7.95 9.5 9Q9.5 10.05 10.225 10.775Q10.95 11.5 12 11.5ZM10 9.5V8.5H11V9.5ZM11.5 9.5V8.5H12.5V9.5ZM13 9.5V8.5H14V9.5ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialMonitorWeightSharpW100Filled.displayName="AmauiIconMaterialMonitorWeightSharpW100Filled";var IconMaterialMonitorWeightSharpW100Filled$1 = IconMaterialMonitorWeightSharpW100Filled;

  const IconMaterialMonitorWeightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitorWeightTwoTone",short_name:"MonitorWeight"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"1",x:"13",y:"8.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"1",x:"10",y:"8.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"1",x:"11.5",y:"8.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M12,6c1.66,0,3,1.34,3,3s-1.34,3-3,3s-3-1.34-3-3S10.34,6,12,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,12c1.66,0,3-1.34,3-3s-1.34-3-3-3S9,7.34,9,9S10.34,12,12,12z M13,8.5h1v1h-1V8.5z M11.5,8.5h1v1h-1V8.5z M10,8.5h1v1 h-1V8.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z"}))))});IconMaterialMonitorWeightTwoTone.displayName="AmauiIconMaterialMonitorWeightTwoTone";var IconMaterialMonitorWeightTwoTone$1 = IconMaterialMonitorWeightTwoTone;

  const IconMaterialMonitoringRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringRounded",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15.825V13L10 6L14 10L21 3V5.825L14 12.825L10 8.825ZM19 21V11L21 9V21ZM7 21V15L9 13V21ZM11 21V13L13 15.025V21ZM15 21V15.025L17 13.025V21ZM3 21V19L5 17V21Z"}))});IconMaterialMonitoringRounded.displayName="AmauiIconMaterialMonitoringRounded";var IconMaterialMonitoringRounded$1 = IconMaterialMonitoringRounded;

  const IconMaterialMonitoringRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringRoundedFilled",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15.825V13L10 6L14 10L21 3V5.825L14 12.825L10 8.825ZM19 21V11L21 9V21ZM7 21V15L9 13V21ZM11 21V13L13 15.025V21ZM15 21V15.025L17 13.025V21ZM3 21V19L5 17V21Z"}))});IconMaterialMonitoringRoundedFilled.displayName="AmauiIconMaterialMonitoringRoundedFilled";var IconMaterialMonitoringRoundedFilled$1 = IconMaterialMonitoringRoundedFilled;

  const IconMaterialMonitoringRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringRoundedW100",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 14.25V13.275L10 6.925L14 10.925L20.35 4.575V5.55L14 11.9L10 7.9ZM19.65 20.35V11.275L20.35 10.575V20.35ZM7.65 20.35V15.275L8.35 14.575V20.35ZM11.65 20.35V14.575L12.35 15.3V20.35ZM15.65 20.35V15.3L16.35 14.6V20.35ZM3.65 20.35V19.275L4.35 18.575V20.35Z"}))});IconMaterialMonitoringRoundedW100.displayName="AmauiIconMaterialMonitoringRoundedW100";var IconMaterialMonitoringRoundedW100$1 = IconMaterialMonitoringRoundedW100;

  const IconMaterialMonitoringRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringRoundedW100Filled",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 14.25V13.275L10 6.925L14 10.925L20.35 4.575V5.55L14 11.9L10 7.9ZM19.65 20.35V11.275L20.35 10.575V20.35ZM7.65 20.35V15.275L8.35 14.575V20.35ZM11.65 20.35V14.575L12.35 15.3V20.35ZM15.65 20.35V15.3L16.35 14.6V20.35ZM3 20.35 2.775 20.125 4.35 18.575V20.35Z"}))});IconMaterialMonitoringRoundedW100Filled.displayName="AmauiIconMaterialMonitoringRoundedW100Filled";var IconMaterialMonitoringRoundedW100Filled$1 = IconMaterialMonitoringRoundedW100Filled;

  const IconMaterialMonitoringSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringSharp",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15.825V13L10 6L14 10L21 3V5.825L14 12.825L10 8.825ZM19 21V11L21 9V21ZM7 21V15L9 13V21ZM11 21V13L13 15.025V21ZM15 21V15.025L17 13.025V21ZM3 21V19L5 17V21Z"}))});IconMaterialMonitoringSharp.displayName="AmauiIconMaterialMonitoringSharp";var IconMaterialMonitoringSharp$1 = IconMaterialMonitoringSharp;

  const IconMaterialMonitoringSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringSharpFilled",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15.825V13L10 6L14 10L21 3V5.825L14 12.825L10 8.825ZM19 21V11L21 9V21ZM7 21V15L9 13V21ZM11 21V13L13 15.025V21ZM15 21V15.025L17 13.025V21ZM3 21V19L5 17V21Z"}))});IconMaterialMonitoringSharpFilled.displayName="AmauiIconMaterialMonitoringSharpFilled";var IconMaterialMonitoringSharpFilled$1 = IconMaterialMonitoringSharpFilled;

  const IconMaterialMonitoringSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringSharpW100",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 14.25V13.275L10 6.925L14 10.925L20.35 4.575V5.55L14 11.9L10 7.9ZM19.65 20.35V11.275L20.35 10.575V20.35ZM7.65 20.35V15.275L8.35 14.575V20.35ZM11.65 20.35V14.575L12.35 15.3V20.35ZM15.65 20.35V15.3L16.35 14.6V20.35ZM3.65 20.35V19.275L4.35 18.575V20.35Z"}))});IconMaterialMonitoringSharpW100.displayName="AmauiIconMaterialMonitoringSharpW100";var IconMaterialMonitoringSharpW100$1 = IconMaterialMonitoringSharpW100;

  const IconMaterialMonitoringSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringSharpW100Filled",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 14.25V13.275L10 6.925L14 10.925L20.35 4.575V5.55L14 11.9L10 7.9ZM19.65 20.35V11.275L20.35 10.575V20.35ZM7.65 20.35V15.275L8.35 14.575V20.35ZM11.65 20.35V14.575L12.35 15.3V20.35ZM15.65 20.35V15.3L16.35 14.6V20.35ZM3 20.35 2.775 20.125 4.35 18.575V20.35Z"}))});IconMaterialMonitoringSharpW100Filled.displayName="AmauiIconMaterialMonitoringSharpW100Filled";var IconMaterialMonitoringSharpW100Filled$1 = IconMaterialMonitoringSharpW100Filled;

  const IconMaterialMonitoringTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonitoringTwoTone",short_name:"Monitoring"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15.825V13L10 6L14 10L21 3V5.825L14 12.825L10 8.825ZM19 21V11L21 9V21ZM7 21V15L9 13V21ZM11 21V13L13 15.025V21ZM15 21V15.025L17 13.025V21ZM3 21V19L5 17V21Z"}))});IconMaterialMonitoringTwoTone.displayName="AmauiIconMaterialMonitoringTwoTone";var IconMaterialMonitoringTwoTone$1 = IconMaterialMonitoringTwoTone;

  const IconMaterialMonochromePhotosRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosRounded",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19H20Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H12V8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM12 17.5V15.5Q13.05 15.5 13.775 14.775Q14.5 14.05 14.5 13Q14.5 11.95 13.775 11.225Q13.05 10.5 12 10.5V8.5Q13.875 8.5 15.188 9.812Q16.5 11.125 16.5 13Q16.5 14.875 15.188 16.188Q13.875 17.5 12 17.5ZM12 15.5Q10.95 15.5 10.225 14.775Q9.5 14.05 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialMonochromePhotosRounded.displayName="AmauiIconMaterialMonochromePhotosRounded";var IconMaterialMonochromePhotosRounded$1 = IconMaterialMonochromePhotosRounded;

  const IconMaterialMonochromePhotosRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosRoundedFilled",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19H20Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H12V8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM12 17.5V15.5Q13.05 15.5 13.775 14.775Q14.5 14.05 14.5 13Q14.5 11.95 13.775 11.225Q13.05 10.5 12 10.5V8.5Q13.875 8.5 15.188 9.812Q16.5 11.125 16.5 13Q16.5 14.875 15.188 16.188Q13.875 17.5 12 17.5ZM12 15.5Q10.95 15.5 10.225 14.775Q9.5 14.05 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialMonochromePhotosRoundedFilled.displayName="AmauiIconMaterialMonochromePhotosRoundedFilled";var IconMaterialMonochromePhotosRoundedFilled$1 = IconMaterialMonochromePhotosRoundedFilled;

  const IconMaterialMonochromePhotosRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosRoundedW100",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H12V9.8Q10.675 9.8 9.738 10.737Q8.8 11.675 8.8 13Q8.8 14.325 9.738 15.262Q10.675 16.2 12 16.2ZM12 16.2V15.5Q13.05 15.5 13.775 14.775Q14.5 14.05 14.5 13Q14.5 11.95 13.775 11.225Q13.05 10.5 12 10.5V9.8Q13.325 9.8 14.263 10.737Q15.2 11.675 15.2 13Q15.2 14.325 14.263 15.262Q13.325 16.2 12 16.2ZM12 15.5Q10.95 15.5 10.225 14.775Q9.5 14.05 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.6 4.425Q9.875 4.3 10.2 4.3H13.8Q14.125 4.3 14.413 4.412Q14.7 4.525 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialMonochromePhotosRoundedW100.displayName="AmauiIconMaterialMonochromePhotosRoundedW100";var IconMaterialMonochromePhotosRoundedW100$1 = IconMaterialMonochromePhotosRoundedW100;

  const IconMaterialMonochromePhotosRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosRoundedW100Filled",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H12V9.8Q10.675 9.8 9.738 10.737Q8.8 11.675 8.8 13Q8.8 14.325 9.738 15.262Q10.675 16.2 12 16.2ZM12 16.2V15.5Q13.05 15.5 13.775 14.775Q14.5 14.05 14.5 13Q14.5 11.95 13.775 11.225Q13.05 10.5 12 10.5V9.8Q13.325 9.8 14.263 10.737Q15.2 11.675 15.2 13Q15.2 14.325 14.263 15.262Q13.325 16.2 12 16.2ZM12 15.5Q10.95 15.5 10.225 14.775Q9.5 14.05 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.6 4.425Q9.875 4.3 10.2 4.3H13.8Q14.125 4.3 14.413 4.412Q14.7 4.525 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialMonochromePhotosRoundedW100Filled.displayName="AmauiIconMaterialMonochromePhotosRoundedW100Filled";var IconMaterialMonochromePhotosRoundedW100Filled$1 = IconMaterialMonochromePhotosRoundedW100Filled;

  const IconMaterialMonochromePhotosSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosSharp",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19H20V7H12V8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM12 17.5V15.5Q13.05 15.5 13.775 14.775Q14.5 14.05 14.5 13Q14.5 11.95 13.775 11.225Q13.05 10.5 12 10.5V8.5Q13.875 8.5 15.188 9.812Q16.5 11.125 16.5 13Q16.5 14.875 15.188 16.188Q13.875 17.5 12 17.5ZM12 15.5Q10.95 15.5 10.225 14.775Q9.5 14.05 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialMonochromePhotosSharp.displayName="AmauiIconMaterialMonochromePhotosSharp";var IconMaterialMonochromePhotosSharp$1 = IconMaterialMonochromePhotosSharp;

  const IconMaterialMonochromePhotosSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosSharpFilled",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19H20V7H12V8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM12 17.5V15.5Q13.05 15.5 13.775 14.775Q14.5 14.05 14.5 13Q14.5 11.95 13.775 11.225Q13.05 10.5 12 10.5V8.5Q13.875 8.5 15.188 9.812Q16.5 11.125 16.5 13Q16.5 14.875 15.188 16.188Q13.875 17.5 12 17.5ZM12 15.5Q10.95 15.5 10.225 14.775Q9.5 14.05 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialMonochromePhotosSharpFilled.displayName="AmauiIconMaterialMonochromePhotosSharpFilled";var IconMaterialMonochromePhotosSharpFilled$1 = IconMaterialMonochromePhotosSharpFilled;

  const IconMaterialMonochromePhotosSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosSharpW100",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19H20V7H12V9.8Q10.675 9.8 9.738 10.737Q8.8 11.675 8.8 13Q8.8 14.325 9.738 15.262Q10.675 16.2 12 16.2ZM12 16.2V15.5Q13.05 15.5 13.775 14.775Q14.5 14.05 14.5 13Q14.5 11.95 13.775 11.225Q13.05 10.5 12 10.5V9.8Q13.325 9.8 14.263 10.737Q15.2 11.675 15.2 13Q15.2 14.325 14.263 15.262Q13.325 16.2 12 16.2ZM12 15.5Q10.95 15.5 10.225 14.775Q9.5 14.05 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialMonochromePhotosSharpW100.displayName="AmauiIconMaterialMonochromePhotosSharpW100";var IconMaterialMonochromePhotosSharpW100$1 = IconMaterialMonochromePhotosSharpW100;

  const IconMaterialMonochromePhotosSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosSharpW100Filled",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19H20V7H12V9.8Q10.675 9.8 9.738 10.737Q8.8 11.675 8.8 13Q8.8 14.325 9.738 15.262Q10.675 16.2 12 16.2ZM12 16.2V15.5Q13.05 15.5 13.775 14.775Q14.5 14.05 14.5 13Q14.5 11.95 13.775 11.225Q13.05 10.5 12 10.5V9.8Q13.325 9.8 14.263 10.737Q15.2 11.675 15.2 13Q15.2 14.325 14.263 15.262Q13.325 16.2 12 16.2ZM12 15.5Q10.95 15.5 10.225 14.775Q9.5 14.05 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialMonochromePhotosSharpW100Filled.displayName="AmauiIconMaterialMonochromePhotosSharpW100Filled";var IconMaterialMonochromePhotosSharpW100Filled$1 = IconMaterialMonochromePhotosSharpW100Filled;

  const IconMaterialMonochromePhotosTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MonochromePhotosTwoTone",short_name:"MonochromePhotos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18v-1.8c-1.8 0-3.2-1.4-3.2-3.2s1.4-3.2 3.2-3.2V8c-2.8 0-5 2.2-5 5s2.2 5 5 5zm5-5c0 2.8-2.2 5-5 5v1h8V7h-8v1c2.8 0 5 2.2 5 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2h-3.2L15 3H9L7.2 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zm8-13V7h8v12h-8v-1c-2.8 0-5-2.2-5-5s2.2-5 5-5zm3.2 5c0 1.8-1.4 3.2-3.2 3.2V18c2.8 0 5-2.2 5-5s-2.2-5-5-5v1.8c1.8 0 3.2 1.4 3.2 3.2zm-6.4 0c0 1.8 1.4 3.2 3.2 3.2V9.8c-1.8 0-3.2 1.4-3.2 3.2z"}))});IconMaterialMonochromePhotosTwoTone.displayName="AmauiIconMaterialMonochromePhotosTwoTone";var IconMaterialMonochromePhotosTwoTone$1 = IconMaterialMonochromePhotosTwoTone;

  const IconMaterialMoodBadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadRounded",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM7.75 17H16.25Q16.6 17 16.75 16.762Q16.9 16.525 16.725 16.225Q16 15 14.775 14.25Q13.55 13.5 12 13.5Q10.45 13.5 9.225 14.25Q8 15 7.275 16.225Q7.1 16.525 7.25 16.762Q7.4 17 7.75 17Z"}))});IconMaterialMoodBadRounded.displayName="AmauiIconMaterialMoodBadRounded";var IconMaterialMoodBadRounded$1 = IconMaterialMoodBadRounded;

  const IconMaterialMoodBadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadRoundedFilled",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM7.75 17H16.25Q16.6 17 16.75 16.762Q16.9 16.525 16.725 16.225Q16 15 14.775 14.25Q13.55 13.5 12 13.5Q10.45 13.5 9.225 14.25Q8 15 7.275 16.225Q7.1 16.525 7.25 16.762Q7.4 17 7.75 17Z"}))});IconMaterialMoodBadRoundedFilled.displayName="AmauiIconMaterialMoodBadRoundedFilled";var IconMaterialMoodBadRoundedFilled$1 = IconMaterialMoodBadRoundedFilled;

  const IconMaterialMoodBadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadRoundedW100",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.35 16.2H15.65Q15.9 16.2 15.988 16.038Q16.075 15.875 15.95 15.675Q15.225 14.525 14.163 14.012Q13.1 13.5 12 13.5Q10.9 13.5 9.838 14.012Q8.775 14.525 8.05 15.675Q7.925 15.875 8.012 16.038Q8.1 16.2 8.35 16.2Z"}))});IconMaterialMoodBadRoundedW100.displayName="AmauiIconMaterialMoodBadRoundedW100";var IconMaterialMoodBadRoundedW100$1 = IconMaterialMoodBadRoundedW100;

  const IconMaterialMoodBadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadRoundedW100Filled",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8.35 16.2H15.65Q15.9 16.2 15.988 16.038Q16.075 15.875 15.95 15.675Q15.225 14.525 14.163 14.012Q13.1 13.5 12 13.5Q10.9 13.5 9.838 14.012Q8.775 14.525 8.05 15.675Q7.925 15.875 8.012 16.038Q8.1 16.2 8.35 16.2Z"}))});IconMaterialMoodBadRoundedW100Filled.displayName="AmauiIconMaterialMoodBadRoundedW100Filled";var IconMaterialMoodBadRoundedW100Filled$1 = IconMaterialMoodBadRoundedW100Filled;

  const IconMaterialMoodBadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadSharp",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 13.5Q10.225 13.5 8.863 14.475Q7.5 15.45 6.9 17H17.1Q16.5 15.45 15.137 14.475Q13.775 13.5 12 13.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMoodBadSharp.displayName="AmauiIconMaterialMoodBadSharp";var IconMaterialMoodBadSharp$1 = IconMaterialMoodBadSharp;

  const IconMaterialMoodBadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadSharpFilled",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 13.5Q10.225 13.5 8.863 14.475Q7.5 15.45 6.9 17H17.1Q16.5 15.45 15.137 14.475Q13.775 13.5 12 13.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialMoodBadSharpFilled.displayName="AmauiIconMaterialMoodBadSharpFilled";var IconMaterialMoodBadSharpFilled$1 = IconMaterialMoodBadSharpFilled;

  const IconMaterialMoodBadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadSharpW100",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 13.5Q10.8 13.5 9.637 14.137Q8.475 14.775 7.75 16.2H16.25Q15.525 14.775 14.363 14.137Q13.2 13.5 12 13.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMoodBadSharpW100.displayName="AmauiIconMaterialMoodBadSharpW100";var IconMaterialMoodBadSharpW100$1 = IconMaterialMoodBadSharpW100;

  const IconMaterialMoodBadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadSharpW100Filled",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 13.5Q10.8 13.5 9.637 14.137Q8.475 14.775 7.75 16.2H16.25Q15.525 14.775 14.363 14.137Q13.2 13.5 12 13.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialMoodBadSharpW100Filled.displayName="AmauiIconMaterialMoodBadSharpW100Filled";var IconMaterialMoodBadSharpW100Filled$1 = IconMaterialMoodBadSharpW100Filled;

  const IconMaterialMoodBadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodBadTwoTone",short_name:"MoodBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm-1.61 9c.8-2.04 2.78-3.5 5.11-3.5s4.31 1.46 5.11 3.5H6.89z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm0-6.5c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"9.5",r:"1.5"}))});IconMaterialMoodBadTwoTone.displayName="AmauiIconMaterialMoodBadTwoTone";var IconMaterialMoodBadTwoTone$1 = IconMaterialMoodBadTwoTone;

  const IconMaterialMoodRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodRounded",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.55 17.5 14.775 16.75Q16 16 16.725 14.775Q16.9 14.475 16.75 14.238Q16.6 14 16.25 14H7.75Q7.4 14 7.25 14.238Q7.1 14.475 7.275 14.775Q8 16 9.225 16.75Q10.45 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMoodRounded.displayName="AmauiIconMaterialMoodRounded";var IconMaterialMoodRounded$1 = IconMaterialMoodRounded;

  const IconMaterialMoodRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodRoundedFilled",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.55 17.5 14.775 16.75Q16 16 16.725 14.775Q16.9 14.475 16.75 14.238Q16.6 14 16.25 14H7.75Q7.4 14 7.25 14.238Q7.1 14.475 7.275 14.775Q8 16 9.225 16.75Q10.45 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialMoodRoundedFilled.displayName="AmauiIconMaterialMoodRoundedFilled";var IconMaterialMoodRoundedFilled$1 = IconMaterialMoodRoundedFilled;

  const IconMaterialMoodRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodRoundedW100",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.1 16.7 14.163 16.188Q15.225 15.675 15.95 14.525Q16.075 14.325 15.988 14.162Q15.9 14 15.65 14H8.35Q8.1 14 8.012 14.162Q7.925 14.325 8.05 14.525Q8.775 15.675 9.838 16.188Q10.9 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMoodRoundedW100.displayName="AmauiIconMaterialMoodRoundedW100";var IconMaterialMoodRoundedW100$1 = IconMaterialMoodRoundedW100;

  const IconMaterialMoodRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodRoundedW100Filled",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.1 16.7 14.163 16.188Q15.225 15.675 15.95 14.525Q16.075 14.325 15.988 14.162Q15.9 14 15.65 14H8.35Q8.1 14 8.012 14.162Q7.925 14.325 8.05 14.525Q8.775 15.675 9.838 16.188Q10.9 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialMoodRoundedW100Filled.displayName="AmauiIconMaterialMoodRoundedW100Filled";var IconMaterialMoodRoundedW100Filled$1 = IconMaterialMoodRoundedW100Filled;

  const IconMaterialMoodSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodSharp",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMoodSharp.displayName="AmauiIconMaterialMoodSharp";var IconMaterialMoodSharp$1 = IconMaterialMoodSharp;

  const IconMaterialMoodSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodSharpFilled",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialMoodSharpFilled.displayName="AmauiIconMaterialMoodSharpFilled";var IconMaterialMoodSharpFilled$1 = IconMaterialMoodSharpFilled;

  const IconMaterialMoodSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodSharpW100",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialMoodSharpW100.displayName="AmauiIconMaterialMoodSharpW100";var IconMaterialMoodSharpW100$1 = IconMaterialMoodSharpW100;

  const IconMaterialMoodSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodSharpW100Filled",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialMoodSharpW100Filled.displayName="AmauiIconMaterialMoodSharpW100Filled";var IconMaterialMoodSharpW100Filled$1 = IconMaterialMoodSharpW100Filled;

  const IconMaterialMoodTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoodTwoTone",short_name:"Mood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm3.5 9.5c-2.33 0-4.31-1.46-5.11-3.5h10.22c-.8 2.04-2.78 3.5-5.11 3.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"}))});IconMaterialMoodTwoTone.displayName="AmauiIconMaterialMoodTwoTone";var IconMaterialMoodTwoTone$1 = IconMaterialMoodTwoTone;

  const IconMaterialMopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopRounded",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11h2V4q0-.425-.287-.713Q12.425 3 12 3t-.712.287Q11 3.575 11 4Zm-6 4h14v-2H5Zm-1.45 6H6v-2q0-.425.287-.712Q6.575 18 7 18t.713.288Q8 18.575 8 19v2h3v-2q0-.425.288-.712Q11.575 18 12 18t.713.288Q13 18.575 13 19v2h3v-2q0-.425.288-.712Q16.575 18 17 18t.712.288Q18 18.575 18 19v2h2.45l-1-4H4.55l-1 4Zm16.9 2H3.55q-.975 0-1.575-.775t-.35-1.725L3 15v-2q0-.825.587-1.413Q4.175 11 5 11h4V4q0-1.25.875-2.125T12 1q1.25 0 2.125.875T15 4v7h4q.825 0 1.413.587Q21 12.175 21 13v2l1.375 5.5q.325.95-.287 1.725-.613.775-1.638.775ZM19 13H5h14Zm-6-2h-2 2Z"}))});IconMaterialMopRounded.displayName="AmauiIconMaterialMopRounded";var IconMaterialMopRounded$1 = IconMaterialMopRounded;

  const IconMaterialMopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopRoundedFilled",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.55 21H6v-2q0-.425.287-.712Q6.575 18 7 18t.713.288Q8 18.575 8 19v2h3v-2q0-.425.288-.712Q11.575 18 12 18t.713.288Q13 18.575 13 19v2h3v-2q0-.425.288-.712Q16.575 18 17 18t.712.288Q18 18.575 18 19v2h2.45l-1-4H4.55l-1 4Zm16.9 2H3.55q-.975 0-1.575-.775t-.35-1.725L3 15v-2q0-.825.587-1.413Q4.175 11 5 11h4V4q0-1.25.875-2.125T12 1q1.25 0 2.125.875T15 4v7h4q.825 0 1.413.587Q21 12.175 21 13v2l1.375 5.5q.325.95-.287 1.725-.613.775-1.638.775Z"}))});IconMaterialMopRoundedFilled.displayName="AmauiIconMaterialMopRoundedFilled";var IconMaterialMopRoundedFilled$1 = IconMaterialMopRoundedFilled;

  const IconMaterialMopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopRoundedW100",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 11.65h2.8v-7.4q0-.575-.412-.988-.413-.412-.988-.412t-.987.412q-.413.413-.413.988Zm-5.75 3.5h14.3v-2q0-.35-.225-.575-.225-.225-.575-.225H5.65q-.35 0-.575.225-.225.225-.225.575Zm-.6 6H6.9V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h4.05V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h4.05V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h2.65q.4 0 .65-.313.25-.312.125-.687l-1.3-4.3H4.775l-1.3 4.3q-.125.375.125.687.25.313.65.313Zm15.7.7H4.05q-.65 0-1.075-.525-.425-.525-.225-1.175l1.4-4.575V13q0-.575.388-.963.387-.387.962-.387h4.4v-7.4q0-.875.612-1.488.613-.612 1.488-.612t1.488.612q.612.613.612 1.488v7.4h4.4q.575 0 .962.387.388.388.388.963v2.575l1.4 4.625q.2.625-.225 1.137-.425.513-1.075.513Zm-.8-9.5H4.85 19.15Zm-5.75-.7h-2.8 2.8Z"}))});IconMaterialMopRoundedW100.displayName="AmauiIconMaterialMopRoundedW100";var IconMaterialMopRoundedW100$1 = IconMaterialMopRoundedW100;

  const IconMaterialMopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopRoundedW100Filled",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 21.15H6.9V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h4.05V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h4.05V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h2.65q.4 0 .65-.313.25-.312.125-.687l-1.3-4.3H4.775l-1.3 4.3q-.125.375.125.687.25.313.65.313Zm15.7.7H4.05q-.65 0-1.075-.525-.425-.525-.225-1.175l1.4-4.575V13q0-.575.388-.963.387-.387.962-.387h4.4v-7.4q0-.875.612-1.488.613-.612 1.488-.612t1.488.612q.612.613.612 1.488v7.4h4.4q.575 0 .962.387.388.388.388.963v2.575l1.4 4.625q.2.625-.225 1.137-.425.513-1.075.513Z"}))});IconMaterialMopRoundedW100Filled.displayName="AmauiIconMaterialMopRoundedW100Filled";var IconMaterialMopRoundedW100Filled$1 = IconMaterialMopRoundedW100Filled;

  const IconMaterialMopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopSharp",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11h2V4q0-.425-.287-.713Q12.425 3 12 3t-.712.287Q11 3.575 11 4Zm-6 4h14v-2H5Zm-1.45 6H6v-2q0-.425.287-.712Q6.575 18 7 18t.713.288Q8 18.575 8 19v2h3v-2q0-.425.288-.712Q11.575 18 12 18t.713.288Q13 18.575 13 19v2h3v-2q0-.425.288-.712Q16.575 18 17 18t.712.288Q18 18.575 18 19v2h2.45l-1-4H4.55l-1 4Zm16.9 2H3.55q-.975 0-1.575-.775t-.35-1.725L3 15v-2q0-.825.587-1.413Q4.175 11 5 11h4V4q0-1.25.875-2.125T12 1q1.25 0 2.125.875T15 4v7h4q.825 0 1.413.587Q21 12.175 21 13v2l1.375 5.5q.325.95-.287 1.725-.613.775-1.638.775ZM19 13H5h14Zm-6-2h-2 2Z"}))});IconMaterialMopSharp.displayName="AmauiIconMaterialMopSharp";var IconMaterialMopSharp$1 = IconMaterialMopSharp;

  const IconMaterialMopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopSharpFilled",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.55 21H6v-2q0-.425.287-.712Q6.575 18 7 18t.713.288Q8 18.575 8 19v2h3v-2q0-.425.288-.712Q11.575 18 12 18t.713.288Q13 18.575 13 19v2h3v-2q0-.425.288-.712Q16.575 18 17 18t.712.288Q18 18.575 18 19v2h2.45l-1-4H4.55l-1 4Zm16.9 2H3.55q-.975 0-1.575-.775t-.35-1.725L3 15v-2q0-.825.587-1.413Q4.175 11 5 11h4V4q0-1.25.875-2.125T12 1q1.25 0 2.125.875T15 4v7h4q.825 0 1.413.587Q21 12.175 21 13v2l1.375 5.5q.325.95-.287 1.725-.613.775-1.638.775Z"}))});IconMaterialMopSharpFilled.displayName="AmauiIconMaterialMopSharpFilled";var IconMaterialMopSharpFilled$1 = IconMaterialMopSharpFilled;

  const IconMaterialMopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopSharpW100",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 11.65h2.8v-7.4q0-.575-.412-.988-.413-.412-.988-.412t-.987.412q-.413.413-.413.988Zm-5.75 3.5h14.3v-2q0-.35-.225-.575-.225-.225-.575-.225H5.65q-.35 0-.575.225-.225.225-.225.575Zm-.6 6H6.9V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h4.05V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h4.05V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h2.65q.4 0 .65-.313.25-.312.125-.687l-1.3-4.3H4.775l-1.3 4.3q-.125.375.125.687.25.313.65.313Zm15.7.7H4.05q-.65 0-1.075-.525-.425-.525-.225-1.175l1.4-4.575V13q0-.575.388-.963.387-.387.962-.387h4.4v-7.4q0-.875.612-1.488.613-.612 1.488-.612t1.488.612q.612.613.612 1.488v7.4h4.4q.575 0 .962.387.388.388.388.963v2.575l1.4 4.625q.2.625-.225 1.137-.425.513-1.075.513Zm-.8-9.5H4.85 19.15Zm-5.75-.7h-2.8 2.8Z"}))});IconMaterialMopSharpW100.displayName="AmauiIconMaterialMopSharpW100";var IconMaterialMopSharpW100$1 = IconMaterialMopSharpW100;

  const IconMaterialMopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopSharpW100Filled",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 21.15H6.9V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h4.05V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h4.05V18.5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.65h2.65q.4 0 .65-.313.25-.312.125-.687l-1.3-4.3H4.775l-1.3 4.3q-.125.375.125.687.25.313.65.313Zm15.7.7H4.05q-.65 0-1.075-.525-.425-.525-.225-1.175l1.4-4.575V13q0-.575.388-.963.387-.387.962-.387h4.4v-7.4q0-.875.612-1.488.613-.612 1.488-.612t1.488.612q.612.613.612 1.488v7.4h4.4q.575 0 .962.387.388.388.388.963v2.575l1.4 4.625q.2.625-.225 1.137-.425.513-1.075.513Z"}))});IconMaterialMopSharpW100Filled.displayName="AmauiIconMaterialMopSharpW100Filled";var IconMaterialMopSharpW100Filled$1 = IconMaterialMopSharpW100Filled;

  const IconMaterialMopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MopTwoTone",short_name:"Mop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11h2V4q0-.425-.287-.713Q12.425 3 12 3t-.712.287Q11 3.575 11 4Zm-6 4h14v-2H5Zm-1.45 6H6v-2q0-.425.287-.712Q6.575 18 7 18t.713.288Q8 18.575 8 19v2h3v-2q0-.425.288-.712Q11.575 18 12 18t.713.288Q13 18.575 13 19v2h3v-2q0-.425.288-.712Q16.575 18 17 18t.712.288Q18 18.575 18 19v2h2.45l-1-4H4.55l-1 4Zm16.9 2H3.55q-.975 0-1.575-.775t-.35-1.725L3 15v-2q0-.825.587-1.413Q4.175 11 5 11h4V4q0-1.25.875-2.125T12 1q1.25 0 2.125.875T15 4v7h4q.825 0 1.413.587Q21 12.175 21 13v2l1.375 5.5q.325.95-.287 1.725-.613.775-1.638.775ZM19 13H5h14Zm-6-2h-2 2Z"}))});IconMaterialMopTwoTone.displayName="AmauiIconMaterialMopTwoTone";var IconMaterialMopTwoTone$1 = IconMaterialMopTwoTone;

  const IconMaterialMoreDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownRounded",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V8h2v9h9v2Zm5-5V3h2v9h9v2Z"}))});IconMaterialMoreDownRounded.displayName="AmauiIconMaterialMoreDownRounded";var IconMaterialMoreDownRounded$1 = IconMaterialMoreDownRounded;

  const IconMaterialMoreDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownRoundedFilled",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V8h2v9h9v2Zm5-5V3h2v9h9v2Z"}))});IconMaterialMoreDownRoundedFilled.displayName="AmauiIconMaterialMoreDownRoundedFilled";var IconMaterialMoreDownRoundedFilled$1 = IconMaterialMoreDownRoundedFilled;

  const IconMaterialMoreDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownRoundedW100",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 18.35V9.3h.7v8.35h8.35v.7Zm5-5V4.3h.7v8.35h8.35v.7Z"}))});IconMaterialMoreDownRoundedW100.displayName="AmauiIconMaterialMoreDownRoundedW100";var IconMaterialMoreDownRoundedW100$1 = IconMaterialMoreDownRoundedW100;

  const IconMaterialMoreDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownRoundedW100Filled",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.625 18.35V9.3h.7v8.35h8.35v.7Zm5-5V4.3h.7v8.35h8.35v.7Z"}))});IconMaterialMoreDownRoundedW100Filled.displayName="AmauiIconMaterialMoreDownRoundedW100Filled";var IconMaterialMoreDownRoundedW100Filled$1 = IconMaterialMoreDownRoundedW100Filled;

  const IconMaterialMoreDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownSharp",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V8h2v9h9v2Zm5-5V3h2v9h9v2Z"}))});IconMaterialMoreDownSharp.displayName="AmauiIconMaterialMoreDownSharp";var IconMaterialMoreDownSharp$1 = IconMaterialMoreDownSharp;

  const IconMaterialMoreDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownSharpFilled",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V8h2v9h9v2Zm5-5V3h2v9h9v2Z"}))});IconMaterialMoreDownSharpFilled.displayName="AmauiIconMaterialMoreDownSharpFilled";var IconMaterialMoreDownSharpFilled$1 = IconMaterialMoreDownSharpFilled;

  const IconMaterialMoreDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownSharpW100",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 18.35V9.3h.7v8.35h8.35v.7Zm5-5V4.3h.7v8.35h8.35v.7Z"}))});IconMaterialMoreDownSharpW100.displayName="AmauiIconMaterialMoreDownSharpW100";var IconMaterialMoreDownSharpW100$1 = IconMaterialMoreDownSharpW100;

  const IconMaterialMoreDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownSharpW100Filled",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.625 18.35V9.3h.7v8.35h8.35v.7Zm5-5V4.3h.7v8.35h8.35v.7Z"}))});IconMaterialMoreDownSharpW100Filled.displayName="AmauiIconMaterialMoreDownSharpW100Filled";var IconMaterialMoreDownSharpW100Filled$1 = IconMaterialMoreDownSharpW100Filled;

  const IconMaterialMoreDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreDownTwoTone",short_name:"MoreDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V8h2v9h9v2Zm5-5V3h2v9h9v2Z"}))});IconMaterialMoreDownTwoTone.displayName="AmauiIconMaterialMoreDownTwoTone";var IconMaterialMoreDownTwoTone$1 = IconMaterialMoreDownTwoTone;

  const IconMaterialMoreHorizRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizRounded",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14Z"}))});IconMaterialMoreHorizRounded.displayName="AmauiIconMaterialMoreHorizRounded";var IconMaterialMoreHorizRounded$1 = IconMaterialMoreHorizRounded;

  const IconMaterialMoreHorizRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizRoundedFilled",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14Z"}))});IconMaterialMoreHorizRoundedFilled.displayName="AmauiIconMaterialMoreHorizRoundedFilled";var IconMaterialMoreHorizRoundedFilled$1 = IconMaterialMoreHorizRoundedFilled;

  const IconMaterialMoreHorizRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizRoundedW100",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 12.7Q6.3 12.7 6.1 12.5Q5.9 12.3 5.9 12Q5.9 11.7 6.1 11.5Q6.3 11.3 6.6 11.3Q6.9 11.3 7.1 11.5Q7.3 11.7 7.3 12Q7.3 12.3 7.1 12.5Q6.9 12.7 6.6 12.7ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM17.4 12.7Q17.1 12.7 16.9 12.5Q16.7 12.3 16.7 12Q16.7 11.7 16.9 11.5Q17.1 11.3 17.4 11.3Q17.7 11.3 17.9 11.5Q18.1 11.7 18.1 12Q18.1 12.3 17.9 12.5Q17.7 12.7 17.4 12.7Z"}))});IconMaterialMoreHorizRoundedW100.displayName="AmauiIconMaterialMoreHorizRoundedW100";var IconMaterialMoreHorizRoundedW100$1 = IconMaterialMoreHorizRoundedW100;

  const IconMaterialMoreHorizRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizRoundedW100Filled",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 12.7Q6.3 12.7 6.1 12.5Q5.9 12.3 5.9 12Q5.9 11.7 6.1 11.5Q6.3 11.3 6.6 11.3Q6.9 11.3 7.1 11.5Q7.3 11.7 7.3 12Q7.3 12.3 7.1 12.5Q6.9 12.7 6.6 12.7ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM17.4 12.7Q17.1 12.7 16.9 12.5Q16.7 12.3 16.7 12Q16.7 11.7 16.9 11.5Q17.1 11.3 17.4 11.3Q17.7 11.3 17.9 11.5Q18.1 11.7 18.1 12Q18.1 12.3 17.9 12.5Q17.7 12.7 17.4 12.7Z"}))});IconMaterialMoreHorizRoundedW100Filled.displayName="AmauiIconMaterialMoreHorizRoundedW100Filled";var IconMaterialMoreHorizRoundedW100Filled$1 = IconMaterialMoreHorizRoundedW100Filled;

  const IconMaterialMoreHorizSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizSharp",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14Z"}))});IconMaterialMoreHorizSharp.displayName="AmauiIconMaterialMoreHorizSharp";var IconMaterialMoreHorizSharp$1 = IconMaterialMoreHorizSharp;

  const IconMaterialMoreHorizSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizSharpFilled",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14Z"}))});IconMaterialMoreHorizSharpFilled.displayName="AmauiIconMaterialMoreHorizSharpFilled";var IconMaterialMoreHorizSharpFilled$1 = IconMaterialMoreHorizSharpFilled;

  const IconMaterialMoreHorizSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizSharpW100",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 12.7Q6.3 12.7 6.1 12.5Q5.9 12.3 5.9 12Q5.9 11.7 6.1 11.5Q6.3 11.3 6.6 11.3Q6.9 11.3 7.1 11.5Q7.3 11.7 7.3 12Q7.3 12.3 7.1 12.5Q6.9 12.7 6.6 12.7ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM17.4 12.7Q17.1 12.7 16.9 12.5Q16.7 12.3 16.7 12Q16.7 11.7 16.9 11.5Q17.1 11.3 17.4 11.3Q17.7 11.3 17.9 11.5Q18.1 11.7 18.1 12Q18.1 12.3 17.9 12.5Q17.7 12.7 17.4 12.7Z"}))});IconMaterialMoreHorizSharpW100.displayName="AmauiIconMaterialMoreHorizSharpW100";var IconMaterialMoreHorizSharpW100$1 = IconMaterialMoreHorizSharpW100;

  const IconMaterialMoreHorizSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizSharpW100Filled",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 12.7Q6.3 12.7 6.1 12.5Q5.9 12.3 5.9 12Q5.9 11.7 6.1 11.5Q6.3 11.3 6.6 11.3Q6.9 11.3 7.1 11.5Q7.3 11.7 7.3 12Q7.3 12.3 7.1 12.5Q6.9 12.7 6.6 12.7ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM17.4 12.7Q17.1 12.7 16.9 12.5Q16.7 12.3 16.7 12Q16.7 11.7 16.9 11.5Q17.1 11.3 17.4 11.3Q17.7 11.3 17.9 11.5Q18.1 11.7 18.1 12Q18.1 12.3 17.9 12.5Q17.7 12.7 17.4 12.7Z"}))});IconMaterialMoreHorizSharpW100Filled.displayName="AmauiIconMaterialMoreHorizSharpW100Filled";var IconMaterialMoreHorizSharpW100Filled$1 = IconMaterialMoreHorizSharpW100Filled;

  const IconMaterialMoreHorizTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreHorizTwoTone",short_name:"MoreHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 10c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm12 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-6 0c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"}))});IconMaterialMoreHorizTwoTone.displayName="AmauiIconMaterialMoreHorizTwoTone";var IconMaterialMoreHorizTwoTone$1 = IconMaterialMoreHorizTwoTone;

  const IconMaterialMoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreRounded",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13Q9.925 13 10.213 12.712Q10.5 12.425 10.5 12Q10.5 11.575 10.213 11.287Q9.925 11 9.5 11Q9.075 11 8.788 11.287Q8.5 11.575 8.5 12Q8.5 12.425 8.788 12.712Q9.075 13 9.5 13ZM13 13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11Q12.575 11 12.288 11.287Q12 11.575 12 12Q12 12.425 12.288 12.712Q12.575 13 13 13ZM16.5 13Q16.925 13 17.212 12.712Q17.5 12.425 17.5 12Q17.5 11.575 17.212 11.287Q16.925 11 16.5 11Q16.075 11 15.787 11.287Q15.5 11.575 15.5 12Q15.5 12.425 15.787 12.712Q16.075 13 16.5 13ZM9 19Q8.5 19 8.062 18.775Q7.625 18.55 7.35 18.15L3.825 13.15Q3.475 12.625 3.475 12Q3.475 11.375 3.825 10.85L7.35 5.85Q7.625 5.45 8.062 5.225Q8.5 5 9 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM5.45 12 9 17Q9 17 9 17Q9 17 9 17H19Q19 17 19 17Q19 17 19 17V7Q19 7 19 7Q19 7 19 7H9Q9 7 9 7Q9 7 9 7ZM19 12V7Q19 7 19 7Q19 7 19 7Q19 7 19 7Q19 7 19 7V17Q19 17 19 17Q19 17 19 17Q19 17 19 17Q19 17 19 17Z"}))});IconMaterialMoreRounded.displayName="AmauiIconMaterialMoreRounded";var IconMaterialMoreRounded$1 = IconMaterialMoreRounded;

  const IconMaterialMoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreRoundedFilled",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 13Q9.95 13 10.238 12.712Q10.525 12.425 10.525 12Q10.525 11.575 10.238 11.287Q9.95 11 9.525 11Q9.1 11 8.812 11.287Q8.525 11.575 8.525 12Q8.525 12.425 8.812 12.712Q9.1 13 9.525 13ZM13.025 13Q13.45 13 13.738 12.712Q14.025 12.425 14.025 12Q14.025 11.575 13.738 11.287Q13.45 11 13.025 11Q12.6 11 12.312 11.287Q12.025 11.575 12.025 12Q12.025 12.425 12.312 12.712Q12.6 13 13.025 13ZM16.525 13Q16.95 13 17.238 12.712Q17.525 12.425 17.525 12Q17.525 11.575 17.238 11.287Q16.95 11 16.525 11Q16.1 11 15.812 11.287Q15.525 11.575 15.525 12Q15.525 12.425 15.812 12.712Q16.1 13 16.525 13ZM9.025 19Q8.525 19 8.088 18.775Q7.65 18.55 7.375 18.15L3.85 13.15Q3.475 12.625 3.475 12Q3.475 11.375 3.85 10.85L7.375 5.85Q7.65 5.45 8.088 5.225Q8.525 5 9.025 5H19.025Q19.85 5 20.438 5.588Q21.025 6.175 21.025 7V17Q21.025 17.825 20.438 18.413Q19.85 19 19.025 19Z"}))});IconMaterialMoreRoundedFilled.displayName="AmauiIconMaterialMoreRoundedFilled";var IconMaterialMoreRoundedFilled$1 = IconMaterialMoreRoundedFilled;

  const IconMaterialMoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreRoundedW100",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 12.7Q9.625 12.7 9.838 12.487Q10.05 12.275 10.05 12Q10.05 11.725 9.838 11.512Q9.625 11.3 9.35 11.3Q9.075 11.3 8.863 11.512Q8.65 11.725 8.65 12Q8.65 12.275 8.863 12.487Q9.075 12.7 9.35 12.7ZM12.85 12.7Q13.125 12.7 13.338 12.487Q13.55 12.275 13.55 12Q13.55 11.725 13.338 11.512Q13.125 11.3 12.85 11.3Q12.575 11.3 12.363 11.512Q12.15 11.725 12.15 12Q12.15 12.275 12.363 12.487Q12.575 12.7 12.85 12.7ZM16.35 12.7Q16.625 12.7 16.837 12.487Q17.05 12.275 17.05 12Q17.05 11.725 16.837 11.512Q16.625 11.3 16.35 11.3Q16.075 11.3 15.863 11.512Q15.65 11.725 15.65 12Q15.65 12.275 15.863 12.487Q16.075 12.7 16.35 12.7ZM9.65 17.7Q9.075 17.7 8.613 17.425Q8.15 17.15 7.8 16.7L5.075 12.875Q4.8 12.475 4.8 12Q4.8 11.525 5.075 11.125L7.8 7.25Q8.125 6.8 8.613 6.55Q9.1 6.3 9.65 6.3H18.05Q18.675 6.3 19.113 6.738Q19.55 7.175 19.55 7.8V16.2Q19.55 16.825 19.113 17.262Q18.675 17.7 18.05 17.7ZM5.3 12 8.4 16.35Q8.6 16.625 8.938 16.812Q9.275 17 9.65 17H18.05Q18.35 17 18.6 16.75Q18.85 16.5 18.85 16.2V7.8Q18.85 7.5 18.6 7.25Q18.35 7 18.05 7H9.65Q9.275 7 8.938 7.188Q8.6 7.375 8.4 7.65ZM18.85 12V7.65Q18.85 7.375 18.85 7.188Q18.85 7 18.85 7Q18.85 7 18.85 7.25Q18.85 7.5 18.85 7.8V16.2Q18.85 16.5 18.85 16.75Q18.85 17 18.85 17Q18.85 17 18.85 16.812Q18.85 16.625 18.85 16.35Z"}))});IconMaterialMoreRoundedW100.displayName="AmauiIconMaterialMoreRoundedW100";var IconMaterialMoreRoundedW100$1 = IconMaterialMoreRoundedW100;

  const IconMaterialMoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreRoundedW100Filled",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 12.7Q9.625 12.7 9.838 12.487Q10.05 12.275 10.05 12Q10.05 11.725 9.838 11.512Q9.625 11.3 9.35 11.3Q9.075 11.3 8.863 11.512Q8.65 11.725 8.65 12Q8.65 12.275 8.863 12.487Q9.075 12.7 9.35 12.7ZM12.85 12.7Q13.125 12.7 13.338 12.487Q13.55 12.275 13.55 12Q13.55 11.725 13.338 11.512Q13.125 11.3 12.85 11.3Q12.575 11.3 12.363 11.512Q12.15 11.725 12.15 12Q12.15 12.275 12.363 12.487Q12.575 12.7 12.85 12.7ZM16.35 12.7Q16.625 12.7 16.837 12.487Q17.05 12.275 17.05 12Q17.05 11.725 16.837 11.512Q16.625 11.3 16.35 11.3Q16.075 11.3 15.863 11.512Q15.65 11.725 15.65 12Q15.65 12.275 15.863 12.487Q16.075 12.7 16.35 12.7ZM9.65 17.7Q9.075 17.7 8.613 17.425Q8.15 17.15 7.8 16.7L5.075 12.875Q4.8 12.475 4.8 12Q4.8 11.525 5.075 11.125L7.8 7.25Q8.125 6.8 8.613 6.55Q9.1 6.3 9.65 6.3H18.05Q18.675 6.3 19.113 6.738Q19.55 7.175 19.55 7.8V16.2Q19.55 16.825 19.113 17.262Q18.675 17.7 18.05 17.7Z"}))});IconMaterialMoreRoundedW100Filled.displayName="AmauiIconMaterialMoreRoundedW100Filled";var IconMaterialMoreRoundedW100Filled$1 = IconMaterialMoreRoundedW100Filled;

  const IconMaterialMoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreSharp",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13Q9.925 13 10.213 12.712Q10.5 12.425 10.5 12Q10.5 11.575 10.213 11.287Q9.925 11 9.5 11Q9.075 11 8.788 11.287Q8.5 11.575 8.5 12Q8.5 12.425 8.788 12.712Q9.075 13 9.5 13ZM13 13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11Q12.575 11 12.288 11.287Q12 11.575 12 12Q12 12.425 12.288 12.712Q12.575 13 13 13ZM16.5 13Q16.925 13 17.212 12.712Q17.5 12.425 17.5 12Q17.5 11.575 17.212 11.287Q16.925 11 16.5 11Q16.075 11 15.787 11.287Q15.5 11.575 15.5 12Q15.5 12.425 15.787 12.712Q16.075 13 16.5 13ZM7.95 19 3 12 7.95 5H21V19ZM9 17H19V7H9L5.45 12ZM19 17V12V7Z"}))});IconMaterialMoreSharp.displayName="AmauiIconMaterialMoreSharp";var IconMaterialMoreSharp$1 = IconMaterialMoreSharp;

  const IconMaterialMoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreSharpFilled",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13Q9.925 13 10.213 12.712Q10.5 12.425 10.5 12Q10.5 11.575 10.213 11.287Q9.925 11 9.5 11Q9.075 11 8.788 11.287Q8.5 11.575 8.5 12Q8.5 12.425 8.788 12.712Q9.075 13 9.5 13ZM13 13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11Q12.575 11 12.288 11.287Q12 11.575 12 12Q12 12.425 12.288 12.712Q12.575 13 13 13ZM16.5 13Q16.925 13 17.212 12.712Q17.5 12.425 17.5 12Q17.5 11.575 17.212 11.287Q16.925 11 16.5 11Q16.075 11 15.787 11.287Q15.5 11.575 15.5 12Q15.5 12.425 15.787 12.712Q16.075 13 16.5 13ZM7.95 19 3 12 7.95 5H21V19Z"}))});IconMaterialMoreSharpFilled.displayName="AmauiIconMaterialMoreSharpFilled";var IconMaterialMoreSharpFilled$1 = IconMaterialMoreSharpFilled;

  const IconMaterialMoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreSharpW100",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 12.7Q9.625 12.7 9.838 12.487Q10.05 12.275 10.05 12Q10.05 11.725 9.838 11.512Q9.625 11.3 9.35 11.3Q9.075 11.3 8.863 11.512Q8.65 11.725 8.65 12Q8.65 12.275 8.863 12.487Q9.075 12.7 9.35 12.7ZM12.85 12.7Q13.125 12.7 13.338 12.487Q13.55 12.275 13.55 12Q13.55 11.725 13.338 11.512Q13.125 11.3 12.85 11.3Q12.575 11.3 12.363 11.512Q12.15 11.725 12.15 12Q12.15 12.275 12.363 12.487Q12.575 12.7 12.85 12.7ZM16.35 12.7Q16.625 12.7 16.837 12.487Q17.05 12.275 17.05 12Q17.05 11.725 16.837 11.512Q16.625 11.3 16.35 11.3Q16.075 11.3 15.863 11.512Q15.65 11.725 15.65 12Q15.65 12.275 15.863 12.487Q16.075 12.7 16.35 12.7ZM8.525 17.7 4.45 12 8.475 6.3H19.55V17.7ZM8.875 17H18.85V7H8.875L5.3 12ZM18.85 17V12V7Z"}))});IconMaterialMoreSharpW100.displayName="AmauiIconMaterialMoreSharpW100";var IconMaterialMoreSharpW100$1 = IconMaterialMoreSharpW100;

  const IconMaterialMoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreSharpW100Filled",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 12.7Q9.625 12.7 9.838 12.487Q10.05 12.275 10.05 12Q10.05 11.725 9.838 11.512Q9.625 11.3 9.35 11.3Q9.075 11.3 8.863 11.512Q8.65 11.725 8.65 12Q8.65 12.275 8.863 12.487Q9.075 12.7 9.35 12.7ZM12.85 12.7Q13.125 12.7 13.338 12.487Q13.55 12.275 13.55 12Q13.55 11.725 13.338 11.512Q13.125 11.3 12.85 11.3Q12.575 11.3 12.363 11.512Q12.15 11.725 12.15 12Q12.15 12.275 12.363 12.487Q12.575 12.7 12.85 12.7ZM16.35 12.7Q16.625 12.7 16.837 12.487Q17.05 12.275 17.05 12Q17.05 11.725 16.837 11.512Q16.625 11.3 16.35 11.3Q16.075 11.3 15.863 11.512Q15.65 11.725 15.65 12Q15.65 12.275 15.863 12.487Q16.075 12.7 16.35 12.7ZM8.525 17.7 4.45 12 8.475 6.3H19.55V17.7Z"}))});IconMaterialMoreSharpW100Filled.displayName="AmauiIconMaterialMoreSharpW100Filled";var IconMaterialMoreSharpW100Filled$1 = IconMaterialMoreSharpW100Filled;

  const IconMaterialMoreTimeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeRounded",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q9.125 21 7.488 20.3Q5.85 19.6 4.625 18.375Q3.4 17.15 2.7 15.512Q2 13.875 2 12Q2 8.225 4.613 5.612Q7.225 3 11 3Q11.325 3 11.625 3.025Q11.925 3.05 12.225 3.1Q12.55 3.15 12.775 3.437Q13 3.725 13 4.075Q13 4.575 12.663 4.837Q12.325 5.1 11.8 5.05Q11.6 5.025 11.4 5.012Q11.2 5 11 5Q8.05 5 6.025 7.025Q4 9.05 4 12Q4 14.95 6.025 16.975Q8.05 19 11 19Q13.925 19 15.938 17Q17.95 15 18 12.075Q18 12.075 18.013 12.075Q18.025 12.075 18 12.075Q18 11.65 18.288 11.325Q18.575 11 19 11Q19.4 11 19.7 11.287Q20 11.575 20 11.95Q20 11.975 20 11.975Q20 11.975 20 12Q20 15.775 17.387 18.387Q14.775 21 11 21ZM19 9Q18.575 9 18.288 8.712Q18 8.425 18 8V6H16Q15.575 6 15.288 5.713Q15 5.425 15 5Q15 4.575 15.288 4.287Q15.575 4 16 4H18V2Q18 1.575 18.288 1.287Q18.575 1 19 1Q19.425 1 19.712 1.287Q20 1.575 20 2V4H22Q22.425 4 22.712 4.287Q23 4.575 23 5Q23 5.425 22.712 5.713Q22.425 6 22 6H20V8Q20 8.425 19.712 8.712Q19.425 9 19 9ZM13.1 15.5 10.3 12.7Q10.15 12.55 10.075 12.362Q10 12.175 10 11.975V8Q10 7.575 10.288 7.287Q10.575 7 11 7Q11.425 7 11.713 7.287Q12 7.575 12 8V11.6L14.5 14.1Q14.775 14.375 14.775 14.8Q14.775 15.225 14.5 15.5Q14.225 15.775 13.8 15.775Q13.375 15.775 13.1 15.5Z"}))});IconMaterialMoreTimeRounded.displayName="AmauiIconMaterialMoreTimeRounded";var IconMaterialMoreTimeRounded$1 = IconMaterialMoreTimeRounded;

  const IconMaterialMoreTimeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeRoundedFilled",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q9.125 21 7.488 20.3Q5.85 19.6 4.625 18.375Q3.4 17.15 2.7 15.512Q2 13.875 2 12Q2 8.225 4.613 5.612Q7.225 3 11 3Q11.325 3 11.625 3.025Q11.925 3.05 12.225 3.1Q12.55 3.15 12.775 3.437Q13 3.725 13 4.075Q13 4.575 12.663 4.837Q12.325 5.1 11.8 5.05Q11.6 5.025 11.4 5.012Q11.2 5 11 5Q8.05 5 6.025 7.025Q4 9.05 4 12Q4 14.95 6.025 16.975Q8.05 19 11 19Q13.925 19 15.938 17Q17.95 15 18 12.075Q18 12.075 18.013 12.075Q18.025 12.075 18 12.075Q18 11.65 18.288 11.325Q18.575 11 19 11Q19.4 11 19.7 11.287Q20 11.575 20 11.95Q20 11.975 20 11.975Q20 11.975 20 12Q20 15.775 17.387 18.387Q14.775 21 11 21ZM19 9Q18.575 9 18.288 8.712Q18 8.425 18 8V6H16Q15.575 6 15.288 5.713Q15 5.425 15 5Q15 4.575 15.288 4.287Q15.575 4 16 4H18V2Q18 1.575 18.288 1.287Q18.575 1 19 1Q19.425 1 19.712 1.287Q20 1.575 20 2V4H22Q22.425 4 22.712 4.287Q23 4.575 23 5Q23 5.425 22.712 5.713Q22.425 6 22 6H20V8Q20 8.425 19.712 8.712Q19.425 9 19 9ZM13.1 15.5 10.3 12.7Q10.15 12.55 10.075 12.362Q10 12.175 10 11.975V8Q10 7.575 10.288 7.287Q10.575 7 11 7Q11.425 7 11.713 7.287Q12 7.575 12 8V11.6L14.5 14.1Q14.775 14.375 14.775 14.8Q14.775 15.225 14.5 15.5Q14.225 15.775 13.8 15.775Q13.375 15.775 13.1 15.5Z"}))});IconMaterialMoreTimeRoundedFilled.displayName="AmauiIconMaterialMoreTimeRoundedFilled";var IconMaterialMoreTimeRoundedFilled$1 = IconMaterialMoreTimeRoundedFilled;

  const IconMaterialMoreTimeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeRoundedW100",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.7Q9.4 19.7 8 19.1Q6.6 18.5 5.55 17.45Q4.5 16.4 3.9 15Q3.3 13.6 3.3 12Q3.3 8.8 5.55 6.55Q7.8 4.3 11 4.3Q11.45 4.3 11.863 4.337Q12.275 4.375 12.7 4.475Q12.825 4.5 12.913 4.612Q13 4.725 13 4.85Q13 5.05 12.887 5.137Q12.775 5.225 12.575 5.175Q12.2 5.075 11.812 5.037Q11.425 5 11 5Q8.1 5 6.05 7.05Q4 9.1 4 12Q4 14.9 6.05 16.95Q8.1 19 11 19Q13.9 19 15.95 16.95Q18 14.9 18 12Q18 11.825 17.988 11.637Q17.975 11.45 17.95 11.25Q17.925 11.075 18.025 10.962Q18.125 10.85 18.3 10.85Q18.425 10.85 18.513 10.925Q18.6 11 18.625 11.125Q18.675 11.325 18.688 11.562Q18.7 11.8 18.7 12Q18.7 15.2 16.45 17.45Q14.2 19.7 11 19.7ZM18.35 8.85Q18.2 8.85 18.1 8.75Q18 8.65 18 8.5V5.85H15.35Q15.2 5.85 15.1 5.75Q15 5.65 15 5.5Q15 5.35 15.1 5.25Q15.2 5.15 15.35 5.15H18V2.5Q18 2.35 18.1 2.25Q18.2 2.15 18.35 2.15Q18.5 2.15 18.6 2.25Q18.7 2.35 18.7 2.5V5.15H21.35Q21.5 5.15 21.6 5.25Q21.7 5.35 21.7 5.5Q21.7 5.65 21.6 5.75Q21.5 5.85 21.35 5.85H18.7V8.5Q18.7 8.65 18.6 8.75Q18.5 8.85 18.35 8.85ZM14 15.5 10.875 12.375Q10.75 12.25 10.7 12.125Q10.65 12 10.65 11.85V7.35Q10.65 7.2 10.75 7.1Q10.85 7 11 7Q11.15 7 11.25 7.1Q11.35 7.2 11.35 7.35V11.85L14.5 15Q14.6 15.1 14.613 15.238Q14.625 15.375 14.5 15.5Q14.375 15.625 14.25 15.625Q14.125 15.625 14 15.5Z"}))});IconMaterialMoreTimeRoundedW100.displayName="AmauiIconMaterialMoreTimeRoundedW100";var IconMaterialMoreTimeRoundedW100$1 = IconMaterialMoreTimeRoundedW100;

  const IconMaterialMoreTimeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeRoundedW100Filled",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.7Q9.4 19.7 8 19.1Q6.6 18.5 5.55 17.45Q4.5 16.4 3.9 15Q3.3 13.6 3.3 12Q3.3 8.8 5.55 6.55Q7.8 4.3 11 4.3Q11.45 4.3 11.863 4.337Q12.275 4.375 12.7 4.475Q12.825 4.5 12.913 4.612Q13 4.725 13 4.85Q13 5.05 12.887 5.137Q12.775 5.225 12.575 5.175Q12.2 5.075 11.812 5.037Q11.425 5 11 5Q8.1 5 6.05 7.05Q4 9.1 4 12Q4 14.9 6.05 16.95Q8.1 19 11 19Q13.9 19 15.95 16.95Q18 14.9 18 12Q18 11.825 17.988 11.637Q17.975 11.45 17.95 11.25Q17.925 11.075 18.025 10.962Q18.125 10.85 18.3 10.85Q18.425 10.85 18.513 10.925Q18.6 11 18.625 11.125Q18.675 11.325 18.688 11.562Q18.7 11.8 18.7 12Q18.7 15.2 16.45 17.45Q14.2 19.7 11 19.7ZM18.35 8.85Q18.2 8.85 18.1 8.75Q18 8.65 18 8.5V5.85H15.35Q15.2 5.85 15.1 5.75Q15 5.65 15 5.5Q15 5.35 15.1 5.25Q15.2 5.15 15.35 5.15H18V2.5Q18 2.35 18.1 2.25Q18.2 2.15 18.35 2.15Q18.5 2.15 18.6 2.25Q18.7 2.35 18.7 2.5V5.15H21.35Q21.5 5.15 21.6 5.25Q21.7 5.35 21.7 5.5Q21.7 5.65 21.6 5.75Q21.5 5.85 21.35 5.85H18.7V8.5Q18.7 8.65 18.6 8.75Q18.5 8.85 18.35 8.85ZM14 15.5 10.875 12.375Q10.75 12.25 10.7 12.125Q10.65 12 10.65 11.85V7.35Q10.65 7.2 10.75 7.1Q10.85 7 11 7Q11.15 7 11.25 7.1Q11.35 7.2 11.35 7.35V11.85L14.5 15Q14.6 15.1 14.613 15.238Q14.625 15.375 14.5 15.5Q14.375 15.625 14.25 15.625Q14.125 15.625 14 15.5Z"}))});IconMaterialMoreTimeRoundedW100Filled.displayName="AmauiIconMaterialMoreTimeRoundedW100Filled";var IconMaterialMoreTimeRoundedW100Filled$1 = IconMaterialMoreTimeRoundedW100Filled;

  const IconMaterialMoreTimeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeSharp",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q9.125 21 7.488 20.3Q5.85 19.6 4.625 18.375Q3.4 17.15 2.7 15.512Q2 13.875 2 12Q2 10.125 2.7 8.487Q3.4 6.85 4.625 5.625Q5.85 4.4 7.488 3.7Q9.125 3 11 3Q11.525 3 12.012 3.062Q12.5 3.125 13 3.25V5.3Q12.5 5.15 12.012 5.075Q11.525 5 11 5Q8.05 5 6.025 7.025Q4 9.05 4 12Q4 14.95 6.025 16.975Q8.05 19 11 19Q13.95 19 15.975 16.975Q18 14.95 18 12Q18 11.725 17.975 11.5Q17.95 11.275 17.9 11H19.95Q20 11.275 20 11.5Q20 11.725 20 12Q20 13.875 19.3 15.512Q18.6 17.15 17.375 18.375Q16.15 19.6 14.513 20.3Q12.875 21 11 21ZM18 9V6H15V4H18V1H20V4H23V6H20V9ZM13.8 16.2 10 12.4V7H12V11.6L15.2 14.8Z"}))});IconMaterialMoreTimeSharp.displayName="AmauiIconMaterialMoreTimeSharp";var IconMaterialMoreTimeSharp$1 = IconMaterialMoreTimeSharp;

  const IconMaterialMoreTimeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeSharpFilled",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q9.125 21 7.488 20.3Q5.85 19.6 4.625 18.375Q3.4 17.15 2.7 15.512Q2 13.875 2 12Q2 10.125 2.7 8.487Q3.4 6.85 4.625 5.625Q5.85 4.4 7.488 3.7Q9.125 3 11 3Q11.525 3 12.012 3.062Q12.5 3.125 13 3.25V5.3Q12.5 5.15 12.012 5.075Q11.525 5 11 5Q8.05 5 6.025 7.025Q4 9.05 4 12Q4 14.95 6.025 16.975Q8.05 19 11 19Q13.95 19 15.975 16.975Q18 14.95 18 12Q18 11.725 17.975 11.5Q17.95 11.275 17.9 11H19.95Q20 11.275 20 11.5Q20 11.725 20 12Q20 13.875 19.3 15.512Q18.6 17.15 17.375 18.375Q16.15 19.6 14.513 20.3Q12.875 21 11 21ZM18 9V6H15V4H18V1H20V4H23V6H20V9ZM13.8 16.2 10 12.4V7H12V11.6L15.2 14.8Z"}))});IconMaterialMoreTimeSharpFilled.displayName="AmauiIconMaterialMoreTimeSharpFilled";var IconMaterialMoreTimeSharpFilled$1 = IconMaterialMoreTimeSharpFilled;

  const IconMaterialMoreTimeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeSharpW100",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.7Q9.4 19.7 8 19.1Q6.6 18.5 5.55 17.45Q4.5 16.4 3.9 15Q3.3 13.6 3.3 12Q3.3 10.4 3.9 9Q4.5 7.6 5.55 6.55Q6.6 5.5 8 4.9Q9.4 4.3 11 4.3Q11.525 4.3 12.012 4.362Q12.5 4.425 13 4.55V5.3Q12.5 5.15 12.012 5.075Q11.525 5 11 5Q8.1 5 6.05 7.05Q4 9.1 4 12Q4 14.9 6.05 16.95Q8.1 19 11 19Q13.9 19 15.95 16.95Q18 14.9 18 12Q18 11.725 17.975 11.425Q17.95 11.125 17.875 10.85H18.575Q18.625 11.075 18.663 11.4Q18.7 11.725 18.7 12Q18.7 13.6 18.1 15Q17.5 16.4 16.45 17.45Q15.4 18.5 14 19.1Q12.6 19.7 11 19.7ZM18 8.85V5.85H15V5.15H18V2.15H18.7V5.15H21.7V5.85H18.7V8.85ZM14.25 15.75 10.65 12.15V7H11.35V11.85L14.75 15.25Z"}))});IconMaterialMoreTimeSharpW100.displayName="AmauiIconMaterialMoreTimeSharpW100";var IconMaterialMoreTimeSharpW100$1 = IconMaterialMoreTimeSharpW100;

  const IconMaterialMoreTimeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeSharpW100Filled",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.7Q9.4 19.7 8 19.1Q6.6 18.5 5.55 17.45Q4.5 16.4 3.9 15Q3.3 13.6 3.3 12Q3.3 10.4 3.9 9Q4.5 7.6 5.55 6.55Q6.6 5.5 8 4.9Q9.4 4.3 11 4.3Q11.525 4.3 12.012 4.362Q12.5 4.425 13 4.55V5.3Q12.5 5.15 12.012 5.075Q11.525 5 11 5Q8.1 5 6.05 7.05Q4 9.1 4 12Q4 14.9 6.05 16.95Q8.1 19 11 19Q13.9 19 15.95 16.95Q18 14.9 18 12Q18 11.725 17.975 11.425Q17.95 11.125 17.875 10.85H18.575Q18.625 11.075 18.663 11.4Q18.7 11.725 18.7 12Q18.7 13.6 18.1 15Q17.5 16.4 16.45 17.45Q15.4 18.5 14 19.1Q12.6 19.7 11 19.7ZM18 8.85V5.85H15V5.15H18V2.15H18.7V5.15H21.7V5.85H18.7V8.85ZM14.25 15.75 10.65 12.15V7H11.35V11.85L14.75 15.25Z"}))});IconMaterialMoreTimeSharpW100Filled.displayName="AmauiIconMaterialMoreTimeSharpW100Filled";var IconMaterialMoreTimeSharpW100Filled$1 = IconMaterialMoreTimeSharpW100Filled;

  const IconMaterialMoreTimeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTimeTwoTone",short_name:"MoreTime"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"10,8 10,14 14.7,16.9 15.5,15.7 11.5,13.3 11.5,8"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.92,12c0.05,0.33,0.08,0.66,0.08,1c0,3.9-3.1,7-7,7s-7-3.1-7-7c0-3.9,3.1-7,7-7c0.7,0,1.37,0.1,2,0.29V4.23 C12.36,4.08,11.69,4,11,4c-5,0-9,4-9,9s4,9,9,9s9-4,9-9c0-0.34-0.02-0.67-0.06-1H17.92z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20,5 20,2 18,2 18,5 15,5 15,7 18,7 18,10 20,10 20,7 23,7 23,5"}))))});IconMaterialMoreTimeTwoTone.displayName="AmauiIconMaterialMoreTimeTwoTone";var IconMaterialMoreTimeTwoTone$1 = IconMaterialMoreTimeTwoTone;

  const IconMaterialMoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreTwoTone",short_name:"More"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.06 5L2.4 12l4.67 7H22V5H7.06c.01 0 .01 0 0 0zM19 10.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-5 0c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-5 0c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 3H7c-.69 0-1.23.35-1.59.88L0 12l5.41 8.11c.36.53.97.89 1.66.89H22c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H7.07L2.4 12l4.66-7H22v14z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"12",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"12",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"19",cy:"12",r:"1.5"}))});IconMaterialMoreTwoTone.displayName="AmauiIconMaterialMoreTwoTone";var IconMaterialMoreTwoTone$1 = IconMaterialMoreTwoTone;

  const IconMaterialMoreUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpRounded",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16V7H8V5h11v11Zm-5 5v-9H3v-2h11v11Z"}))});IconMaterialMoreUpRounded.displayName="AmauiIconMaterialMoreUpRounded";var IconMaterialMoreUpRounded$1 = IconMaterialMoreUpRounded;

  const IconMaterialMoreUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpRoundedFilled",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16V7H8V5h11v11Zm-5 5v-9H3v-2h11v11Z"}))});IconMaterialMoreUpRoundedFilled.displayName="AmauiIconMaterialMoreUpRoundedFilled";var IconMaterialMoreUpRoundedFilled$1 = IconMaterialMoreUpRoundedFilled;

  const IconMaterialMoreUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpRoundedW100",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 15.4V6.35H9.3v-.7h9.05v9.75Zm-5 5v-9.05H4.3v-.7h9.05v9.75Z"}))});IconMaterialMoreUpRoundedW100.displayName="AmauiIconMaterialMoreUpRoundedW100";var IconMaterialMoreUpRoundedW100$1 = IconMaterialMoreUpRoundedW100;

  const IconMaterialMoreUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpRoundedW100Filled",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 15.4V6.35H9.3v-.7h9.05v9.75Zm-5 5v-9.05H4.3v-.7h9.05v9.75Z"}))});IconMaterialMoreUpRoundedW100Filled.displayName="AmauiIconMaterialMoreUpRoundedW100Filled";var IconMaterialMoreUpRoundedW100Filled$1 = IconMaterialMoreUpRoundedW100Filled;

  const IconMaterialMoreUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpSharp",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16V7H8V5h11v11Zm-5 5v-9H3v-2h11v11Z"}))});IconMaterialMoreUpSharp.displayName="AmauiIconMaterialMoreUpSharp";var IconMaterialMoreUpSharp$1 = IconMaterialMoreUpSharp;

  const IconMaterialMoreUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpSharpFilled",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16V7H8V5h11v11Zm-5 5v-9H3v-2h11v11Z"}))});IconMaterialMoreUpSharpFilled.displayName="AmauiIconMaterialMoreUpSharpFilled";var IconMaterialMoreUpSharpFilled$1 = IconMaterialMoreUpSharpFilled;

  const IconMaterialMoreUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpSharpW100",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 15.4V6.35H9.3v-.7h9.05v9.75Zm-5 5v-9.05H4.3v-.7h9.05v9.75Z"}))});IconMaterialMoreUpSharpW100.displayName="AmauiIconMaterialMoreUpSharpW100";var IconMaterialMoreUpSharpW100$1 = IconMaterialMoreUpSharpW100;

  const IconMaterialMoreUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpSharpW100Filled",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 15.4V6.35H9.3v-.7h9.05v9.75Zm-5 5v-9.05H4.3v-.7h9.05v9.75Z"}))});IconMaterialMoreUpSharpW100Filled.displayName="AmauiIconMaterialMoreUpSharpW100Filled";var IconMaterialMoreUpSharpW100Filled$1 = IconMaterialMoreUpSharpW100Filled;

  const IconMaterialMoreUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreUpTwoTone",short_name:"MoreUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16V7H8V5h11v11Zm-5 5v-9H3v-2h11v11Z"}))});IconMaterialMoreUpTwoTone.displayName="AmauiIconMaterialMoreUpTwoTone";var IconMaterialMoreUpTwoTone$1 = IconMaterialMoreUpTwoTone;

  const IconMaterialMoreVertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertRounded",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8Z"}))});IconMaterialMoreVertRounded.displayName="AmauiIconMaterialMoreVertRounded";var IconMaterialMoreVertRounded$1 = IconMaterialMoreVertRounded;

  const IconMaterialMoreVertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertRoundedFilled",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8Z"}))});IconMaterialMoreVertRoundedFilled.displayName="AmauiIconMaterialMoreVertRoundedFilled";var IconMaterialMoreVertRoundedFilled$1 = IconMaterialMoreVertRoundedFilled;

  const IconMaterialMoreVertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertRoundedW100",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.1Q11.7 18.1 11.5 17.9Q11.3 17.7 11.3 17.4Q11.3 17.1 11.5 16.9Q11.7 16.7 12 16.7Q12.3 16.7 12.5 16.9Q12.7 17.1 12.7 17.4Q12.7 17.7 12.5 17.9Q12.3 18.1 12 18.1ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM12 7.3Q11.7 7.3 11.5 7.1Q11.3 6.9 11.3 6.6Q11.3 6.3 11.5 6.1Q11.7 5.9 12 5.9Q12.3 5.9 12.5 6.1Q12.7 6.3 12.7 6.6Q12.7 6.9 12.5 7.1Q12.3 7.3 12 7.3Z"}))});IconMaterialMoreVertRoundedW100.displayName="AmauiIconMaterialMoreVertRoundedW100";var IconMaterialMoreVertRoundedW100$1 = IconMaterialMoreVertRoundedW100;

  const IconMaterialMoreVertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertRoundedW100Filled",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.1Q11.7 18.1 11.5 17.9Q11.3 17.7 11.3 17.4Q11.3 17.1 11.5 16.9Q11.7 16.7 12 16.7Q12.3 16.7 12.5 16.9Q12.7 17.1 12.7 17.4Q12.7 17.7 12.5 17.9Q12.3 18.1 12 18.1ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM12 7.3Q11.7 7.3 11.5 7.1Q11.3 6.9 11.3 6.6Q11.3 6.3 11.5 6.1Q11.7 5.9 12 5.9Q12.3 5.9 12.5 6.1Q12.7 6.3 12.7 6.6Q12.7 6.9 12.5 7.1Q12.3 7.3 12 7.3Z"}))});IconMaterialMoreVertRoundedW100Filled.displayName="AmauiIconMaterialMoreVertRoundedW100Filled";var IconMaterialMoreVertRoundedW100Filled$1 = IconMaterialMoreVertRoundedW100Filled;

  const IconMaterialMoreVertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertSharp",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8Z"}))});IconMaterialMoreVertSharp.displayName="AmauiIconMaterialMoreVertSharp";var IconMaterialMoreVertSharp$1 = IconMaterialMoreVertSharp;

  const IconMaterialMoreVertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertSharpFilled",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.175 20 10.588 19.413Q10 18.825 10 18Q10 17.175 10.588 16.587Q11.175 16 12 16Q12.825 16 13.413 16.587Q14 17.175 14 18Q14 18.825 13.413 19.413Q12.825 20 12 20ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8Z"}))});IconMaterialMoreVertSharpFilled.displayName="AmauiIconMaterialMoreVertSharpFilled";var IconMaterialMoreVertSharpFilled$1 = IconMaterialMoreVertSharpFilled;

  const IconMaterialMoreVertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertSharpW100",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.1Q11.7 18.1 11.5 17.9Q11.3 17.7 11.3 17.4Q11.3 17.1 11.5 16.9Q11.7 16.7 12 16.7Q12.3 16.7 12.5 16.9Q12.7 17.1 12.7 17.4Q12.7 17.7 12.5 17.9Q12.3 18.1 12 18.1ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM12 7.3Q11.7 7.3 11.5 7.1Q11.3 6.9 11.3 6.6Q11.3 6.3 11.5 6.1Q11.7 5.9 12 5.9Q12.3 5.9 12.5 6.1Q12.7 6.3 12.7 6.6Q12.7 6.9 12.5 7.1Q12.3 7.3 12 7.3Z"}))});IconMaterialMoreVertSharpW100.displayName="AmauiIconMaterialMoreVertSharpW100";var IconMaterialMoreVertSharpW100$1 = IconMaterialMoreVertSharpW100;

  const IconMaterialMoreVertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertSharpW100Filled",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.1Q11.7 18.1 11.5 17.9Q11.3 17.7 11.3 17.4Q11.3 17.1 11.5 16.9Q11.7 16.7 12 16.7Q12.3 16.7 12.5 16.9Q12.7 17.1 12.7 17.4Q12.7 17.7 12.5 17.9Q12.3 18.1 12 18.1ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM12 7.3Q11.7 7.3 11.5 7.1Q11.3 6.9 11.3 6.6Q11.3 6.3 11.5 6.1Q11.7 5.9 12 5.9Q12.3 5.9 12.5 6.1Q12.7 6.3 12.7 6.6Q12.7 6.9 12.5 7.1Q12.3 7.3 12 7.3Z"}))});IconMaterialMoreVertSharpW100Filled.displayName="AmauiIconMaterialMoreVertSharpW100Filled";var IconMaterialMoreVertSharpW100Filled$1 = IconMaterialMoreVertSharpW100Filled;

  const IconMaterialMoreVertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoreVertTwoTone",short_name:"MoreVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2zm0 2c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm0 6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"}))});IconMaterialMoreVertTwoTone.displayName="AmauiIconMaterialMoreVertTwoTone";var IconMaterialMoreVertTwoTone$1 = IconMaterialMoreVertTwoTone;

  const IconMaterialMosqueRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueRounded",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V8.725Q0.55 8.45 0.275 8.012Q0 7.575 0 7Q0 6.425 0.6 5.6Q1.2 4.775 2 4Q2.8 4.775 3.4 5.6Q4 6.425 4 7Q4 7.575 3.725 8.012Q3.45 8.45 3 8.725V13H5V11Q5 10.375 5.4 9.8Q5.8 9.225 6.55 9.05Q6.275 8.625 6.138 8.125Q6 7.625 6 7.1Q6 6.1 6.475 5.25Q6.95 4.4 7.75 3.85L12 1L16.25 3.85Q17.05 4.4 17.525 5.25Q18 6.1 18 7.1Q18 7.625 17.863 8.125Q17.725 8.625 17.45 9.05Q18.2 9.225 18.6 9.8Q19 10.375 19 11V13H21V8.725Q20.55 8.45 20.275 8.012Q20 7.575 20 7Q20 6.425 20.6 5.6Q21.2 4.775 22 4Q22.8 4.775 23.4 5.6Q24 6.425 24 7Q24 7.575 23.725 8.012Q23.45 8.45 23 8.725V21H13V17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17V21ZM9.9 9H14.1Q14.9 9 15.45 8.45Q16 7.9 16 7.1Q16 6.6 15.775 6.187Q15.55 5.775 15.15 5.5L12 3.4L8.85 5.5Q8.45 5.775 8.225 6.187Q8 6.6 8 7.1Q8 7.9 8.55 8.45Q9.1 9 9.9 9ZM3 19H9V17Q9 15.75 9.875 14.875Q10.75 14 12 14Q13.25 14 14.125 14.875Q15 15.75 15 17V19H21V15H17V11Q17 11 17 11Q17 11 17 11H7Q7 11 7 11Q7 11 7 11V15H3ZM12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9ZM12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Z"}))});IconMaterialMosqueRounded.displayName="AmauiIconMaterialMosqueRounded";var IconMaterialMosqueRounded$1 = IconMaterialMosqueRounded;

  const IconMaterialMosqueRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueRoundedFilled",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 8.05Q6.425 8.05 6.213 7.837Q6 7.625 6 7.1Q6 6.1 6.475 5.25Q6.95 4.4 7.75 3.85L12 1L16.25 3.85Q17.05 4.4 17.525 5.25Q18 6.1 18 7.1Q18 7.625 17.788 7.837Q17.575 8.05 17.05 8.05ZM1 21V8.725Q0.55 8.45 0.275 8.012Q0 7.575 0 7Q0 6.425 0.6 5.6Q1.2 4.775 2 4Q2.8 4.775 3.4 5.6Q4 6.425 4 7Q4 7.575 3.725 8.012Q3.45 8.45 3 8.725V13H5V11Q5 10.375 5.4 9.8Q5.8 9.225 6.55 9.05H17.45Q18.2 9.225 18.6 9.8Q19 10.375 19 11V13H21V8.725Q20.55 8.45 20.275 8.012Q20 7.575 20 7Q20 6.425 20.6 5.6Q21.2 4.775 22 4Q22.8 4.775 23.4 5.6Q24 6.425 24 7Q24 7.575 23.725 8.012Q23.45 8.45 23 8.725V21H14V17Q14 16.175 13.413 15.588Q12.825 15 12 15Q11.175 15 10.588 15.588Q10 16.175 10 17V21Z"}))});IconMaterialMosqueRoundedFilled.displayName="AmauiIconMaterialMosqueRoundedFilled";var IconMaterialMosqueRoundedFilled$1 = IconMaterialMosqueRoundedFilled;

  const IconMaterialMosqueRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueRoundedW100",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 20.35V8.35Q1.2 8.15 0.925 7.8Q0.65 7.45 0.65 7Q0.65 6.6 0.975 6.087Q1.3 5.575 2 4.925Q2.7 5.575 3.025 6.087Q3.35 6.6 3.35 7Q3.35 7.45 3.075 7.8Q2.8 8.15 2.35 8.35V13.65H5.65V11Q5.65 10.425 6.038 10.037Q6.425 9.65 7 9.65H7.9Q7.3 9.15 6.975 8.512Q6.65 7.875 6.65 7.1Q6.65 6.275 7.05 5.562Q7.45 4.85 8.125 4.4L12 1.775L15.875 4.4Q16.55 4.85 16.95 5.562Q17.35 6.275 17.35 7.1Q17.35 7.875 17.025 8.512Q16.7 9.15 16.1 9.65H17Q17.575 9.65 17.962 10.037Q18.35 10.425 18.35 11V13.65H21.65V8.35Q21.2 8.15 20.925 7.8Q20.65 7.45 20.65 7Q20.65 6.6 20.975 6.087Q21.3 5.575 22 4.925Q22.7 5.575 23.025 6.087Q23.35 6.6 23.35 7Q23.35 7.45 23.075 7.8Q22.8 8.15 22.35 8.35V20.35H13.65V17Q13.65 16.325 13.163 15.837Q12.675 15.35 12 15.35Q11.325 15.35 10.838 15.837Q10.35 16.325 10.35 17V20.35ZM9.9 9.65H14.1Q15.15 9.65 15.9 8.9Q16.65 8.15 16.65 7.1Q16.65 6.45 16.35 5.875Q16.05 5.3 15.5 4.95L12 2.625L8.5 4.95Q7.95 5.3 7.65 5.875Q7.35 6.45 7.35 7.1Q7.35 8.15 8.1 8.9Q8.85 9.65 9.9 9.65ZM2.35 19.65H9.65V17Q9.65 16.025 10.338 15.337Q11.025 14.65 12 14.65Q12.975 14.65 13.663 15.337Q14.35 16.025 14.35 17V19.65H21.65V14.35H17.65V11Q17.65 10.725 17.463 10.537Q17.275 10.35 17 10.35H7Q6.725 10.35 6.538 10.537Q6.35 10.725 6.35 11V14.35H2.35ZM12 10.35Q12 10.35 12 10.35Q12 10.35 12 10.35Q12 10.35 12 10.35Q12 10.35 12 10.35Q12 10.35 12 10.35Q12 10.35 12 10.35Q12 10.35 12 10.35Q12 10.35 12 10.35ZM12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65ZM12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Z"}))});IconMaterialMosqueRoundedW100.displayName="AmauiIconMaterialMosqueRoundedW100";var IconMaterialMosqueRoundedW100$1 = IconMaterialMosqueRoundedW100;

  const IconMaterialMosqueRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueRoundedW100Filled",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 8.95Q7.725 8.95 7.188 8.412Q6.65 7.875 6.65 7.1Q6.65 6.275 7.05 5.562Q7.45 4.85 8.125 4.4L12 1.775L15.875 4.4Q16.55 4.85 16.95 5.562Q17.35 6.275 17.35 7.1Q17.35 7.875 16.812 8.412Q16.275 8.95 15.5 8.95ZM1.65 20.35V8.35Q1.2 8.15 0.925 7.8Q0.65 7.45 0.65 7Q0.65 6.6 0.975 6.087Q1.3 5.575 2 4.925Q2.7 5.575 3.025 6.087Q3.35 6.6 3.35 7Q3.35 7.45 3.075 7.8Q2.8 8.15 2.35 8.35V13.65H5.65V11Q5.65 10.425 6.038 10.037Q6.425 9.65 7 9.65H17Q17.575 9.65 17.962 10.037Q18.35 10.425 18.35 11V13.65H21.65V8.35Q21.2 8.15 20.925 7.8Q20.65 7.45 20.65 7Q20.65 6.6 20.975 6.087Q21.3 5.575 22 4.925Q22.7 5.575 23.025 6.087Q23.35 6.6 23.35 7Q23.35 7.45 23.075 7.8Q22.8 8.15 22.35 8.35V20.35H13.65V17Q13.65 16.325 13.163 15.837Q12.675 15.35 12 15.35Q11.325 15.35 10.838 15.837Q10.35 16.325 10.35 17V20.35Z"}))});IconMaterialMosqueRoundedW100Filled.displayName="AmauiIconMaterialMosqueRoundedW100Filled";var IconMaterialMosqueRoundedW100Filled$1 = IconMaterialMosqueRoundedW100Filled;

  const IconMaterialMosqueSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueSharp",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V8.725Q0.55 8.45 0.275 8.012Q0 7.575 0 7Q0 6.425 0.6 5.6Q1.2 4.775 2 4Q2.8 4.775 3.4 5.6Q4 6.425 4 7Q4 7.575 3.725 8.012Q3.45 8.45 3 8.725V13H5V9.05H6.55Q6.275 8.625 6.138 8.125Q6 7.625 6 7.1Q6 6.1 6.475 5.25Q6.95 4.4 7.75 3.85L12 1L16.25 3.85Q17.05 4.4 17.525 5.25Q18 6.1 18 7.1Q18 7.625 17.863 8.125Q17.725 8.625 17.45 9.05H19V13H21V8.725Q20.55 8.45 20.275 8.012Q20 7.575 20 7Q20 6.425 20.6 5.6Q21.2 4.775 22 4Q22.8 4.775 23.4 5.6Q24 6.425 24 7Q24 7.575 23.725 8.012Q23.45 8.45 23 8.725V21H13V16H11V21ZM9.9 9H14.1Q14.9 9 15.45 8.45Q16 7.9 16 7.1Q16 6.6 15.775 6.187Q15.55 5.775 15.15 5.5L12 3.4L8.85 5.5Q8.45 5.775 8.225 6.187Q8 6.6 8 7.1Q8 7.9 8.55 8.45Q9.1 9 9.9 9ZM3 19H9V14H15V19H21V15H17V11H7V15H3ZM12 11ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9ZM12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Q12 9.05 12 9.05Z"}))});IconMaterialMosqueSharp.displayName="AmauiIconMaterialMosqueSharp";var IconMaterialMosqueSharp$1 = IconMaterialMosqueSharp;

  const IconMaterialMosqueSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueSharpFilled",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.125 8.05Q5.95 8.05 5.975 7.725Q6 7.4 6 7.1Q6 6.1 6.475 5.25Q6.95 4.4 7.75 3.85L12 1L16.25 3.85Q17.05 4.4 17.525 5.25Q18 6.1 18 7.1Q18 7.4 18.025 7.725Q18.05 8.05 17.875 8.05ZM1 21V8.725Q0.55 8.45 0.275 8.012Q0 7.575 0 7Q0 6.425 0.6 5.6Q1.2 4.775 2 4Q2.8 4.775 3.4 5.6Q4 6.425 4 7Q4 7.575 3.725 8.012Q3.45 8.45 3 8.725V13H5V9.05H19V13H21V8.725Q20.55 8.45 20.275 8.012Q20 7.575 20 7Q20 6.425 20.6 5.6Q21.2 4.775 22 4Q22.8 4.775 23.4 5.6Q24 6.425 24 7Q24 7.575 23.725 8.012Q23.45 8.45 23 8.725V21H14V15H10V21Z"}))});IconMaterialMosqueSharpFilled.displayName="AmauiIconMaterialMosqueSharpFilled";var IconMaterialMosqueSharpFilled$1 = IconMaterialMosqueSharpFilled;

  const IconMaterialMosqueSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueSharpW100",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 20.35V8.35Q1.2 8.15 0.925 7.8Q0.65 7.45 0.65 7Q0.65 6.6 0.975 6.087Q1.3 5.575 2 4.925Q2.7 5.575 3.025 6.087Q3.35 6.6 3.35 7Q3.35 7.45 3.075 7.8Q2.8 8.15 2.35 8.35V13.65H5.65V9.65H7H7.9Q7.3 9.15 6.975 8.512Q6.65 7.875 6.65 7.1Q6.65 6.275 7.05 5.562Q7.45 4.85 8.125 4.4L12 1.775L15.875 4.4Q16.55 4.85 16.95 5.562Q17.35 6.275 17.35 7.1Q17.35 7.875 17.025 8.512Q16.7 9.15 16.1 9.65H17H18.35V13.65H21.65V8.35Q21.2 8.15 20.925 7.8Q20.65 7.45 20.65 7Q20.65 6.6 20.975 6.087Q21.3 5.575 22 4.925Q22.7 5.575 23.025 6.087Q23.35 6.6 23.35 7Q23.35 7.45 23.075 7.8Q22.8 8.15 22.35 8.35V20.35H13.65V15.35H10.35V20.35ZM9.9 9.65H14.1Q15.15 9.65 15.9 8.9Q16.65 8.15 16.65 7.1Q16.65 6.45 16.35 5.875Q16.05 5.3 15.5 4.95L12 2.625L8.5 4.95Q7.95 5.3 7.65 5.875Q7.35 6.45 7.35 7.1Q7.35 8.15 8.1 8.9Q8.85 9.65 9.9 9.65ZM2.35 19.65H9.65V14.65H14.35V19.65H21.65V14.35H17.65V10.35H6.35V14.35H2.35ZM12 10.35ZM12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65ZM12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Q12 9.65 12 9.65Z"}))});IconMaterialMosqueSharpW100.displayName="AmauiIconMaterialMosqueSharpW100";var IconMaterialMosqueSharpW100$1 = IconMaterialMosqueSharpW100;

  const IconMaterialMosqueSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueSharpW100Filled",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 8.95Q6.65 8.95 6.65 8.275Q6.65 7.6 6.65 7.1Q6.65 6.275 7.05 5.562Q7.45 4.85 8.125 4.4L12 1.775L15.875 4.4Q16.55 4.85 16.95 5.562Q17.35 6.275 17.35 7.1Q17.35 7.6 17.35 8.275Q17.35 8.95 16.95 8.95ZM1.65 20.35V8.35Q1.2 8.15 0.925 7.8Q0.65 7.45 0.65 7Q0.65 6.6 0.975 6.087Q1.3 5.575 2 4.925Q2.7 5.575 3.025 6.087Q3.35 6.6 3.35 7Q3.35 7.45 3.075 7.8Q2.8 8.15 2.35 8.35V13.65H5.65V9.65H18.35V13.65H21.65V8.35Q21.2 8.15 20.925 7.8Q20.65 7.45 20.65 7Q20.65 6.6 20.975 6.087Q21.3 5.575 22 4.925Q22.7 5.575 23.025 6.087Q23.35 6.6 23.35 7Q23.35 7.45 23.075 7.8Q22.8 8.15 22.35 8.35V20.35H13.65V15.35H10.35V20.35Z"}))});IconMaterialMosqueSharpW100Filled.displayName="AmauiIconMaterialMosqueSharpW100Filled";var IconMaterialMosqueSharpW100Filled$1 = IconMaterialMosqueSharpW100Filled;

  const IconMaterialMosqueTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MosqueTwoTone",short_name:"Mosque"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.91,9h4.18C15.14,9,16,8.14,16,7.09c0-0.64-0.32-1.23-0.85-1.59L12,3.4L8.85,5.5C8.32,5.86,8,6.45,8,7.09 C8,8.14,8.86,9,9.91,9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,11H7v4H3v4h6v-2c0-1.65,1.35-3,3-3c1.65,0,3,1.35,3,3v2h6v-4h-4V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,4c0,0-2,1.9-2,3c0,0.74,0.4,1.38,1,1.72V13h-2v-2c0-0.95-0.66-1.74-1.55-1.94C17.79,8.48,18,7.81,18,7.09 c0-1.31-0.65-2.53-1.74-3.25L12,1L7.74,3.84C6.65,4.56,6,5.78,6,7.09c0,0.72,0.21,1.39,0.55,1.96C5.66,9.26,5,10.05,5,11v2H3V8.72 C3.6,8.38,4,7.74,4,7c0-1.1-2-3-2-3S0,5.9,0,7c0,0.74,0.4,1.38,1,1.72V21h10v-4c0-0.55,0.45-1,1-1s1,0.45,1,1v4h10V8.72 c0.6-0.35,1-0.98,1-1.72C24,5.9,22,4,22,4z M8.85,5.5L12,3.4l3.15,2.1C15.68,5.86,16,6.45,16,7.09C16,8.14,15.14,9,14.09,9H9.91 C8.86,9,8,8.14,8,7.09C8,6.45,8.32,5.86,8.85,5.5z M21,19h-6v-2c0-1.65-1.35-3-3-3c-1.65,0-3,1.35-3,3v2H3v-4h4v-4h10v4h4V19z"}))))});IconMaterialMosqueTwoTone.displayName="AmauiIconMaterialMosqueTwoTone";var IconMaterialMosqueTwoTone$1 = IconMaterialMosqueTwoTone;

  const IconMaterialMotionBlurRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurRounded",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H7Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H5Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialMotionBlurRounded.displayName="AmauiIconMaterialMotionBlurRounded";var IconMaterialMotionBlurRounded$1 = IconMaterialMotionBlurRounded;

  const IconMaterialMotionBlurRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurRoundedFilled",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H7Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H5Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialMotionBlurRoundedFilled.displayName="AmauiIconMaterialMotionBlurRoundedFilled";var IconMaterialMotionBlurRoundedFilled$1 = IconMaterialMotionBlurRoundedFilled;

  const IconMaterialMotionBlurRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurRoundedW100",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16.35Q7.35 16.35 7.25 16.25Q7.15 16.15 7.15 16Q7.15 15.85 7.25 15.75Q7.35 15.65 7.5 15.65H14.625Q13.625 14.975 13.163 14.1Q12.7 13.225 12.65 12.35H9.2Q9.05 12.35 8.95 12.25Q8.85 12.15 8.85 12Q8.85 11.85 8.95 11.75Q9.05 11.65 9.2 11.65H12.65Q12.75 10.725 13.213 9.85Q13.675 8.975 14.625 8.35H4Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H17Q18.8 7.65 20.075 8.925Q21.35 10.2 21.35 12Q21.35 13.8 20.075 15.075Q18.8 16.35 17 16.35ZM17 15.65Q18.5 15.65 19.575 14.575Q20.65 13.5 20.65 12Q20.65 10.5 19.575 9.425Q18.5 8.35 17 8.35Q15.5 8.35 14.425 9.425Q13.35 10.5 13.35 12Q13.35 13.5 14.425 14.575Q15.5 15.65 17 15.65ZM3 12.35Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H7.5Q7.65 11.65 7.75 11.75Q7.85 11.85 7.85 12Q7.85 12.15 7.75 12.25Q7.65 12.35 7.5 12.35ZM4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H5.8Q5.95 15.65 6.05 15.75Q6.15 15.85 6.15 16Q6.15 16.15 6.05 16.25Q5.95 16.35 5.8 16.35Z"}))});IconMaterialMotionBlurRoundedW100.displayName="AmauiIconMaterialMotionBlurRoundedW100";var IconMaterialMotionBlurRoundedW100$1 = IconMaterialMotionBlurRoundedW100;

  const IconMaterialMotionBlurRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurRoundedW100Filled",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16.35Q7.35 16.35 7.25 16.25Q7.15 16.15 7.15 16Q7.15 15.85 7.25 15.75Q7.35 15.65 7.5 15.65H14.625Q13.625 14.975 13.163 14.1Q12.7 13.225 12.65 12.35H9.2Q9.05 12.35 8.95 12.25Q8.85 12.15 8.85 12Q8.85 11.85 8.95 11.75Q9.05 11.65 9.2 11.65H12.65Q12.75 10.725 13.213 9.85Q13.675 8.975 14.625 8.35H4Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H17Q18.8 7.65 20.075 8.925Q21.35 10.2 21.35 12Q21.35 13.8 20.075 15.075Q18.8 16.35 17 16.35ZM17 15.65Q18.5 15.65 19.575 14.575Q20.65 13.5 20.65 12Q20.65 10.5 19.575 9.425Q18.5 8.35 17 8.35Q15.5 8.35 14.425 9.425Q13.35 10.5 13.35 12Q13.35 13.5 14.425 14.575Q15.5 15.65 17 15.65ZM3 12.35Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H7.5Q7.65 11.65 7.75 11.75Q7.85 11.85 7.85 12Q7.85 12.15 7.75 12.25Q7.65 12.35 7.5 12.35ZM4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H5.8Q5.95 15.65 6.05 15.75Q6.15 15.85 6.15 16Q6.15 16.15 6.05 16.25Q5.95 16.35 5.8 16.35Z"}))});IconMaterialMotionBlurRoundedW100Filled.displayName="AmauiIconMaterialMotionBlurRoundedW100Filled";var IconMaterialMotionBlurRoundedW100Filled$1 = IconMaterialMotionBlurRoundedW100Filled;

  const IconMaterialMotionBlurSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurSharp",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H7Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H5Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialMotionBlurSharp.displayName="AmauiIconMaterialMotionBlurSharp";var IconMaterialMotionBlurSharp$1 = IconMaterialMotionBlurSharp;

  const IconMaterialMotionBlurSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurSharpFilled",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H7Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H5Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialMotionBlurSharpFilled.displayName="AmauiIconMaterialMotionBlurSharpFilled";var IconMaterialMotionBlurSharpFilled$1 = IconMaterialMotionBlurSharpFilled;

  const IconMaterialMotionBlurSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurSharpW100",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16.35Q7.35 16.35 7.25 16.25Q7.15 16.15 7.15 16Q7.15 15.85 7.25 15.75Q7.35 15.65 7.5 15.65H14.625Q13.625 14.975 13.163 14.1Q12.7 13.225 12.65 12.35H9.2Q9.05 12.35 8.95 12.25Q8.85 12.15 8.85 12Q8.85 11.85 8.95 11.75Q9.05 11.65 9.2 11.65H12.65Q12.75 10.725 13.213 9.85Q13.675 8.975 14.625 8.35H4Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H17Q18.8 7.65 20.075 8.925Q21.35 10.2 21.35 12Q21.35 13.8 20.075 15.075Q18.8 16.35 17 16.35ZM17 15.65Q18.5 15.65 19.575 14.575Q20.65 13.5 20.65 12Q20.65 10.5 19.575 9.425Q18.5 8.35 17 8.35Q15.5 8.35 14.425 9.425Q13.35 10.5 13.35 12Q13.35 13.5 14.425 14.575Q15.5 15.65 17 15.65ZM3 12.35Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H7.5Q7.65 11.65 7.75 11.75Q7.85 11.85 7.85 12Q7.85 12.15 7.75 12.25Q7.65 12.35 7.5 12.35ZM4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H5.8Q5.95 15.65 6.05 15.75Q6.15 15.85 6.15 16Q6.15 16.15 6.05 16.25Q5.95 16.35 5.8 16.35Z"}))});IconMaterialMotionBlurSharpW100.displayName="AmauiIconMaterialMotionBlurSharpW100";var IconMaterialMotionBlurSharpW100$1 = IconMaterialMotionBlurSharpW100;

  const IconMaterialMotionBlurSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurSharpW100Filled",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16.35Q7.35 16.35 7.25 16.25Q7.15 16.15 7.15 16Q7.15 15.85 7.25 15.75Q7.35 15.65 7.5 15.65H14.625Q13.625 14.975 13.163 14.1Q12.7 13.225 12.65 12.35H9.2Q9.05 12.35 8.95 12.25Q8.85 12.15 8.85 12Q8.85 11.85 8.95 11.75Q9.05 11.65 9.2 11.65H12.65Q12.75 10.725 13.213 9.85Q13.675 8.975 14.625 8.35H4Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H17Q18.8 7.65 20.075 8.925Q21.35 10.2 21.35 12Q21.35 13.8 20.075 15.075Q18.8 16.35 17 16.35ZM17 15.65Q18.5 15.65 19.575 14.575Q20.65 13.5 20.65 12Q20.65 10.5 19.575 9.425Q18.5 8.35 17 8.35Q15.5 8.35 14.425 9.425Q13.35 10.5 13.35 12Q13.35 13.5 14.425 14.575Q15.5 15.65 17 15.65ZM3 12.35Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H7.5Q7.65 11.65 7.75 11.75Q7.85 11.85 7.85 12Q7.85 12.15 7.75 12.25Q7.65 12.35 7.5 12.35ZM4 16.35Q3.85 16.35 3.75 16.25Q3.65 16.15 3.65 16Q3.65 15.85 3.75 15.75Q3.85 15.65 4 15.65H5.8Q5.95 15.65 6.05 15.75Q6.15 15.85 6.15 16Q6.15 16.15 6.05 16.25Q5.95 16.35 5.8 16.35Z"}))});IconMaterialMotionBlurSharpW100Filled.displayName="AmauiIconMaterialMotionBlurSharpW100Filled";var IconMaterialMotionBlurSharpW100Filled$1 = IconMaterialMotionBlurSharpW100Filled;

  const IconMaterialMotionBlurTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionBlurTwoTone",short_name:"MotionBlur"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17Q7.575 17 7.287 16.712Q7 16.425 7 16Q7 15.575 7.287 15.287Q7.575 15 8 15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H7Q7.425 11 7.713 11.287Q8 11.575 8 12Q8 12.425 7.713 12.712Q7.425 13 7 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H5Q5.425 15 5.713 15.287Q6 15.575 6 16Q6 16.425 5.713 16.712Q5.425 17 5 17Z"}))});IconMaterialMotionBlurTwoTone.displayName="AmauiIconMaterialMotionBlurTwoTone";var IconMaterialMotionBlurTwoTone$1 = IconMaterialMotionBlurTwoTone;

  const IconMaterialMotionPhotosAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoRounded",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 15.5Q9.4 15.5 9.575 15.387Q9.75 15.275 9.8 15.125L10.4 13.45H13.6L14.2 15.1Q14.25 15.275 14.413 15.387Q14.575 15.5 14.775 15.5Q15.175 15.5 15.363 15.238Q15.55 14.975 15.4 14.6L12.95 8.15Q12.85 7.875 12.575 7.688Q12.3 7.5 12 7.5Q11.725 7.5 11.438 7.688Q11.15 7.875 11.05 8.15L8.625 14.625Q8.5 14.975 8.663 15.238Q8.825 15.5 9.225 15.5ZM10.8 12.3 11.95 9H12.05L13.2 12.3ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 11.35 2.088 10.725Q2.175 10.1 2.325 9.475Q2.45 8.925 2.875 8.712Q3.3 8.5 3.8 8.75Q4.075 8.9 4.225 9.225Q4.375 9.55 4.275 9.9Q4.15 10.425 4.075 10.95Q4 11.475 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.45 4 10.925 4.075Q10.4 4.15 9.9 4.275Q9.55 4.375 9.238 4.237Q8.925 4.1 8.75 3.8Q8.475 3.35 8.725 2.9Q8.975 2.45 9.5 2.325Q10.1 2.15 10.725 2.075Q11.35 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM5.5 7Q4.875 7 4.438 6.562Q4 6.125 4 5.5Q4 4.875 4.438 4.438Q4.875 4 5.5 4Q6.125 4 6.562 4.438Q7 4.875 7 5.5Q7 6.125 6.562 6.562Q6.125 7 5.5 7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMotionPhotosAutoRounded.displayName="AmauiIconMaterialMotionPhotosAutoRounded";var IconMaterialMotionPhotosAutoRounded$1 = IconMaterialMotionPhotosAutoRounded;

  const IconMaterialMotionPhotosAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoRoundedFilled",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.225 15.5Q9.4 15.5 9.575 15.387Q9.75 15.275 9.8 15.125L10.4 13.45H13.6L14.2 15.1Q14.25 15.275 14.413 15.387Q14.575 15.5 14.775 15.5Q15.175 15.5 15.363 15.238Q15.55 14.975 15.4 14.6L12.95 8.15Q12.85 7.875 12.575 7.688Q12.3 7.5 12 7.5Q11.725 7.5 11.438 7.688Q11.15 7.875 11.05 8.15L8.625 14.625Q8.5 14.975 8.663 15.238Q8.825 15.5 9.225 15.5ZM10.8 12.3 11.95 9H12.05L13.2 12.3ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 11.35 2.088 10.725Q2.175 10.1 2.325 9.475Q2.45 8.925 2.875 8.712Q3.3 8.5 3.8 8.75Q4.075 8.9 4.225 9.225Q4.375 9.55 4.275 9.9Q4.15 10.425 4.075 10.95Q4 11.475 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.45 4 10.925 4.075Q10.4 4.15 9.9 4.275Q9.55 4.375 9.238 4.237Q8.925 4.1 8.75 3.8Q8.475 3.35 8.725 2.9Q8.975 2.45 9.5 2.325Q10.1 2.15 10.725 2.075Q11.35 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM5.5 7Q4.875 7 4.438 6.562Q4 6.125 4 5.5Q4 4.875 4.438 4.438Q4.875 4 5.5 4Q6.125 4 6.562 4.438Q7 4.875 7 5.5Q7 6.125 6.562 6.562Q6.125 7 5.5 7ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Z"}))});IconMaterialMotionPhotosAutoRoundedFilled.displayName="AmauiIconMaterialMotionPhotosAutoRoundedFilled";var IconMaterialMotionPhotosAutoRoundedFilled$1 = IconMaterialMotionPhotosAutoRoundedFilled;

  const IconMaterialMotionPhotosAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoRoundedW100",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 15.05Q9.65 15.05 9.738 14.987Q9.825 14.925 9.875 14.825L10.55 13H13.45L14.1 14.8Q14.15 14.9 14.25 14.975Q14.35 15.05 14.475 15.05Q14.7 15.05 14.8 14.9Q14.9 14.75 14.825 14.55L12.475 8.325Q12.425 8.2 12.288 8.1Q12.15 8 12 8Q11.85 8 11.713 8.1Q11.575 8.2 11.525 8.325L9.225 14.575Q9.15 14.775 9.25 14.912Q9.35 15.05 9.55 15.05ZM10.75 12.3 11.95 9H12.05L13.25 12.3ZM12 20.7Q10.2 20.7 8.613 20.025Q7.025 19.35 5.85 18.175Q4.675 17 3.987 15.425Q3.3 13.85 3.3 12.05Q3.3 11.375 3.4 10.688Q3.5 10 3.7 9.35Q3.775 9.125 3.95 9.05Q4.125 8.975 4.3 9.15Q4.35 9.2 4.375 9.3Q4.4 9.4 4.375 9.5Q4.175 10.1 4.088 10.725Q4 11.35 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.375 4 10.775 4.087Q10.175 4.175 9.625 4.35Q9.5 4.4 9.363 4.387Q9.225 4.375 9.15 4.25Q9.05 4.125 9.1 3.975Q9.15 3.825 9.35 3.725Q9.775 3.525 10.588 3.412Q11.4 3.3 11.85 3.3Q13.675 3.3 15.288 3.975Q16.9 4.65 18.1 5.837Q19.3 7.025 20 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.05 6.75Q5.775 6.75 5.562 6.537Q5.35 6.325 5.35 6.05Q5.35 5.775 5.562 5.562Q5.775 5.35 6.05 5.35Q6.325 5.35 6.537 5.562Q6.75 5.775 6.75 6.05Q6.75 6.325 6.537 6.537Q6.325 6.75 6.05 6.75ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMotionPhotosAutoRoundedW100.displayName="AmauiIconMaterialMotionPhotosAutoRoundedW100";var IconMaterialMotionPhotosAutoRoundedW100$1 = IconMaterialMotionPhotosAutoRoundedW100;

  const IconMaterialMotionPhotosAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoRoundedW100Filled",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 15.05Q9.65 15.05 9.738 14.987Q9.825 14.925 9.875 14.825L10.55 13H13.45L14.1 14.8Q14.15 14.9 14.25 14.975Q14.35 15.05 14.475 15.05Q14.7 15.05 14.8 14.9Q14.9 14.75 14.825 14.55L12.475 8.325Q12.425 8.2 12.288 8.1Q12.15 8 12 8Q11.85 8 11.713 8.1Q11.575 8.2 11.525 8.325L9.225 14.575Q9.15 14.775 9.25 14.912Q9.35 15.05 9.55 15.05ZM10.75 12.3 11.95 9H12.05L13.25 12.3ZM12 20.7Q10.2 20.7 8.613 20.025Q7.025 19.35 5.85 18.175Q4.675 17 3.987 15.425Q3.3 13.85 3.3 12.05Q3.3 11.375 3.4 10.688Q3.5 10 3.7 9.35Q3.775 9.125 3.95 9.05Q4.125 8.975 4.3 9.15Q4.35 9.2 4.375 9.3Q4.4 9.4 4.375 9.5Q4.175 10.1 4.088 10.725Q4 11.35 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.375 4 10.775 4.087Q10.175 4.175 9.625 4.35Q9.5 4.4 9.363 4.387Q9.225 4.375 9.15 4.25Q9.05 4.125 9.1 3.975Q9.15 3.825 9.35 3.725Q9.775 3.525 10.588 3.412Q11.4 3.3 11.85 3.3Q13.675 3.3 15.288 3.975Q16.9 4.65 18.1 5.837Q19.3 7.025 20 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.05 6.75Q5.775 6.75 5.562 6.537Q5.35 6.325 5.35 6.05Q5.35 5.775 5.562 5.562Q5.775 5.35 6.05 5.35Q6.325 5.35 6.537 5.562Q6.75 5.775 6.75 6.05Q6.75 6.325 6.537 6.537Q6.325 6.75 6.05 6.75ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Z"}))});IconMaterialMotionPhotosAutoRoundedW100Filled.displayName="AmauiIconMaterialMotionPhotosAutoRoundedW100Filled";var IconMaterialMotionPhotosAutoRoundedW100Filled$1 = IconMaterialMotionPhotosAutoRoundedW100Filled;

  const IconMaterialMotionPhotosAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoSharp",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 15.5H9.65L10.4 13.45H13.6L14.35 15.5H15.75L12.7 7.5H11.3ZM10.8 12.3 11.95 9H12.05L13.2 12.3ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.925 2.225 9.887Q2.45 8.85 2.875 7.875L4.425 9.425Q4.225 10.075 4.113 10.712Q4 11.35 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.325 4 10.688 4.112Q10.05 4.225 9.425 4.425L7.9 2.9Q8.9 2.45 9.9 2.225Q10.9 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM5.5 7Q4.875 7 4.438 6.562Q4 6.125 4 5.5Q4 4.875 4.438 4.438Q4.875 4 5.5 4Q6.125 4 6.562 4.438Q7 4.875 7 5.5Q7 6.125 6.562 6.562Q6.125 7 5.5 7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMotionPhotosAutoSharp.displayName="AmauiIconMaterialMotionPhotosAutoSharp";var IconMaterialMotionPhotosAutoSharp$1 = IconMaterialMotionPhotosAutoSharp;

  const IconMaterialMotionPhotosAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoSharpFilled",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 15.5H9.65L10.4 13.45H13.6L14.35 15.5H15.75L12.7 7.5H11.3ZM10.8 12.3 11.95 9H12.05L13.2 12.3ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.925 2.225 9.887Q2.45 8.85 2.875 7.875L4.425 9.425Q4.225 10.075 4.113 10.712Q4 11.35 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.325 4 10.688 4.112Q10.05 4.225 9.425 4.425L7.9 2.9Q8.9 2.45 9.9 2.225Q10.9 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM5.5 7Q4.875 7 4.438 6.562Q4 6.125 4 5.5Q4 4.875 4.438 4.438Q4.875 4 5.5 4Q6.125 4 6.562 4.438Q7 4.875 7 5.5Q7 6.125 6.562 6.562Q6.125 7 5.5 7ZM6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Z"}))});IconMaterialMotionPhotosAutoSharpFilled.displayName="AmauiIconMaterialMotionPhotosAutoSharpFilled";var IconMaterialMotionPhotosAutoSharpFilled$1 = IconMaterialMotionPhotosAutoSharpFilled;

  const IconMaterialMotionPhotosAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoSharpW100",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 15.05H9.8L10.55 13H13.45L14.2 15.05H15L12.35 8H11.65ZM10.75 12.3 11.95 9H12.05L13.25 12.3ZM12 20.7Q10.2 20.7 8.613 20.025Q7.025 19.35 5.85 18.175Q4.675 17 3.987 15.425Q3.3 13.85 3.3 12.05Q3.3 11.2 3.45 10.375Q3.6 9.55 3.9 8.75L4.45 9.3Q4.225 9.95 4.113 10.625Q4 11.3 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.325 4 10.663 4.112Q10 4.225 9.35 4.45L8.8 3.9Q9.525 3.625 10.288 3.462Q11.05 3.3 11.85 3.3Q13.675 3.3 15.288 3.975Q16.9 4.65 18.1 5.837Q19.3 7.025 20 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.05 6.75Q5.775 6.75 5.562 6.537Q5.35 6.325 5.35 6.05Q5.35 5.775 5.562 5.562Q5.775 5.35 6.05 5.35Q6.325 5.35 6.537 5.562Q6.75 5.775 6.75 6.05Q6.75 6.325 6.537 6.537Q6.325 6.75 6.05 6.75ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMotionPhotosAutoSharpW100.displayName="AmauiIconMaterialMotionPhotosAutoSharpW100";var IconMaterialMotionPhotosAutoSharpW100$1 = IconMaterialMotionPhotosAutoSharpW100;

  const IconMaterialMotionPhotosAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoSharpW100Filled",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 15.05H9.8L10.55 13H13.45L14.2 15.05H15L12.35 8H11.65ZM10.75 12.3 11.95 9H12.05L13.25 12.3ZM12 20.7Q10.2 20.7 8.613 20.025Q7.025 19.35 5.85 18.175Q4.675 17 3.987 15.425Q3.3 13.85 3.3 12.05Q3.3 11.2 3.45 10.375Q3.6 9.55 3.9 8.75L4.45 9.3Q4.225 9.95 4.113 10.625Q4 11.3 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.325 4 10.663 4.112Q10 4.225 9.35 4.45L8.8 3.9Q9.525 3.625 10.288 3.462Q11.05 3.3 11.85 3.3Q13.675 3.3 15.288 3.975Q16.9 4.65 18.1 5.837Q19.3 7.025 20 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.05 6.75Q5.775 6.75 5.562 6.537Q5.35 6.325 5.35 6.05Q5.35 5.775 5.562 5.562Q5.775 5.35 6.05 5.35Q6.325 5.35 6.537 5.562Q6.75 5.775 6.75 6.05Q6.75 6.325 6.537 6.537Q6.325 6.75 6.05 6.75ZM6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Z"}))});IconMaterialMotionPhotosAutoSharpW100Filled.displayName="AmauiIconMaterialMotionPhotosAutoSharpW100Filled";var IconMaterialMotionPhotosAutoSharpW100Filled$1 = IconMaterialMotionPhotosAutoSharpW100Filled;

  const IconMaterialMotionPhotosAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosAutoTwoTone",short_name:"MotionPhotosAuto"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.88,7.88l1.54,1.54C4.15,10.23,4,11.1,4,12c0,4.41,3.59,8,8,8s8-3.59,8-8s-3.59-8-8-8c-0.9,0-1.77,0.15-2.58,0.42 L7.89,2.89C9.15,2.32,10.54,2,12,2c5.52,0,10,4.48,10,10s-4.48,10-10,10S2,17.52,2,12C2,10.53,2.32,9.14,2.88,7.88z M7,5.5 C7,6.33,6.33,7,5.5,7S4,6.33,4,5.5S4.67,4,5.5,4S7,4.67,7,5.5z M12.03,8.99h-0.07l-1.16,3.31h2.39L12.03,8.99z M11.29,7.5h1.43 l3.01,8h-1.39l-0.72-2.04h-3.23L9.66,15.5H8.28L11.29,7.5z"}))});IconMaterialMotionPhotosAutoTwoTone.displayName="AmauiIconMaterialMotionPhotosAutoTwoTone";var IconMaterialMotionPhotosAutoTwoTone$1 = IconMaterialMotionPhotosAutoTwoTone;

  const IconMaterialMotionPhotosOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffRounded",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L2.075 4.925Q1.8 4.65 1.788 4.237Q1.775 3.825 2.075 3.525Q2.375 3.225 2.788 3.225Q3.2 3.225 3.5 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM12 20Q13.075 20 14.088 19.725Q15.1 19.45 16.05 18.9L5.1 7.95Q4.55 8.9 4.275 9.912Q4 10.925 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM20.35 17.5 18.9 16.05Q19.45 15.1 19.725 14.087Q20 13.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.925 4 9.913 4.275Q8.9 4.55 7.95 5.1L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Z"}))});IconMaterialMotionPhotosOffRounded.displayName="AmauiIconMaterialMotionPhotosOffRounded";var IconMaterialMotionPhotosOffRounded$1 = IconMaterialMotionPhotosOffRounded;

  const IconMaterialMotionPhotosOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffRoundedFilled",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 17.525 20.35Q16.3 21.15 14.913 21.575Q13.525 22 12.025 22Q9.95 22 8.125 21.212Q6.3 20.425 4.95 19.075Q3.6 17.725 2.812 15.9Q2.025 14.075 2.025 12Q2.025 10.5 2.45 9.112Q2.875 7.725 3.675 6.5L2.1 4.925Q1.8 4.625 1.812 4.212Q1.825 3.8 2.1 3.525Q2.4 3.225 2.825 3.225Q3.25 3.225 3.525 3.525L20.525 20.5Q20.825 20.8 20.812 21.212Q20.8 21.625 20.525 21.9Q20.225 22.2 19.8 22.2Q19.375 22.2 19.1 21.9ZM20.375 17.5 6.525 3.65Q7.75 2.85 9.137 2.425Q10.525 2 12.025 2Q14.1 2 15.925 2.787Q17.75 3.575 19.1 4.925Q20.45 6.275 21.238 8.1Q22.025 9.925 22.025 12Q22.025 13.5 21.6 14.887Q21.175 16.275 20.375 17.5Z"}))});IconMaterialMotionPhotosOffRoundedFilled.displayName="AmauiIconMaterialMotionPhotosOffRoundedFilled";var IconMaterialMotionPhotosOffRoundedFilled$1 = IconMaterialMotionPhotosOffRoundedFilled;

  const IconMaterialMotionPhotosOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffRoundedW100",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.375 4.375Q3.275 4.275 3.288 4.137Q3.3 4 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.213 20.363Q20.2 20.5 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialMotionPhotosOffRoundedW100.displayName="AmauiIconMaterialMotionPhotosOffRoundedW100";var IconMaterialMotionPhotosOffRoundedW100$1 = IconMaterialMotionPhotosOffRoundedW100;

  const IconMaterialMotionPhotosOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffRoundedW100Filled",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 20.6 17.65 18.625Q16.5 19.6 15.075 20.15Q13.65 20.7 12.025 20.7Q10.225 20.7 8.638 20.012Q7.05 19.325 5.875 18.15Q4.7 16.975 4.013 15.387Q3.325 13.8 3.325 12Q3.325 10.375 3.875 8.95Q4.425 7.525 5.4 6.375L3.4 4.375Q3.3 4.275 3.312 4.137Q3.325 4 3.425 3.9Q3.55 3.775 3.675 3.775Q3.8 3.775 3.925 3.9L20.15 20.125Q20.25 20.225 20.238 20.363Q20.225 20.5 20.125 20.6Q20 20.725 19.875 20.725Q19.75 20.725 19.625 20.6ZM19.425 16.6 7.425 4.6Q8.45 3.975 9.6 3.637Q10.75 3.3 12.025 3.3Q13.825 3.3 15.413 3.987Q17 4.675 18.175 5.85Q19.35 7.025 20.038 8.612Q20.725 10.2 20.725 12Q20.725 13.275 20.388 14.425Q20.05 15.575 19.425 16.6Z"}))});IconMaterialMotionPhotosOffRoundedW100Filled.displayName="AmauiIconMaterialMotionPhotosOffRoundedW100Filled";var IconMaterialMotionPhotosOffRoundedW100Filled$1 = IconMaterialMotionPhotosOffRoundedW100Filled;

  const IconMaterialMotionPhotosOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffSharp",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM12 20Q13.075 20 14.088 19.725Q15.1 19.45 16.05 18.9L5.1 7.95Q4.55 8.9 4.275 9.912Q4 10.925 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM20.35 17.5 18.9 16.05Q19.45 15.1 19.725 14.087Q20 13.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.925 4 9.913 4.275Q8.9 4.55 7.95 5.1L6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5ZM13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575Q13.425 10.575 13.425 10.575ZM10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Q10.575 13.425 10.575 13.425Z"}))});IconMaterialMotionPhotosOffSharp.displayName="AmauiIconMaterialMotionPhotosOffSharp";var IconMaterialMotionPhotosOffSharp$1 = IconMaterialMotionPhotosOffSharp;

  const IconMaterialMotionPhotosOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffSharpFilled",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.5 20.35Q16.275 21.15 14.888 21.575Q13.5 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.5 2.425 9.112Q2.85 7.725 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM20.35 17.5 6.5 3.65Q7.725 2.85 9.113 2.425Q10.5 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.5 21.575 14.887Q21.15 16.275 20.35 17.5Z"}))});IconMaterialMotionPhotosOffSharpFilled.displayName="AmauiIconMaterialMotionPhotosOffSharpFilled";var IconMaterialMotionPhotosOffSharpFilled$1 = IconMaterialMotionPhotosOffSharpFilled;

  const IconMaterialMotionPhotosOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffSharpW100",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialMotionPhotosOffSharpW100.displayName="AmauiIconMaterialMotionPhotosOffSharpW100";var IconMaterialMotionPhotosOffSharpW100$1 = IconMaterialMotionPhotosOffSharpW100;

  const IconMaterialMotionPhotosOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffSharpW100Filled",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM19.4 16.6 7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.4 16.6Z"}))});IconMaterialMotionPhotosOffSharpW100Filled.displayName="AmauiIconMaterialMotionPhotosOffSharpW100Filled";var IconMaterialMotionPhotosOffSharpW100Filled$1 = IconMaterialMotionPhotosOffSharpW100Filled;

  const IconMaterialMotionPhotosOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosOffTwoTone",short_name:"MotionPhotosOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22l2.27,2.27C2.61,8.07,2,9.96,2,12c0,5.52,4.48,10,10,10c2.04,0,3.93-0.61,5.51-1.66l2.27,2.27 l1.41-1.42L2.81,2.81z M12,20c-4.41,0-8-3.59-8-8c0-1.48,0.41-2.86,1.12-4.06l10.93,10.94C14.86,19.59,13.48,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8c0,1.48-0.41,2.86-1.12,4.05l1.45,1.45C21.39,15.93,22,14.04,22,12c0-5.52-4.48-10-10-10 C9.96,2,8.07,2.61,6.49,3.66l1.45,1.45C9.14,4.41,10.52,4,12,4z"}))))});IconMaterialMotionPhotosOffTwoTone.displayName="AmauiIconMaterialMotionPhotosOffTwoTone";var IconMaterialMotionPhotosOffTwoTone$1 = IconMaterialMotionPhotosOffTwoTone;

  const IconMaterialMotionPhotosPausedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedRounded",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15Q10.425 15 10.713 14.712Q11 14.425 11 14V10Q11 9.575 10.713 9.287Q10.425 9 10 9Q9.575 9 9.288 9.287Q9 9.575 9 10V14Q9 14.425 9.288 14.712Q9.575 15 10 15ZM14 15Q14.425 15 14.713 14.712Q15 14.425 15 14V10Q15 9.575 14.713 9.287Q14.425 9 14 9Q13.575 9 13.288 9.287Q13 9.575 13 10V14Q13 14.425 13.288 14.712Q13.575 15 14 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 11.35 2.088 10.725Q2.175 10.1 2.325 9.475Q2.45 8.925 2.875 8.712Q3.3 8.5 3.8 8.75Q4.075 8.9 4.225 9.225Q4.375 9.55 4.275 9.9Q4.15 10.425 4.075 10.95Q4 11.475 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.45 4 10.925 4.075Q10.4 4.15 9.9 4.275Q9.55 4.375 9.238 4.237Q8.925 4.1 8.75 3.8Q8.475 3.35 8.725 2.9Q8.975 2.45 9.5 2.325Q10.1 2.15 10.725 2.075Q11.35 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM5.5 7Q4.875 7 4.438 6.562Q4 6.125 4 5.5Q4 4.875 4.438 4.438Q4.875 4 5.5 4Q6.125 4 6.562 4.438Q7 4.875 7 5.5Q7 6.125 6.562 6.562Q6.125 7 5.5 7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMotionPhotosPausedRounded.displayName="AmauiIconMaterialMotionPhotosPausedRounded";var IconMaterialMotionPhotosPausedRounded$1 = IconMaterialMotionPhotosPausedRounded;

  const IconMaterialMotionPhotosPausedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedRoundedFilled",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15Q10.425 15 10.713 14.712Q11 14.425 11 14V10Q11 9.575 10.713 9.287Q10.425 9 10 9Q9.575 9 9.288 9.287Q9 9.575 9 10V14Q9 14.425 9.288 14.712Q9.575 15 10 15ZM14 15Q14.425 15 14.713 14.712Q15 14.425 15 14V10Q15 9.575 14.713 9.287Q14.425 9 14 9Q13.575 9 13.288 9.287Q13 9.575 13 10V14Q13 14.425 13.288 14.712Q13.575 15 14 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 11.35 2.088 10.725Q2.175 10.1 2.325 9.475Q2.45 8.925 2.875 8.712Q3.3 8.5 3.8 8.75Q4.075 8.9 4.225 9.225Q4.375 9.55 4.275 9.9Q4.15 10.425 4.075 10.95Q4 11.475 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.45 4 10.925 4.075Q10.4 4.15 9.9 4.275Q9.55 4.375 9.238 4.237Q8.925 4.1 8.75 3.8Q8.475 3.35 8.725 2.9Q8.975 2.45 9.5 2.325Q10.1 2.15 10.725 2.075Q11.35 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM5.5 7Q4.875 7 4.438 6.562Q4 6.125 4 5.5Q4 4.875 4.438 4.438Q4.875 4 5.5 4Q6.125 4 6.562 4.438Q7 4.875 7 5.5Q7 6.125 6.562 6.562Q6.125 7 5.5 7ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Z"}))});IconMaterialMotionPhotosPausedRoundedFilled.displayName="AmauiIconMaterialMotionPhotosPausedRoundedFilled";var IconMaterialMotionPhotosPausedRoundedFilled$1 = IconMaterialMotionPhotosPausedRoundedFilled;

  const IconMaterialMotionPhotosPausedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedRoundedW100",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 14.5Q10.55 14.5 10.65 14.4Q10.75 14.3 10.75 14.15V9.85Q10.75 9.7 10.65 9.6Q10.55 9.5 10.4 9.5Q10.25 9.5 10.15 9.6Q10.05 9.7 10.05 9.85V14.15Q10.05 14.3 10.15 14.4Q10.25 14.5 10.4 14.5ZM13.6 14.5Q13.75 14.5 13.85 14.4Q13.95 14.3 13.95 14.15V9.85Q13.95 9.7 13.85 9.6Q13.75 9.5 13.6 9.5Q13.45 9.5 13.35 9.6Q13.25 9.7 13.25 9.85V14.15Q13.25 14.3 13.35 14.4Q13.45 14.5 13.6 14.5ZM12 20.7Q10.2 20.7 8.613 20.025Q7.025 19.35 5.85 18.175Q4.675 17 3.987 15.425Q3.3 13.85 3.3 12.05Q3.3 11.375 3.4 10.688Q3.5 10 3.7 9.35Q3.775 9.125 3.95 9.05Q4.125 8.975 4.3 9.15Q4.35 9.2 4.375 9.3Q4.4 9.4 4.375 9.5Q4.175 10.1 4.088 10.725Q4 11.35 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.375 4 10.775 4.087Q10.175 4.175 9.625 4.35Q9.5 4.4 9.363 4.387Q9.225 4.375 9.15 4.25Q9.05 4.125 9.1 3.975Q9.15 3.825 9.35 3.725Q9.775 3.525 10.588 3.412Q11.4 3.3 11.85 3.3Q13.675 3.3 15.288 3.975Q16.9 4.65 18.1 5.837Q19.3 7.025 20 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.05 6.75Q5.775 6.75 5.562 6.537Q5.35 6.325 5.35 6.05Q5.35 5.775 5.562 5.562Q5.775 5.35 6.05 5.35Q6.325 5.35 6.537 5.562Q6.75 5.775 6.75 6.05Q6.75 6.325 6.537 6.537Q6.325 6.75 6.05 6.75ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMotionPhotosPausedRoundedW100.displayName="AmauiIconMaterialMotionPhotosPausedRoundedW100";var IconMaterialMotionPhotosPausedRoundedW100$1 = IconMaterialMotionPhotosPausedRoundedW100;

  const IconMaterialMotionPhotosPausedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedRoundedW100Filled",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 14.5Q10.55 14.5 10.65 14.4Q10.75 14.3 10.75 14.15V9.85Q10.75 9.7 10.65 9.6Q10.55 9.5 10.4 9.5Q10.25 9.5 10.15 9.6Q10.05 9.7 10.05 9.85V14.15Q10.05 14.3 10.15 14.4Q10.25 14.5 10.4 14.5ZM13.6 14.5Q13.75 14.5 13.85 14.4Q13.95 14.3 13.95 14.15V9.85Q13.95 9.7 13.85 9.6Q13.75 9.5 13.6 9.5Q13.45 9.5 13.35 9.6Q13.25 9.7 13.25 9.85V14.15Q13.25 14.3 13.35 14.4Q13.45 14.5 13.6 14.5ZM12 20.7Q10.2 20.7 8.613 20.025Q7.025 19.35 5.85 18.175Q4.675 17 3.987 15.425Q3.3 13.85 3.3 12.05Q3.3 11.375 3.4 10.688Q3.5 10 3.7 9.35Q3.775 9.125 3.95 9.05Q4.125 8.975 4.3 9.15Q4.35 9.2 4.375 9.3Q4.4 9.4 4.375 9.5Q4.175 10.1 4.088 10.725Q4 11.35 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.375 4 10.775 4.087Q10.175 4.175 9.625 4.35Q9.5 4.4 9.363 4.387Q9.225 4.375 9.15 4.25Q9.05 4.125 9.1 3.975Q9.15 3.825 9.35 3.725Q9.775 3.525 10.588 3.412Q11.4 3.3 11.85 3.3Q13.675 3.3 15.288 3.975Q16.9 4.65 18.1 5.837Q19.3 7.025 20 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.05 6.75Q5.775 6.75 5.562 6.537Q5.35 6.325 5.35 6.05Q5.35 5.775 5.562 5.562Q5.775 5.35 6.05 5.35Q6.325 5.35 6.537 5.562Q6.75 5.775 6.75 6.05Q6.75 6.325 6.537 6.537Q6.325 6.75 6.05 6.75ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Z"}))});IconMaterialMotionPhotosPausedRoundedW100Filled.displayName="AmauiIconMaterialMotionPhotosPausedRoundedW100Filled";var IconMaterialMotionPhotosPausedRoundedW100Filled$1 = IconMaterialMotionPhotosPausedRoundedW100Filled;

  const IconMaterialMotionPhotosPausedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedSharp",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15H11V9H9ZM13 15H15V9H13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.925 2.225 9.887Q2.45 8.85 2.875 7.875L4.425 9.425Q4.225 10.075 4.113 10.712Q4 11.35 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.325 4 10.688 4.112Q10.05 4.225 9.425 4.425L7.9 2.9Q8.9 2.45 9.9 2.225Q10.9 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM5.5 7Q4.875 7 4.438 6.562Q4 6.125 4 5.5Q4 4.875 4.438 4.438Q4.875 4 5.5 4Q6.125 4 6.562 4.438Q7 4.875 7 5.5Q7 6.125 6.562 6.562Q6.125 7 5.5 7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMotionPhotosPausedSharp.displayName="AmauiIconMaterialMotionPhotosPausedSharp";var IconMaterialMotionPhotosPausedSharp$1 = IconMaterialMotionPhotosPausedSharp;

  const IconMaterialMotionPhotosPausedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedSharpFilled",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15H11V9H9ZM13 15H15V9H13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.925 2.225 9.887Q2.45 8.85 2.875 7.875L4.425 9.425Q4.225 10.075 4.113 10.712Q4 11.35 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.325 4 10.688 4.112Q10.05 4.225 9.425 4.425L7.9 2.9Q8.9 2.45 9.9 2.225Q10.9 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM5.5 7Q4.875 7 4.438 6.562Q4 6.125 4 5.5Q4 4.875 4.438 4.438Q4.875 4 5.5 4Q6.125 4 6.562 4.438Q7 4.875 7 5.5Q7 6.125 6.562 6.562Q6.125 7 5.5 7ZM6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Z"}))});IconMaterialMotionPhotosPausedSharpFilled.displayName="AmauiIconMaterialMotionPhotosPausedSharpFilled";var IconMaterialMotionPhotosPausedSharpFilled$1 = IconMaterialMotionPhotosPausedSharpFilled;

  const IconMaterialMotionPhotosPausedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedSharpW100",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 14.5H10.75V9.5H10.05ZM13.25 14.5H13.95V9.5H13.25ZM12 20.7Q10.2 20.7 8.613 20.025Q7.025 19.35 5.85 18.175Q4.675 17 3.987 15.425Q3.3 13.85 3.3 12.05Q3.3 11.2 3.45 10.375Q3.6 9.55 3.9 8.75L4.45 9.3Q4.225 9.95 4.113 10.625Q4 11.3 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.325 4 10.663 4.112Q10 4.225 9.35 4.45L8.8 3.9Q9.525 3.625 10.288 3.462Q11.05 3.3 11.85 3.3Q13.675 3.3 15.288 3.975Q16.9 4.65 18.1 5.837Q19.3 7.025 20 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.05 6.75Q5.775 6.75 5.562 6.537Q5.35 6.325 5.35 6.05Q5.35 5.775 5.562 5.562Q5.775 5.35 6.05 5.35Q6.325 5.35 6.537 5.562Q6.75 5.775 6.75 6.05Q6.75 6.325 6.537 6.537Q6.325 6.75 6.05 6.75ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMotionPhotosPausedSharpW100.displayName="AmauiIconMaterialMotionPhotosPausedSharpW100";var IconMaterialMotionPhotosPausedSharpW100$1 = IconMaterialMotionPhotosPausedSharpW100;

  const IconMaterialMotionPhotosPausedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedSharpW100Filled",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 14.5H10.75V9.5H10.05ZM13.25 14.5H13.95V9.5H13.25ZM12 20.7Q10.2 20.7 8.613 20.025Q7.025 19.35 5.85 18.175Q4.675 17 3.987 15.425Q3.3 13.85 3.3 12.05Q3.3 11.2 3.45 10.375Q3.6 9.55 3.9 8.75L4.45 9.3Q4.225 9.95 4.113 10.625Q4 11.3 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q11.325 4 10.663 4.112Q10 4.225 9.35 4.45L8.8 3.9Q9.525 3.625 10.288 3.462Q11.05 3.3 11.85 3.3Q13.675 3.3 15.288 3.975Q16.9 4.65 18.1 5.837Q19.3 7.025 20 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.05 6.75Q5.775 6.75 5.562 6.537Q5.35 6.325 5.35 6.05Q5.35 5.775 5.562 5.562Q5.775 5.35 6.05 5.35Q6.325 5.35 6.537 5.562Q6.75 5.775 6.75 6.05Q6.75 6.325 6.537 6.537Q6.325 6.75 6.05 6.75ZM6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Z"}))});IconMaterialMotionPhotosPausedSharpW100Filled.displayName="AmauiIconMaterialMotionPhotosPausedSharpW100Filled";var IconMaterialMotionPhotosPausedSharpW100Filled$1 = IconMaterialMotionPhotosPausedSharpW100Filled;

  const IconMaterialMotionPhotosPausedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionPhotosPausedTwoTone",short_name:"MotionPhotosPaused"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,12c0,5.52-4.48,10-10,10S2,17.52,2,12c0-1.19,0.22-2.32,0.6-3.38L4.48,9.3C4.17,10.14,4,11.05,4,12c0,4.41,3.59,8,8,8 s8-3.59,8-8s-3.59-8-8-8c-0.95,0-1.85,0.17-2.69,0.48L8.63,2.59C9.69,2.22,10.82,2,12,2C17.52,2,22,6.48,22,12z M5.5,4 C4.67,4,4,4.67,4,5.5S4.67,7,5.5,7S7,6.33,7,5.5S6.33,4,5.5,4z M11,16V8H9v8H11z M15,16V8h-2v8H15z"})))});IconMaterialMotionPhotosPausedTwoTone.displayName="AmauiIconMaterialMotionPhotosPausedTwoTone";var IconMaterialMotionPhotosPausedTwoTone$1 = IconMaterialMotionPhotosPausedTwoTone;

  const IconMaterialMotionSensorActiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveRounded",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.175 13q-.45 0-.7.387-.25.388-.125.838Q5.825 15.8 7 16.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 13 6.175 13Zm.025-2q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 8.2 7.037 7.05 8.225 5.9 9.8 5.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 9.15 7.35 10.15q-.125.375-.437.612Q6.6 11 6.2 11Zm5.8-1q.85 0 1.425.575Q14 11.15 14 12q0 .825-.575 1.412Q12.85 14 12 14q-.825 0-1.412-.588Q10 12.825 10 12q0-.85.588-1.425Q11.175 10 12 10Zm5.85 3q.45 0 .7.387.25.388.125.838-.475 1.575-1.663 2.725-1.187 1.15-2.762 1.675-.45.15-.825-.138-.375-.287-.375-.762 0-.35.213-.638.212-.287.562-.412.975-.375 1.75-1.1.775-.725 1.125-1.725.125-.375.437-.612.313-.238.713-.238Zm0-2q.45 0 .7-.387.25-.388.125-.838Q18.2 8.2 17.012 7.05 15.825 5.9 14.25 5.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 4H4v3q0 .425-.287.713Q3.425 8 3 8t-.712-.287Q2 7.425 2 7V4q0-.825.588-1.413Q3.175 2 4 2h3q.425 0 .713.287Q8 2.575 8 3t-.287.712Q7.425 4 7 4ZM4 22q-.825 0-1.412-.587Q2 20.825 2 20v-3q0-.425.288-.712Q2.575 16 3 16t.713.288Q4 16.575 4 17v3h3q.425 0 .713.288Q8 20.575 8 21t-.287.712Q7.425 22 7 22Zm16 0h-3q-.425 0-.712-.288Q16 21.425 16 21t.288-.712Q16.575 20 17 20h3v-3q0-.425.288-.712Q20.575 16 21 16t.712.288Q22 16.575 22 17v3q0 .825-.587 1.413Q20.825 22 20 22ZM17 4q-.425 0-.712-.288Q16 3.425 16 3t.288-.713Q16.575 2 17 2h3q.825 0 1.413.587Q22 3.175 22 4v3q0 .425-.288.713Q21.425 8 21 8t-.712-.287Q20 7.425 20 7V4Z"}))});IconMaterialMotionSensorActiveRounded.displayName="AmauiIconMaterialMotionSensorActiveRounded";var IconMaterialMotionSensorActiveRounded$1 = IconMaterialMotionSensorActiveRounded;

  const IconMaterialMotionSensorActiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveRoundedFilled",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.175 13q-.45 0-.7.387-.25.388-.125.838Q5.825 15.8 7 16.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 13 6.175 13Zm.025-2q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 8.2 7.037 7.05 8.225 5.9 9.8 5.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 9.15 7.35 10.15q-.125.375-.437.612Q6.6 11 6.2 11Zm5.8-1q.85 0 1.425.575Q14 11.15 14 12q0 .825-.575 1.412Q12.85 14 12 14q-.825 0-1.412-.588Q10 12.825 10 12q0-.85.588-1.425Q11.175 10 12 10Zm5.85 3q.45 0 .7.387.25.388.125.838-.475 1.575-1.663 2.725-1.187 1.15-2.762 1.675-.45.15-.825-.138-.375-.287-.375-.762 0-.35.213-.638.212-.287.562-.412.975-.375 1.75-1.1.775-.725 1.125-1.725.125-.375.437-.612.313-.238.713-.238Zm0-2q.45 0 .7-.387.25-.388.125-.838Q18.2 8.2 17.012 7.05 15.825 5.9 14.25 5.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 4H4v3q0 .425-.287.713Q3.425 8 3 8t-.712-.287Q2 7.425 2 7V4q0-.825.588-1.413Q3.175 2 4 2h3q.425 0 .713.287Q8 2.575 8 3t-.287.712Q7.425 4 7 4ZM4 22q-.825 0-1.412-.587Q2 20.825 2 20v-3q0-.425.288-.712Q2.575 16 3 16t.713.288Q4 16.575 4 17v3h3q.425 0 .713.288Q8 20.575 8 21t-.287.712Q7.425 22 7 22Zm16 0h-3q-.425 0-.712-.288Q16 21.425 16 21t.288-.712Q16.575 20 17 20h3v-3q0-.425.288-.712Q20.575 16 21 16t.712.288Q22 16.575 22 17v3q0 .825-.587 1.413Q20.825 22 20 22ZM17 4q-.425 0-.712-.288Q16 3.425 16 3t.288-.713Q16.575 2 17 2h3q.825 0 1.413.587Q22 3.175 22 4v3q0 .425-.288.713Q21.425 8 21 8t-.712-.287Q20 7.425 20 7V4Z"}))});IconMaterialMotionSensorActiveRoundedFilled.displayName="AmauiIconMaterialMotionSensorActiveRoundedFilled";var IconMaterialMotionSensorActiveRoundedFilled$1 = IconMaterialMotionSensorActiveRoundedFilled;

  const IconMaterialMotionSensorActiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveRoundedW100",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.2 13.25q-.175 0-.262.137-.088.138-.038.313.425 1.575 1.575 2.738 1.15 1.162 2.725 1.637.2.05.375-.025.175-.075.175-.275 0-.125-.125-.225t-.25-.15Q9 16.95 7.988 15.962q-1.013-.987-1.413-2.387-.05-.125-.15-.225-.1-.1-.225-.1Zm0-2.5q-.175 0-.262-.137-.088-.138-.038-.313.425-1.575 1.575-2.738Q8.625 6.4 10.2 5.925q.2-.05.375.025.175.075.175.275 0 .125-.113.225-.112.1-.237.15-1.375.45-2.4 1.437-1.025.988-1.425 2.388-.05.125-.15.225-.1.1-.225.1Zm5.8-.1q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm5.8 2.6q.175 0 .262.137.088.138.038.313-.425 1.575-1.575 2.738-1.15 1.162-2.725 1.637-.2.05-.375-.025-.175-.075-.175-.275 0-.125.125-.225t.25-.15q1.375-.45 2.388-1.438 1.012-.987 1.412-2.387.05-.125.15-.225.1-.1.225-.1Zm0-2.5q.175 0 .262-.137.088-.138.038-.313-.425-1.575-1.575-2.738Q15.375 6.4 13.8 5.925q-.2-.05-.375.025-.175.075-.175.275 0 .125.125.225t.25.15q1.375.45 2.388 1.437 1.012.988 1.412 2.388.05.125.15.225.1.1.225.1ZM7.65 4H4.8q-.3 0-.55.25Q4 4.5 4 4.8v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM4.8 20.7q-.65 0-1.075-.425Q3.3 19.85 3.3 19.2v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .3.25.55.25.25.55.25h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm14.4 0h-2.85q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.3 0 .55-.25.25-.25.25-.55v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .65-.425 1.075-.425.425-1.075.425ZM16.35 4q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.65 0 1.075.425.425.425.425 1.075v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V4.8q0-.3-.25-.55Q19.5 4 19.2 4Z"}))});IconMaterialMotionSensorActiveRoundedW100.displayName="AmauiIconMaterialMotionSensorActiveRoundedW100";var IconMaterialMotionSensorActiveRoundedW100$1 = IconMaterialMotionSensorActiveRoundedW100;

  const IconMaterialMotionSensorActiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveRoundedW100Filled",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.2 13.25q-.175 0-.262.137-.088.138-.038.313.425 1.575 1.575 2.738 1.15 1.162 2.725 1.637.2.05.375-.025.175-.075.175-.275 0-.125-.125-.225t-.25-.15Q9 16.95 7.988 15.962q-1.013-.987-1.413-2.387-.05-.125-.15-.225-.1-.1-.225-.1Zm0-2.5q-.175 0-.262-.137-.088-.138-.038-.313.425-1.575 1.575-2.738Q8.625 6.4 10.2 5.925q.2-.05.375.025.175.075.175.275 0 .125-.113.225-.112.1-.237.15-1.375.45-2.4 1.437-1.025.988-1.425 2.388-.05.125-.15.225-.1.1-.225.1Zm5.8-.1q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm5.8 2.6q.175 0 .262.137.088.138.038.313-.425 1.575-1.575 2.738-1.15 1.162-2.725 1.637-.2.05-.375-.025-.175-.075-.175-.275 0-.125.125-.225t.25-.15q1.375-.45 2.388-1.438 1.012-.987 1.412-2.387.05-.125.15-.225.1-.1.225-.1Zm0-2.5q.175 0 .262-.137.088-.138.038-.313-.425-1.575-1.575-2.738Q15.375 6.4 13.8 5.925q-.2-.05-.375.025-.175.075-.175.275 0 .125.125.225t.25.15q1.375.45 2.388 1.437 1.012.988 1.412 2.388.05.125.15.225.1.1.225.1ZM7.65 4H4.8q-.3 0-.55.25Q4 4.5 4 4.8v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM4.8 20.7q-.65 0-1.075-.425Q3.3 19.85 3.3 19.2v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .3.25.55.25.25.55.25h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm14.4 0h-2.85q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.3 0 .55-.25.25-.25.25-.55v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .65-.425 1.075-.425.425-1.075.425ZM16.35 4q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.65 0 1.075.425.425.425.425 1.075v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V4.8q0-.3-.25-.55Q19.5 4 19.2 4Z"}))});IconMaterialMotionSensorActiveRoundedW100Filled.displayName="AmauiIconMaterialMotionSensorActiveRoundedW100Filled";var IconMaterialMotionSensorActiveRoundedW100Filled$1 = IconMaterialMotionSensorActiveRoundedW100Filled;

  const IconMaterialMotionSensorActiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveSharp",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 13h2q.3 1.475 1.363 2.538Q9.525 16.6 11 16.9v2q-2.3-.35-3.925-1.975T5.1 13ZM11 5.1v2q-1.475.3-2.537 1.362Q7.4 9.525 7.1 11h-2q.35-2.3 1.975-3.938Q8.7 5.425 11 5.1Zm1 4.9q.85 0 1.425.575Q14 11.15 14 12q0 .825-.575 1.412Q12.85 14 12 14q-.825 0-1.412-.588Q10 12.825 10 12q0-.85.588-1.425Q11.175 10 12 10Zm4.9 3h2q-.325 2.3-1.962 3.925Q15.3 18.55 13 18.9v-2q1.475-.3 2.538-1.362Q16.6 14.475 16.9 13ZM13 5.1q2.3.35 3.938 1.975Q18.575 8.7 18.9 11h-2q-.3-1.475-1.362-2.538Q14.475 7.4 13 7.1ZM2 8V2h6v2H4v4Zm6 14H2v-6h2v4h4Zm8 0v-2h4v-4h2v6Zm4-14V4h-4V2h6v6Z"}))});IconMaterialMotionSensorActiveSharp.displayName="AmauiIconMaterialMotionSensorActiveSharp";var IconMaterialMotionSensorActiveSharp$1 = IconMaterialMotionSensorActiveSharp;

  const IconMaterialMotionSensorActiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveSharpFilled",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 13h2q.3 1.475 1.363 2.538Q9.525 16.6 11 16.9v2q-2.3-.35-3.925-1.975T5.1 13ZM11 5.1v2q-1.475.3-2.537 1.362Q7.4 9.525 7.1 11h-2q.35-2.3 1.975-3.938Q8.7 5.425 11 5.1Zm1 4.9q.85 0 1.425.575Q14 11.15 14 12q0 .825-.575 1.412Q12.85 14 12 14q-.825 0-1.412-.588Q10 12.825 10 12q0-.85.588-1.425Q11.175 10 12 10Zm4.9 3h2q-.325 2.3-1.962 3.925Q15.3 18.55 13 18.9v-2q1.475-.3 2.538-1.362Q16.6 14.475 16.9 13ZM13 5.1q2.3.35 3.938 1.975Q18.575 8.7 18.9 11h-2q-.3-1.475-1.362-2.538Q14.475 7.4 13 7.1ZM2 8V2h6v2H4v4Zm6 14H2v-6h2v4h4Zm8 0v-2h4v-4h2v6Zm4-14V4h-4V2h6v6Z"}))});IconMaterialMotionSensorActiveSharpFilled.displayName="AmauiIconMaterialMotionSensorActiveSharpFilled";var IconMaterialMotionSensorActiveSharpFilled$1 = IconMaterialMotionSensorActiveSharpFilled;

  const IconMaterialMotionSensorActiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveSharpW100",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 13.25h.7Q6.85 14.85 8 16t2.75 1.5v.7q-1.875-.375-3.225-1.725T5.8 13.25Zm4.95-7.45v.7Q9.15 6.85 8 8t-1.5 2.75h-.7q.375-1.875 1.725-3.225T10.75 5.8ZM12 10.65q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm5.5 2.6h.7q-.375 1.875-1.725 3.225T13.25 18.2v-.7q1.6-.35 2.75-1.5t1.5-2.75ZM13.25 5.8q1.875.375 3.225 1.725T18.2 10.75h-.7Q17.15 9.15 16 8t-2.75-1.5ZM3.3 8V3.3H8V4H4v4ZM8 20.7H3.3V16H4v4h4Zm8 0V20h4v-4h.7v4.7ZM20 8V4h-4v-.7h4.7V8Z"}))});IconMaterialMotionSensorActiveSharpW100.displayName="AmauiIconMaterialMotionSensorActiveSharpW100";var IconMaterialMotionSensorActiveSharpW100$1 = IconMaterialMotionSensorActiveSharpW100;

  const IconMaterialMotionSensorActiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveSharpW100Filled",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 13.25h.7Q6.85 14.85 8 16t2.75 1.5v.7q-1.875-.375-3.225-1.725T5.8 13.25Zm4.95-7.45v.7Q9.15 6.85 8 8t-1.5 2.75h-.7q.375-1.875 1.725-3.225T10.75 5.8ZM12 10.65q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm5.5 2.6h.7q-.375 1.875-1.725 3.225T13.25 18.2v-.7q1.6-.35 2.75-1.5t1.5-2.75ZM13.25 5.8q1.875.375 3.225 1.725T18.2 10.75h-.7Q17.15 9.15 16 8t-2.75-1.5ZM3.3 8V3.3H8V4H4v4ZM8 20.7H3.3V16H4v4h4Zm8 0V20h4v-4h.7v4.7ZM20 8V4h-4v-.7h4.7V8Z"}))});IconMaterialMotionSensorActiveSharpW100Filled.displayName="AmauiIconMaterialMotionSensorActiveSharpW100Filled";var IconMaterialMotionSensorActiveSharpW100Filled$1 = IconMaterialMotionSensorActiveSharpW100Filled;

  const IconMaterialMotionSensorActiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorActiveTwoTone",short_name:"MotionSensorActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.175 13q-.45 0-.7.387-.25.388-.125.838Q5.825 15.8 7 16.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 13 6.175 13Zm.025-2q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 8.2 7.037 7.05 8.225 5.9 9.8 5.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 9.15 7.35 10.15q-.125.375-.437.612Q6.6 11 6.2 11Zm5.8-1q.85 0 1.425.575Q14 11.15 14 12q0 .825-.575 1.412Q12.85 14 12 14q-.825 0-1.412-.588Q10 12.825 10 12q0-.85.588-1.425Q11.175 10 12 10Zm5.85 3q.45 0 .7.387.25.388.125.838-.475 1.575-1.663 2.725-1.187 1.15-2.762 1.675-.45.15-.825-.138-.375-.287-.375-.762 0-.35.213-.638.212-.287.562-.412.975-.375 1.75-1.1.775-.725 1.125-1.725.125-.375.437-.612.313-.238.713-.238Zm0-2q.45 0 .7-.387.25-.388.125-.838Q18.2 8.2 17.012 7.05 15.825 5.9 14.25 5.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 4H4v3q0 .425-.287.713Q3.425 8 3 8t-.712-.287Q2 7.425 2 7V4q0-.825.588-1.413Q3.175 2 4 2h3q.425 0 .713.287Q8 2.575 8 3t-.287.712Q7.425 4 7 4ZM4 22q-.825 0-1.412-.587Q2 20.825 2 20v-3q0-.425.288-.712Q2.575 16 3 16t.713.288Q4 16.575 4 17v3h3q.425 0 .713.288Q8 20.575 8 21t-.287.712Q7.425 22 7 22Zm16 0h-3q-.425 0-.712-.288Q16 21.425 16 21t.288-.712Q16.575 20 17 20h3v-3q0-.425.288-.712Q20.575 16 21 16t.712.288Q22 16.575 22 17v3q0 .825-.587 1.413Q20.825 22 20 22ZM17 4q-.425 0-.712-.288Q16 3.425 16 3t.288-.713Q16.575 2 17 2h3q.825 0 1.413.587Q22 3.175 22 4v3q0 .425-.288.713Q21.425 8 21 8t-.712-.287Q20 7.425 20 7V4Z"}))});IconMaterialMotionSensorActiveTwoTone.displayName="AmauiIconMaterialMotionSensorActiveTwoTone";var IconMaterialMotionSensorActiveTwoTone$1 = IconMaterialMotionSensorActiveTwoTone;

  const IconMaterialMotionSensorAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertRounded",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm0-4q.2 0 .35-.15.15-.15.15-.35v-3q0-.2-.15-.35Q19.2 14 19 14q-.2 0-.35.15-.15.15-.15.35v3q0 .2.15.35.15.15.35.15Zm0 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM6.175 11q-.45 0-.7.387-.25.388-.125.838Q5.825 13.8 7 14.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 11 6.175 11ZM6.2 9q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 6.2 7.037 5.05 8.225 3.9 9.8 3.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 7.15 7.35 8.15q-.125.375-.437.612Q6.6 9 6.2 9ZM12 8q.85 0 1.425.575Q14 9.15 14 10q0 .825-.575 1.412Q12.85 12 12 12q-.825 0-1.412-.588Q10 10.825 10 10q0-.85.588-1.425Q11.175 8 12 8Zm5.85 1q.45 0 .7-.387.25-.388.125-.838Q18.2 6.2 17.012 5.05 15.825 3.9 14.25 3.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 2H4v3q0 .425-.287.713Q3.425 6 3 6t-.712-.287Q2 5.425 2 5V2q0-.825.588-1.413Q3.175 0 4 0h3q.425 0 .713.287Q8 .575 8 1t-.287.712Q7.425 2 7 2ZM4 20q-.825 0-1.412-.587Q2 18.825 2 18v-3q0-.425.288-.713Q2.575 14 3 14t.713.287Q4 14.575 4 15v3h3q.425 0 .713.288Q8 18.575 8 19t-.287.712Q7.425 20 7 20ZM17 2q-.425 0-.712-.288Q16 1.425 16 1t.288-.713Q16.575 0 17 0h3q.825 0 1.413.587Q22 1.175 22 2v3q0 .425-.288.713Q21.425 6 21 6t-.712-.287Q20 5.425 20 5V2Z"}))});IconMaterialMotionSensorAlertRounded.displayName="AmauiIconMaterialMotionSensorAlertRounded";var IconMaterialMotionSensorAlertRounded$1 = IconMaterialMotionSensorAlertRounded;

  const IconMaterialMotionSensorAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertRoundedFilled",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm0-4q.2 0 .35-.15.15-.15.15-.35v-3q0-.2-.15-.35Q19.2 14 19 14q-.2 0-.35.15-.15.15-.15.35v3q0 .2.15.35.15.15.35.15Zm0 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM6.175 11q-.45 0-.7.387-.25.388-.125.838Q5.825 13.8 7 14.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 11 6.175 11ZM6.2 9q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 6.2 7.037 5.05 8.225 3.9 9.8 3.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 7.15 7.35 8.15q-.125.375-.437.612Q6.6 9 6.2 9ZM12 8q.85 0 1.425.575Q14 9.15 14 10q0 .825-.575 1.412Q12.85 12 12 12q-.825 0-1.412-.588Q10 10.825 10 10q0-.85.588-1.425Q11.175 8 12 8Zm5.85 1q.45 0 .7-.387.25-.388.125-.838Q18.2 6.2 17.012 5.05 15.825 3.9 14.25 3.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 2H4v3q0 .425-.287.713Q3.425 6 3 6t-.712-.287Q2 5.425 2 5V2q0-.825.588-1.413Q3.175 0 4 0h3q.425 0 .713.287Q8 .575 8 1t-.287.712Q7.425 2 7 2ZM4 20q-.825 0-1.412-.587Q2 18.825 2 18v-3q0-.425.288-.713Q2.575 14 3 14t.713.287Q4 14.575 4 15v3h3q.425 0 .713.288Q8 18.575 8 19t-.287.712Q7.425 20 7 20ZM17 2q-.425 0-.712-.288Q16 1.425 16 1t.288-.713Q16.575 0 17 0h3q.825 0 1.413.587Q22 1.175 22 2v3q0 .425-.288.713Q21.425 6 21 6t-.712-.287Q20 5.425 20 5V2Z"}))});IconMaterialMotionSensorAlertRoundedFilled.displayName="AmauiIconMaterialMotionSensorAlertRoundedFilled";var IconMaterialMotionSensorAlertRoundedFilled$1 = IconMaterialMotionSensorAlertRoundedFilled;

  const IconMaterialMotionSensorAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertRoundedW100",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 19.45q-1.55 0-2.625-1.075T14.05 15.75q0-1.55 1.075-2.625t2.625-1.075q1.55 0 2.625 1.075t1.075 2.625q0 1.55-1.075 2.625T17.75 19.45Zm0-3.2q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1Zm0 1.8q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125ZM6.2 11.25q-.175 0-.262.137-.088.138-.038.313.425 1.575 1.575 2.738 1.15 1.162 2.725 1.637.2.05.375-.025.175-.075.175-.275 0-.125-.125-.225t-.25-.15Q9 14.95 7.988 13.962q-1.013-.987-1.413-2.387-.05-.125-.15-.225-.1-.1-.225-.1Zm0-2.5q-.175 0-.262-.137Q5.85 8.475 5.9 8.3q.425-1.575 1.575-2.738Q8.625 4.4 10.2 3.925q.2-.05.375.025.175.075.175.275 0 .125-.113.225-.112.1-.237.15-1.375.45-2.4 1.437-1.025.988-1.425 2.388-.05.125-.15.225-.1.1-.225.1Zm5.8-.1q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm5.8.1q.175 0 .262-.137.088-.138.038-.313-.425-1.575-1.575-2.738Q15.375 4.4 13.8 3.925q-.2-.05-.375.025-.175.075-.175.275 0 .125.125.225t.25.15q1.375.45 2.388 1.437 1.012.988 1.412 2.388.05.125.15.225.1.1.225.1ZM7.65 2H4.8q-.3 0-.55.25Q4 2.5 4 2.8v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V2.8q0-.65.425-1.075Q4.15 1.3 4.8 1.3h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM4.8 18.7q-.65 0-1.075-.425Q3.3 17.85 3.3 17.2v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .3.25.55.25.25.55.25h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM16.35 2q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.65 0 1.075.425.425.425.425 1.075v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V2.8q0-.3-.25-.55Q19.5 2 19.2 2Z"}))});IconMaterialMotionSensorAlertRoundedW100.displayName="AmauiIconMaterialMotionSensorAlertRoundedW100";var IconMaterialMotionSensorAlertRoundedW100$1 = IconMaterialMotionSensorAlertRoundedW100;

  const IconMaterialMotionSensorAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertRoundedW100Filled",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 19.45q-1.55 0-2.625-1.075T14.05 15.75q0-1.55 1.075-2.625t2.625-1.075q1.55 0 2.625 1.075t1.075 2.625q0 1.55-1.075 2.625T17.75 19.45Zm0-3.2q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1Zm0 1.8q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125ZM6.2 11.25q-.175 0-.262.137-.088.138-.038.313.425 1.575 1.575 2.738 1.15 1.162 2.725 1.637.2.05.375-.025.175-.075.175-.275 0-.125-.125-.225t-.25-.15Q9 14.95 7.988 13.962q-1.013-.987-1.413-2.387-.05-.125-.15-.225-.1-.1-.225-.1Zm0-2.5q-.175 0-.262-.137Q5.85 8.475 5.9 8.3q.425-1.575 1.575-2.738Q8.625 4.4 10.2 3.925q.2-.05.375.025.175.075.175.275 0 .125-.113.225-.112.1-.237.15-1.375.45-2.4 1.437-1.025.988-1.425 2.388-.05.125-.15.225-.1.1-.225.1Zm5.8-.1q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm5.8.1q.175 0 .262-.137.088-.138.038-.313-.425-1.575-1.575-2.738Q15.375 4.4 13.8 3.925q-.2-.05-.375.025-.175.075-.175.275 0 .125.125.225t.25.15q1.375.45 2.388 1.437 1.012.988 1.412 2.388.05.125.15.225.1.1.225.1ZM7.65 2H4.8q-.3 0-.55.25Q4 2.5 4 2.8v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V2.8q0-.65.425-1.075Q4.15 1.3 4.8 1.3h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM4.8 18.7q-.65 0-1.075-.425Q3.3 17.85 3.3 17.2v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .3.25.55.25.25.55.25h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM16.35 2q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.65 0 1.075.425.425.425.425 1.075v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V2.8q0-.3-.25-.55Q19.5 2 19.2 2Z"}))});IconMaterialMotionSensorAlertRoundedW100Filled.displayName="AmauiIconMaterialMotionSensorAlertRoundedW100Filled";var IconMaterialMotionSensorAlertRoundedW100Filled$1 = IconMaterialMotionSensorAlertRoundedW100Filled;

  const IconMaterialMotionSensorAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertSharp",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm-.5-4h1v-4h-1Zm.5 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM5.1 11h2q.3 1.475 1.363 2.537Q9.525 14.6 11 14.9v2q-2.3-.35-3.925-1.975T5.1 11ZM11 3.1v2q-1.475.3-2.537 1.362Q7.4 7.525 7.1 9h-2q.35-2.3 1.975-3.938Q8.7 3.425 11 3.1ZM12 8q.85 0 1.425.575Q14 9.15 14 10q0 .825-.575 1.412Q12.85 12 12 12q-.825 0-1.412-.588Q10 10.825 10 10q0-.85.588-1.425Q11.175 8 12 8Zm1-4.9q2.3.35 3.938 1.975Q18.575 6.7 18.9 9h-2q-.3-1.475-1.362-2.538Q14.475 5.4 13 5.1ZM2 6V0h6v2H4v4Zm6 14H2v-6h2v4h4ZM20 6V2h-4V0h6v6Z"}))});IconMaterialMotionSensorAlertSharp.displayName="AmauiIconMaterialMotionSensorAlertSharp";var IconMaterialMotionSensorAlertSharp$1 = IconMaterialMotionSensorAlertSharp;

  const IconMaterialMotionSensorAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertSharpFilled",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm-.5-4h1v-4h-1Zm.5 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM5.1 11h2q.3 1.475 1.363 2.537Q9.525 14.6 11 14.9v2q-2.3-.35-3.925-1.975T5.1 11ZM11 3.1v2q-1.475.3-2.537 1.362Q7.4 7.525 7.1 9h-2q.35-2.3 1.975-3.938Q8.7 3.425 11 3.1ZM12 8q.85 0 1.425.575Q14 9.15 14 10q0 .825-.575 1.412Q12.85 12 12 12q-.825 0-1.412-.588Q10 10.825 10 10q0-.85.588-1.425Q11.175 8 12 8Zm1-4.9q2.3.35 3.938 1.975Q18.575 6.7 18.9 9h-2q-.3-1.475-1.362-2.538Q14.475 5.4 13 5.1ZM2 6V0h6v2H4v4Zm6 14H2v-6h2v4h4ZM20 6V2h-4V0h6v6Z"}))});IconMaterialMotionSensorAlertSharpFilled.displayName="AmauiIconMaterialMotionSensorAlertSharpFilled";var IconMaterialMotionSensorAlertSharpFilled$1 = IconMaterialMotionSensorAlertSharpFilled;

  const IconMaterialMotionSensorAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertSharpW100",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 19.45q-1.55 0-2.625-1.075T14.05 15.75q0-1.55 1.075-2.625t2.625-1.075q1.55 0 2.625 1.075t1.075 2.625q0 1.55-1.075 2.625T17.75 19.45Zm-.35-3.2h.7v-2.7h-.7Zm.35 1.8q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125ZM5.8 11.25h.7Q6.85 12.85 8 14t2.75 1.5v.7q-1.875-.375-3.225-1.725T5.8 11.25Zm4.95-7.45v.7Q9.15 4.85 8 6T6.5 8.75h-.7q.375-1.875 1.725-3.225T10.75 3.8ZM12 8.65q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm1.25-4.85q1.875.375 3.225 1.725T18.2 8.75h-.7Q17.15 7.15 16 6t-2.75-1.5ZM3.3 6V1.3H8V2H4v4ZM8 18.7H3.3V14H4v4h4ZM20 6V2h-4v-.7h4.7V6Z"}))});IconMaterialMotionSensorAlertSharpW100.displayName="AmauiIconMaterialMotionSensorAlertSharpW100";var IconMaterialMotionSensorAlertSharpW100$1 = IconMaterialMotionSensorAlertSharpW100;

  const IconMaterialMotionSensorAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertSharpW100Filled",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 19.45q-1.55 0-2.625-1.075T14.05 15.75q0-1.55 1.075-2.625t2.625-1.075q1.55 0 2.625 1.075t1.075 2.625q0 1.55-1.075 2.625T17.75 19.45Zm-.35-3.2h.7v-2.7h-.7Zm.35 1.8q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125ZM5.8 11.25h.7Q6.85 12.85 8 14t2.75 1.5v.7q-1.875-.375-3.225-1.725T5.8 11.25Zm4.95-7.45v.7Q9.15 4.85 8 6T6.5 8.75h-.7q.375-1.875 1.725-3.225T10.75 3.8ZM12 8.65q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm1.25-4.85q1.875.375 3.225 1.725T18.2 8.75h-.7Q17.15 7.15 16 6t-2.75-1.5ZM3.3 6V1.3H8V2H4v4ZM8 18.7H3.3V14H4v4h4ZM20 6V2h-4v-.7h4.7V6Z"}))});IconMaterialMotionSensorAlertSharpW100Filled.displayName="AmauiIconMaterialMotionSensorAlertSharpW100Filled";var IconMaterialMotionSensorAlertSharpW100Filled$1 = IconMaterialMotionSensorAlertSharpW100Filled;

  const IconMaterialMotionSensorAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorAlertTwoTone",short_name:"MotionSensorAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 22q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm0-4q.2 0 .35-.15.15-.15.15-.35v-3q0-.2-.15-.35Q19.2 14 19 14q-.2 0-.35.15-.15.15-.15.35v3q0 .2.15.35.15.15.35.15Zm0 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15ZM6.175 11q-.45 0-.7.387-.25.388-.125.838Q5.825 13.8 7 14.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 11 6.175 11ZM6.2 9q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 6.2 7.037 5.05 8.225 3.9 9.8 3.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 7.15 7.35 8.15q-.125.375-.437.612Q6.6 9 6.2 9ZM12 8q.85 0 1.425.575Q14 9.15 14 10q0 .825-.575 1.412Q12.85 12 12 12q-.825 0-1.412-.588Q10 10.825 10 10q0-.85.588-1.425Q11.175 8 12 8Zm5.85 1q.45 0 .7-.387.25-.388.125-.838Q18.2 6.2 17.012 5.05 15.825 3.9 14.25 3.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 2H4v3q0 .425-.287.713Q3.425 6 3 6t-.712-.287Q2 5.425 2 5V2q0-.825.588-1.413Q3.175 0 4 0h3q.425 0 .713.287Q8 .575 8 1t-.287.712Q7.425 2 7 2ZM4 20q-.825 0-1.412-.587Q2 18.825 2 18v-3q0-.425.288-.713Q2.575 14 3 14t.713.287Q4 14.575 4 15v3h3q.425 0 .713.288Q8 18.575 8 19t-.287.712Q7.425 20 7 20ZM17 2q-.425 0-.712-.288Q16 1.425 16 1t.288-.713Q16.575 0 17 0h3q.825 0 1.413.587Q22 1.175 22 2v3q0 .425-.288.713Q21.425 6 21 6t-.712-.287Q20 5.425 20 5V2Z"}))});IconMaterialMotionSensorAlertTwoTone.displayName="AmauiIconMaterialMotionSensorAlertTwoTone";var IconMaterialMotionSensorAlertTwoTone$1 = IconMaterialMotionSensorAlertTwoTone;

  const IconMaterialMotionSensorIdleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleRounded",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 21.5 1.15 2.675q-.3-.3-.3-.713 0-.412.3-.712t.713-.3q.412 0 .712.3L21.4 20.075q.3.3.3.713 0 .412-.3.712t-.712.3q-.413 0-.713-.3ZM4 2.725V5.7q0 .425-.287.712Q3.425 6.7 3 6.7t-.712-.288Q2 6.125 2 5.7v-3q0-.425.163-.788.162-.362.437-.637l1.45 1.45H4ZM20 20.7h-3q-.425 0-.712-.287Q16 20.125 16 19.7t.288-.713q.287-.287.712-.287h3.025l1.375 1.4q-.275.275-.625.438-.35.162-.775.162ZM6.825 2.7l-2-2h2.2q.425 0 .7.287Q8 1.275 8 1.7t-.287.712Q7.425 2.7 7 2.7ZM22 17.875l-2-2v-.2q0-.425.288-.7.287-.275.712-.275t.712.288q.288.287.288.712Zm-18 2.85q-.825 0-1.412-.587Q2 19.55 2 18.725v-3q0-.425.288-.713.287-.287.712-.287t.713.287Q4 15.3 4 15.725v3h3q.425 0 .713.288.287.287.287.712t-.287.713q-.288.287-.713.287Zm13-18q-.425 0-.712-.288Q16 2.15 16 1.725t.288-.713q.287-.287.712-.287h3q.825 0 1.413.587Q22 1.9 22 2.725v3q0 .425-.288.712-.287.288-.712.288t-.712-.288Q20 6.15 20 5.725v-3Zm-10.825 9q-.45 0-.7.388-.25.387-.125.837.475 1.575 1.65 2.725 1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.613-.313-.237-.713-.237Zm11.675-2q.45 0 .7-.388.25-.387.125-.837-.475-1.575-1.663-2.725-1.187-1.15-2.762-1.675-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.613.313.237.713.237Zm-11.65 0q-.45 0-.7-.388-.25-.387-.125-.837.25-.8.675-1.488.425-.687 1.025-1.262l1.4 1.4q-.375.35-.663.788-.287.437-.462.937-.125.375-.437.613-.313.237-.713.237Zm9.4 4.55 1.4 1.4q-.575.575-1.262.988-.688.412-1.488.687-.45.15-.825-.138-.375-.287-.375-.762 0-.35.213-.638.212-.287.562-.412.5-.2.95-.475.45-.275.825-.65Zm-5.4-8.2-1.475-1.5q.275-.125.537-.238.263-.112.538-.212.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413Zm7.65 5.675q.45 0 .712.387.263.388.113.838-.075.275-.187.55-.113.275-.263.55l-1.5-1.525q.125-.35.438-.575.312-.225.687-.225Z"}))});IconMaterialMotionSensorIdleRounded.displayName="AmauiIconMaterialMotionSensorIdleRounded";var IconMaterialMotionSensorIdleRounded$1 = IconMaterialMotionSensorIdleRounded;

  const IconMaterialMotionSensorIdleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleRoundedFilled",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 21.5 1.15 2.675q-.3-.3-.3-.713 0-.412.3-.712t.713-.3q.412 0 .712.3L21.4 20.075q.3.3.3.713 0 .412-.3.712t-.712.3q-.413 0-.713-.3ZM4 2.725V5.7q0 .425-.287.712Q3.425 6.7 3 6.7t-.712-.288Q2 6.125 2 5.7v-3q0-.425.163-.788.162-.362.437-.637l1.45 1.45H4ZM20 20.7h-3q-.425 0-.712-.287Q16 20.125 16 19.7t.288-.713q.287-.287.712-.287h3.025l1.375 1.4q-.275.275-.625.438-.35.162-.775.162ZM6.825 2.7l-2-2h2.2q.425 0 .7.287Q8 1.275 8 1.7t-.287.712Q7.425 2.7 7 2.7ZM22 17.875l-2-2v-.2q0-.425.288-.7.287-.275.712-.275t.712.288q.288.287.288.712Zm-18 2.85q-.825 0-1.412-.587Q2 19.55 2 18.725v-3q0-.425.288-.713.287-.287.712-.287t.713.287Q4 15.3 4 15.725v3h3q.425 0 .713.288.287.287.287.712t-.287.713q-.288.287-.713.287Zm13-18q-.425 0-.712-.288Q16 2.15 16 1.725t.288-.713q.287-.287.712-.287h3q.825 0 1.413.587Q22 1.9 22 2.725v3q0 .425-.288.712-.287.288-.712.288t-.712-.288Q20 6.15 20 5.725v-3Zm-10.825 9q-.45 0-.7.388-.25.387-.125.837.475 1.575 1.65 2.725 1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.613-.313-.237-.713-.237Zm11.675-2q.45 0 .7-.388.25-.387.125-.837-.475-1.575-1.663-2.725-1.187-1.15-2.762-1.675-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.613.313.237.713.237Zm-11.65 0q-.45 0-.7-.388-.25-.387-.125-.837.25-.8.675-1.488.425-.687 1.025-1.262l1.4 1.4q-.375.35-.663.788-.287.437-.462.937-.125.375-.437.613-.313.237-.713.237Zm9.4 4.55 1.4 1.4q-.575.575-1.262.988-.688.412-1.488.687-.45.15-.825-.138-.375-.287-.375-.762 0-.35.213-.638.212-.287.562-.412.5-.2.95-.475.45-.275.825-.65Zm-5.4-8.2-1.475-1.5q.275-.125.537-.238.263-.112.538-.212.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413Zm7.65 5.675q.45 0 .712.387.263.388.113.838-.075.275-.187.55-.113.275-.263.55l-1.5-1.525q.125-.35.438-.575.312-.225.687-.225Z"}))});IconMaterialMotionSensorIdleRoundedFilled.displayName="AmauiIconMaterialMotionSensorIdleRoundedFilled";var IconMaterialMotionSensorIdleRoundedFilled$1 = IconMaterialMotionSensorIdleRoundedFilled;

  const IconMaterialMotionSensorIdleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleRoundedW100",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 20.775 2.5 2.2q-.1-.1-.1-.238 0-.137.1-.237.125-.125.263-.125.137 0 .237.125l18.575 18.55q.1.1.1.237 0 .138-.125.263-.1.1-.238.1-.137 0-.262-.1ZM4 3.5v2.85q0 .125-.1.237-.1.113-.25.113-.125 0-.237-.113Q3.3 6.475 3.3 6.35V3.5q0-.325.113-.6.112-.275.287-.475l.525.525q-.1.125-.163.262Q4 3.35 4 3.5Zm15.2 15.9h-2.85q-.125 0-.237-.112Q16 19.175 16 19.05q0-.15.113-.25.112-.1.237-.1h2.85q.15 0 .288-.063.137-.062.262-.187l.5.5q-.2.2-.462.325-.263.125-.588.125ZM6.75 2.7l-.7-.7h1.625q.125 0 .225.1t.1.25q0 .125-.1.237-.1.113-.25.113ZM20.7 16.65l-.7-.7v-.925q0-.125.113-.225.112-.1.237-.1.15 0 .25.1t.1.25ZM4.8 19.425q-.65 0-1.075-.425-.425-.425-.425-1.075v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .3.25.55.25.25.55.25h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm11.55-16.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.65 0 1.075.425.425.425.425 1.075v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-2.85q0-.3-.25-.55-.25-.25-.55-.25ZM6.2 11.975q-.175 0-.262.138-.088.137-.038.312.425 1.575 1.575 2.737 1.15 1.163 2.725 1.638.2.05.375-.025.175-.075.175-.275 0-.125-.125-.225t-.25-.15Q9 15.675 7.988 14.688 6.975 13.7 6.575 12.3q-.05-.125-.15-.225-.1-.1-.225-.1Zm11.6-2.5q.175 0 .262-.138.088-.137.038-.312-.425-1.575-1.575-2.738-1.15-1.162-2.725-1.637-.2-.05-.375.025-.175.075-.175.275 0 .125.125.225t.25.15q1.375.45 2.388 1.437 1.012.988 1.412 2.388.05.125.15.225.1.1.225.1Zm-11.6 0q-.175 0-.262-.138Q5.85 9.2 5.9 9.025q.225-.8.637-1.488Q6.95 6.85 7.575 6.3l.475.475q-.525.475-.9 1.075t-.575 1.3q-.05.125-.15.225-.1.1-.225.1Zm9.775 5.2.475.475q-.5.575-1.175.987-.675.413-1.475.663-.2.05-.375-.025-.175-.075-.175-.275 0-.125.125-.225t.25-.15q.7-.225 1.3-.588.6-.362 1.05-.862Zm-6.3-9.05-.525-.55q.25-.125.513-.225.262-.1.537-.175.2-.05.375.025.175.075.175.275 0 .125-.113.225-.112.1-.237.15-.2.05-.362.125-.163.075-.363.15ZM17.8 12q.175 0 .262.137.088.138.038.313-.075.3-.187.587-.113.288-.238.563l-.525-.5q.1-.2.162-.388.063-.187.113-.387.05-.125.15-.225.1-.1.225-.1Z"}))});IconMaterialMotionSensorIdleRoundedW100.displayName="AmauiIconMaterialMotionSensorIdleRoundedW100";var IconMaterialMotionSensorIdleRoundedW100$1 = IconMaterialMotionSensorIdleRoundedW100;

  const IconMaterialMotionSensorIdleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleRoundedW100Filled",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 20.775 2.5 2.2q-.1-.1-.1-.238 0-.137.1-.237.125-.125.263-.125.137 0 .237.125l18.575 18.55q.1.1.1.237 0 .138-.125.263-.1.1-.238.1-.137 0-.262-.1ZM4 3.5v2.85q0 .125-.1.237-.1.113-.25.113-.125 0-.237-.113Q3.3 6.475 3.3 6.35V3.5q0-.325.113-.6.112-.275.312-.475l.525.525q-.125.125-.188.262Q4 3.35 4 3.5Zm15.2 15.9h-2.85q-.125 0-.237-.112Q16 19.175 16 19.05q0-.15.113-.25.112-.1.237-.1h2.85q.15 0 .288-.063.137-.062.262-.187l.5.5q-.2.2-.462.325-.263.125-.588.125ZM6.75 2.7l-.7-.7h1.625q.125 0 .225.1t.1.25q0 .125-.1.237-.1.113-.25.113ZM20.7 16.65l-.7-.7v-.925q0-.125.113-.225.112-.1.237-.1.15 0 .25.1t.1.25ZM4.8 19.425q-.65 0-1.075-.425-.425-.425-.425-1.075v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .3.25.55.25.25.55.25h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm11.55-16.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.65 0 1.075.425.425.425.425 1.075v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25v-2.85q0-.3-.25-.55-.25-.25-.55-.25ZM6.2 11.975q-.175 0-.262.138-.088.137-.038.312.425 1.575 1.575 2.737 1.15 1.163 2.725 1.638.2.05.375-.025.175-.075.175-.275 0-.125-.125-.225t-.25-.15Q9 15.675 7.988 14.688 6.975 13.7 6.575 12.3q-.05-.125-.15-.225-.1-.1-.225-.1Zm11.6-2.5q.175 0 .262-.138.088-.137.038-.312-.425-1.575-1.575-2.738-1.15-1.162-2.725-1.637-.2-.05-.375.025-.175.075-.175.275 0 .125.125.225t.25.15q1.375.45 2.388 1.437 1.012.988 1.412 2.388.05.125.15.225.1.1.225.1Zm-11.6 0q-.175 0-.262-.138Q5.85 9.2 5.9 9.025q.225-.8.637-1.488.413-.687 1.038-1.262l.475.475q-.525.5-.9 1.1-.375.6-.575 1.3-.05.125-.15.225-.1.1-.225.1Zm9.775 5.2.475.475q-.5.575-1.175.987-.675.413-1.475.663-.2.05-.375-.025-.175-.075-.175-.275 0-.125.125-.225t.25-.15q.7-.225 1.3-.588.6-.362 1.05-.862Zm-6.3-9.05-.525-.55q.25-.125.513-.225.262-.1.537-.175.2-.05.375.025.175.075.175.275 0 .125-.113.225-.112.1-.237.15-.2.05-.362.125-.163.075-.363.15ZM17.8 12q.175 0 .262.137.088.138.038.313-.075.3-.187.587-.113.288-.238.563l-.525-.5q.1-.2.162-.388.063-.187.113-.387.05-.125.15-.225.1-.1.225-.1Z"}))});IconMaterialMotionSensorIdleRoundedW100Filled.displayName="AmauiIconMaterialMotionSensorIdleRoundedW100Filled";var IconMaterialMotionSensorIdleRoundedW100Filled$1 = IconMaterialMotionSensorIdleRoundedW100Filled;

  const IconMaterialMotionSensorIdleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleSharp",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 3.825v2q-.2.05-.4.113-.2.062-.4.137l-1.5-1.5q.525-.275 1.1-.463.575-.187 1.2-.287Zm7.9 7.9q-.1.625-.287 1.2-.188.575-.463 1.1l-1.5-1.5q.075-.2.138-.4.062-.2.112-.4ZM2 20.7v-6h2v4h4v2Zm18-14v-4h-4v-2h6v6Zm-13.175-4-2-2H8v2ZM22 17.875l-2-2V14.7h2Zm-16.9-6.15h2q.3 1.475 1.363 2.537Q9.525 15.325 11 15.625v2q-2.3-.35-3.925-1.975T5.1 11.725Zm1.975-5.95 1.4 1.4q-.5.525-.862 1.175Q7.25 9 7.1 9.725h-2q.175-1.15.688-2.15.512-1 1.287-1.8Zm8.475 8.475 1.4 1.4q-.8.775-1.8 1.288-1 .512-2.15.687v-2q.725-.15 1.375-.512.65-.363 1.175-.863ZM13 3.825q2.3.35 3.938 1.975 1.637 1.625 1.962 3.925h-2q-.3-1.475-1.362-2.537Q14.475 6.125 13 5.825ZM19.15 20.7H16v-2h1.15L4 5.55V6.7H2V3.55L.675 2.225 2.1.8l19.8 19.8-1.425 1.425Z"}))});IconMaterialMotionSensorIdleSharp.displayName="AmauiIconMaterialMotionSensorIdleSharp";var IconMaterialMotionSensorIdleSharp$1 = IconMaterialMotionSensorIdleSharp;

  const IconMaterialMotionSensorIdleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleSharpFilled",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 3.825v2q-.2.05-.4.113-.2.062-.4.137l-1.5-1.5q.525-.275 1.1-.463.575-.187 1.2-.287Zm7.9 7.9q-.1.625-.287 1.2-.188.575-.463 1.1l-1.5-1.5q.075-.2.138-.4.062-.2.112-.4ZM2 20.7v-6h2v4h4v2Zm18-14v-4h-4v-2h6v6Zm-13.175-4-2-2H8v2ZM22 17.875l-2-2V14.7h2Zm-16.9-6.15h2q.3 1.475 1.363 2.537Q9.525 15.325 11 15.625v2q-2.3-.35-3.925-1.975T5.1 11.725Zm1.975-5.95 1.4 1.4q-.5.525-.862 1.175Q7.25 9 7.1 9.725h-2q.175-1.15.688-2.15.512-1 1.287-1.8Zm8.475 8.475 1.4 1.4q-.8.775-1.8 1.288-1 .512-2.15.687v-2q.725-.15 1.375-.512.65-.363 1.175-.863ZM13 3.825q2.3.35 3.938 1.975 1.637 1.625 1.962 3.925h-2q-.3-1.475-1.362-2.537Q14.475 6.125 13 5.825ZM19.15 20.7H16v-2h1.15L4 5.55V6.7H2V3.55L.675 2.225 2.1.8l19.8 19.8-1.425 1.425Z"}))});IconMaterialMotionSensorIdleSharpFilled.displayName="AmauiIconMaterialMotionSensorIdleSharpFilled";var IconMaterialMotionSensorIdleSharpFilled$1 = IconMaterialMotionSensorIdleSharpFilled;

  const IconMaterialMotionSensorIdleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleSharpW100",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 4.525v.7q-.275.05-.55.15-.275.1-.55.225l-.525-.525q.375-.2.788-.325.412-.125.837-.225Zm7.45 7.45q-.1.425-.225.837-.125.413-.325.788l-.525-.525q.125-.275.225-.55t.15-.55ZM3.3 19.4v-4.7H4v4h4v.7ZM20 6.7v-4h-4V2h4.7v4.7Zm-13.25-4-.7-.7H8v.7ZM20.7 16.65l-.7-.7V14.7h.7ZM5.8 11.975h.7q.35 1.6 1.5 2.75t2.75 1.5v.7Q8.875 16.55 7.525 15.2T5.8 11.975ZM7.525 6.25l.5.475q-.575.55-.95 1.25t-.575 1.5h-.7q.2-.95.638-1.763.437-.812 1.087-1.462ZM16 14.7l.475.5q-.65.65-1.462 1.088-.813.437-1.763.637v-.7q.8-.2 1.5-.575.7-.375 1.25-.95ZM13.25 4.525q1.875.375 3.225 1.725T18.2 9.475h-.7q-.35-1.6-1.5-2.75t-2.75-1.5ZM19.675 19.4H16v-.7h2.975L4 3.725V6.7h-.7V3.025l-1.05-1.05.5-.5 19.05 19.05-.5.5Z"}))});IconMaterialMotionSensorIdleSharpW100.displayName="AmauiIconMaterialMotionSensorIdleSharpW100";var IconMaterialMotionSensorIdleSharpW100$1 = IconMaterialMotionSensorIdleSharpW100;

  const IconMaterialMotionSensorIdleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleSharpW100Filled",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 4.525v.7q-.275.05-.55.15-.275.1-.55.225l-.525-.525q.375-.2.788-.325.412-.125.837-.225Zm7.45 7.45q-.1.425-.225.837-.125.413-.325.788l-.525-.525q.125-.275.225-.55t.15-.55ZM3.3 19.4v-4.7H4v4h4v.7ZM20 6.7v-4h-4V2h4.7v4.7Zm-13.25-4-.7-.7H8v.7ZM20.7 16.65l-.7-.7V14.7h.7ZM5.8 11.975h.7q.35 1.6 1.5 2.75t2.75 1.5v.7Q8.875 16.55 7.525 15.2T5.8 11.975ZM7.525 6.25l.5.475q-.575.55-.95 1.25t-.575 1.5h-.7q.2-.95.638-1.763.437-.812 1.087-1.462ZM16 14.7l.475.5q-.65.65-1.462 1.088-.813.437-1.763.637v-.7q.8-.2 1.5-.575.7-.375 1.25-.95ZM13.25 4.525q1.875.375 3.225 1.725T18.2 9.475h-.7q-.35-1.6-1.5-2.75t-2.75-1.5ZM19.675 19.4H16v-.7h2.975L4 3.725V6.7h-.7V3.025l-1.05-1.05.5-.5 19.05 19.05-.5.5Z"}))});IconMaterialMotionSensorIdleSharpW100Filled.displayName="AmauiIconMaterialMotionSensorIdleSharpW100Filled";var IconMaterialMotionSensorIdleSharpW100Filled$1 = IconMaterialMotionSensorIdleSharpW100Filled;

  const IconMaterialMotionSensorIdleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorIdleTwoTone",short_name:"MotionSensorIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 21.5 1.15 2.675q-.3-.3-.3-.713 0-.412.3-.712t.713-.3q.412 0 .712.3L21.4 20.075q.3.3.3.713 0 .412-.3.712t-.712.3q-.413 0-.713-.3ZM4 2.725V5.7q0 .425-.287.712Q3.425 6.7 3 6.7t-.712-.288Q2 6.125 2 5.7v-3q0-.425.163-.788.162-.362.437-.637l1.45 1.45H4ZM20 20.7h-3q-.425 0-.712-.287Q16 20.125 16 19.7t.288-.713q.287-.287.712-.287h3.025l1.375 1.4q-.275.275-.625.438-.35.162-.775.162ZM6.825 2.7l-2-2h2.2q.425 0 .7.287Q8 1.275 8 1.7t-.287.712Q7.425 2.7 7 2.7ZM22 17.875l-2-2v-.2q0-.425.288-.7.287-.275.712-.275t.712.288q.288.287.288.712Zm-18 2.85q-.825 0-1.412-.587Q2 19.55 2 18.725v-3q0-.425.288-.713.287-.287.712-.287t.713.287Q4 15.3 4 15.725v3h3q.425 0 .713.288.287.287.287.712t-.287.713q-.288.287-.713.287Zm13-18q-.425 0-.712-.288Q16 2.15 16 1.725t.288-.713q.287-.287.712-.287h3q.825 0 1.413.587Q22 1.9 22 2.725v3q0 .425-.288.712-.287.288-.712.288t-.712-.288Q20 6.15 20 5.725v-3Zm-10.825 9q-.45 0-.7.388-.25.387-.125.837.475 1.575 1.65 2.725 1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.613-.313-.237-.713-.237Zm11.675-2q.45 0 .7-.388.25-.387.125-.837-.475-1.575-1.663-2.725-1.187-1.15-2.762-1.675-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.613.313.237.713.237Zm-11.65 0q-.45 0-.7-.388-.25-.387-.125-.837.25-.8.675-1.488.425-.687 1.025-1.262l1.4 1.4q-.375.35-.663.788-.287.437-.462.937-.125.375-.437.613-.313.237-.713.237Zm9.4 4.55 1.4 1.4q-.575.575-1.262.988-.688.412-1.488.687-.45.15-.825-.138-.375-.287-.375-.762 0-.35.213-.638.212-.287.562-.412.5-.2.95-.475.45-.275.825-.65Zm-5.4-8.2-1.475-1.5q.275-.125.537-.238.263-.112.538-.212.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413Zm7.65 5.675q.45 0 .712.387.263.388.113.838-.075.275-.187.55-.113.275-.263.55l-1.5-1.525q.125-.35.438-.575.312-.225.687-.225Z"}))});IconMaterialMotionSensorIdleTwoTone.displayName="AmauiIconMaterialMotionSensorIdleTwoTone";var IconMaterialMotionSensorIdleTwoTone$1 = IconMaterialMotionSensorIdleTwoTone;

  const IconMaterialMotionSensorUrgentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentRounded",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 22q-.275 0-.487-.137-.213-.138-.363-.363-.125-.225-.138-.488-.012-.262.113-.512l4-7q.15-.225.388-.375.237-.15.512-.15t.5.138q.225.137.35.387l4 7q.15.225.138.5-.013.275-.138.5-.15.225-.375.363-.225.137-.5.137Zm4-1q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q18.2 20 18 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm0-2q.2 0 .35-.15.15-.15.15-.35v-3q0-.2-.15-.35Q18.2 15 18 15q-.2 0-.35.15-.15.15-.15.35v3q0 .2.15.35.15.15.35.15ZM6.175 12q-.45 0-.7.387-.25.388-.125.838Q5.825 14.8 7 15.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 12 6.175 12Zm.025-2q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 7.2 7.037 6.05 8.225 4.9 9.8 4.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 8.15 7.35 9.15q-.125.375-.437.612Q6.6 10 6.2 10ZM12 9q.85 0 1.425.575Q14 10.15 14 11q0 .825-.575 1.412Q12.85 13 12 13q-.825 0-1.412-.588Q10 11.825 10 11q0-.85.588-1.425Q11.175 9 12 9Zm5.85 1q.45 0 .7-.387.25-.388.125-.838Q18.2 7.2 17.012 6.05 15.825 4.9 14.25 4.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 3H4v3q0 .425-.287.713Q3.425 7 3 7t-.712-.287Q2 6.425 2 6V3q0-.825.588-1.413Q3.175 1 4 1h3q.425 0 .713.287Q8 1.575 8 2t-.287.712Q7.425 3 7 3ZM4 21q-.825 0-1.412-.587Q2 19.825 2 19v-3q0-.425.288-.713Q2.575 15 3 15t.713.287Q4 15.575 4 16v3h3q.425 0 .713.288Q8 19.575 8 20t-.287.712Q7.425 21 7 21ZM17 3q-.425 0-.712-.288Q16 2.425 16 2t.288-.713Q16.575 1 17 1h3q.825 0 1.413.587Q22 2.175 22 3v3q0 .425-.288.713Q21.425 7 21 7t-.712-.287Q20 6.425 20 6V3Z"}))});IconMaterialMotionSensorUrgentRounded.displayName="AmauiIconMaterialMotionSensorUrgentRounded";var IconMaterialMotionSensorUrgentRounded$1 = IconMaterialMotionSensorUrgentRounded;

  const IconMaterialMotionSensorUrgentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentRoundedFilled",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 22q-.275 0-.487-.137-.213-.138-.363-.363-.125-.225-.138-.488-.012-.262.113-.512l4-7q.15-.225.388-.375.237-.15.512-.15t.5.138q.225.137.35.387l4 7q.15.225.138.5-.013.275-.138.5-.15.225-.375.363-.225.137-.5.137Zm4-1q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q18.2 20 18 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm0-2q.2 0 .35-.15.15-.15.15-.35v-3q0-.2-.15-.35Q18.2 15 18 15q-.2 0-.35.15-.15.15-.15.35v3q0 .2.15.35.15.15.35.15ZM6.175 12q-.45 0-.7.387-.25.388-.125.838Q5.825 14.8 7 15.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 12 6.175 12Zm.025-2q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 7.2 7.037 6.05 8.225 4.9 9.8 4.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 8.15 7.35 9.15q-.125.375-.437.612Q6.6 10 6.2 10ZM12 9q.85 0 1.425.575Q14 10.15 14 11q0 .825-.575 1.412Q12.85 13 12 13q-.825 0-1.412-.588Q10 11.825 10 11q0-.85.588-1.425Q11.175 9 12 9Zm5.85 1q.45 0 .7-.387.25-.388.125-.838Q18.2 7.2 17.012 6.05 15.825 4.9 14.25 4.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 3H4v3q0 .425-.287.713Q3.425 7 3 7t-.712-.287Q2 6.425 2 6V3q0-.825.588-1.413Q3.175 1 4 1h3q.425 0 .713.287Q8 1.575 8 2t-.287.712Q7.425 3 7 3ZM4 21q-.825 0-1.412-.587Q2 19.825 2 19v-3q0-.425.288-.713Q2.575 15 3 15t.713.287Q4 15.575 4 16v3h3q.425 0 .713.288Q8 19.575 8 20t-.287.712Q7.425 21 7 21ZM17 3q-.425 0-.712-.288Q16 2.425 16 2t.288-.713Q16.575 1 17 1h3q.825 0 1.413.587Q22 2.175 22 3v3q0 .425-.288.713Q21.425 7 21 7t-.712-.287Q20 6.425 20 6V3Z"}))});IconMaterialMotionSensorUrgentRoundedFilled.displayName="AmauiIconMaterialMotionSensorUrgentRoundedFilled";var IconMaterialMotionSensorUrgentRoundedFilled$1 = IconMaterialMotionSensorUrgentRoundedFilled;

  const IconMaterialMotionSensorUrgentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentRoundedW100",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 20.6q-.1 0-.175-.05-.075-.05-.125-.15-.05-.075-.05-.175 0-.1.05-.175l4-6.975q.05-.1.137-.15.088-.05.188-.05t.175.05q.075.05.125.125l4 7q.05.075.05.175 0 .1-.05.175-.05.1-.137.15-.088.05-.188.05Zm4-.5q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm0-2q.15 0 .25-.1t.1-.25v-3q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v3q0 .15.1.25t.25.1ZM6.2 12.25q-.175 0-.262.137-.088.138-.038.313.425 1.575 1.575 2.738 1.15 1.162 2.725 1.637.2.05.375-.025.175-.075.175-.275 0-.125-.125-.225t-.25-.15Q9 15.95 7.988 14.962q-1.013-.987-1.413-2.387-.05-.125-.15-.225-.1-.1-.225-.1Zm0-2.5q-.175 0-.262-.137Q5.85 9.475 5.9 9.3q.425-1.575 1.575-2.738Q8.625 5.4 10.2 4.925q.2-.05.375.025.175.075.175.275 0 .125-.113.225-.112.1-.237.15-1.375.45-2.4 1.437-1.025.988-1.425 2.388-.05.125-.15.225-.1.1-.225.1Zm5.8-.1q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm5.8.1q.175 0 .262-.137.088-.138.038-.313-.425-1.575-1.575-2.738Q15.375 5.4 13.8 4.925q-.2-.05-.375.025-.175.075-.175.275 0 .125.125.225t.25.15q1.375.45 2.388 1.437 1.012.988 1.412 2.388.05.125.15.225.1.1.225.1ZM7.65 3H4.8q-.3 0-.55.25Q4 3.5 4 3.8v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.65.425-1.075Q4.15 2.3 4.8 2.3h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM4.8 19.7q-.65 0-1.075-.425Q3.3 18.85 3.3 18.2v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .3.25.55.25.25.55.25h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM16.35 3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.65 0 1.075.425.425.425.425 1.075v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.3-.25-.55Q19.5 3 19.2 3Z"}))});IconMaterialMotionSensorUrgentRoundedW100.displayName="AmauiIconMaterialMotionSensorUrgentRoundedW100";var IconMaterialMotionSensorUrgentRoundedW100$1 = IconMaterialMotionSensorUrgentRoundedW100;

  const IconMaterialMotionSensorUrgentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentRoundedW100Filled",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 20.6q-.1 0-.175-.05-.075-.05-.125-.15-.05-.075-.05-.175 0-.1.05-.175l4-6.975q.05-.1.137-.15.088-.05.188-.05t.175.05q.075.05.125.125l4 7q.05.075.05.175 0 .1-.05.175-.05.1-.137.15-.088.05-.188.05Zm4-.5q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm0-2q.15 0 .25-.1t.1-.25v-3q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v3q0 .15.1.25t.25.1ZM6.2 12.25q-.175 0-.262.137-.088.138-.038.313.425 1.575 1.575 2.738 1.15 1.162 2.725 1.637.2.05.375-.025.175-.075.175-.275 0-.125-.125-.225t-.25-.15Q9 15.95 7.988 14.962q-1.013-.987-1.413-2.387-.05-.125-.15-.225-.1-.1-.225-.1Zm0-2.5q-.175 0-.262-.137Q5.85 9.475 5.9 9.3q.425-1.575 1.575-2.738Q8.625 5.4 10.2 4.925q.2-.05.375.025.175.075.175.275 0 .125-.113.225-.112.1-.237.15-1.375.45-2.4 1.437-1.025.988-1.425 2.388-.05.125-.15.225-.1.1-.225.1Zm5.8-.1q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm5.8.1q.175 0 .262-.137.088-.138.038-.313-.425-1.575-1.575-2.738Q15.375 5.4 13.8 4.925q-.2-.05-.375.025-.175.075-.175.275 0 .125.125.225t.25.15q1.375.45 2.388 1.437 1.012.988 1.412 2.388.05.125.15.225.1.1.225.1ZM7.65 3H4.8q-.3 0-.55.25Q4 3.5 4 3.8v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.65.425-1.075Q4.15 2.3 4.8 2.3h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM4.8 19.7q-.65 0-1.075-.425Q3.3 18.85 3.3 18.2v-2.85q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.85q0 .3.25.55.25.25.55.25h2.85q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM16.35 3q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.85q.65 0 1.075.425.425.425.425 1.075v2.85q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V3.8q0-.3-.25-.55Q19.5 3 19.2 3Z"}))});IconMaterialMotionSensorUrgentRoundedW100Filled.displayName="AmauiIconMaterialMotionSensorUrgentRoundedW100Filled";var IconMaterialMotionSensorUrgentRoundedW100Filled$1 = IconMaterialMotionSensorUrgentRoundedW100Filled;

  const IconMaterialMotionSensorUrgentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentSharp",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.275 22 18 11.975 23.725 22ZM18 21q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q18.2 20 18 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm-.5-2h1v-4h-1ZM5.1 12h2q.3 1.475 1.363 2.537Q9.525 15.6 11 15.9v2q-2.3-.35-3.925-1.975T5.1 12ZM11 4.1v2q-1.475.3-2.537 1.362Q7.4 8.525 7.1 10h-2q.35-2.3 1.975-3.938Q8.7 4.425 11 4.1ZM12 9q.85 0 1.425.575Q14 10.15 14 11q0 .825-.575 1.412Q12.85 13 12 13q-.825 0-1.412-.588Q10 11.825 10 11q0-.85.588-1.425Q11.175 9 12 9Zm1-4.9q2.3.35 3.938 1.975Q18.575 7.7 18.9 10h-2q-.3-1.475-1.362-2.538Q14.475 6.4 13 6.1ZM2 7V1h6v2H4v4Zm6 14H2v-6h2v4h4ZM20 7V3h-4V1h6v6Z"}))});IconMaterialMotionSensorUrgentSharp.displayName="AmauiIconMaterialMotionSensorUrgentSharp";var IconMaterialMotionSensorUrgentSharp$1 = IconMaterialMotionSensorUrgentSharp;

  const IconMaterialMotionSensorUrgentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentSharpFilled",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.275 22 18 11.975 23.725 22ZM18 21q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q18.2 20 18 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm-.5-2h1v-4h-1ZM5.1 12h2q.3 1.475 1.363 2.537Q9.525 15.6 11 15.9v2q-2.3-.35-3.925-1.975T5.1 12ZM11 4.1v2q-1.475.3-2.537 1.362Q7.4 8.525 7.1 10h-2q.35-2.3 1.975-3.938Q8.7 4.425 11 4.1ZM12 9q.85 0 1.425.575Q14 10.15 14 11q0 .825-.575 1.412Q12.85 13 12 13q-.825 0-1.412-.588Q10 11.825 10 11q0-.85.588-1.425Q11.175 9 12 9Zm1-4.9q2.3.35 3.938 1.975Q18.575 7.7 18.9 10h-2q-.3-1.475-1.362-2.538Q14.475 6.4 13 6.1ZM2 7V1h6v2H4v4Zm6 14H2v-6h2v4h4ZM20 7V3h-4V1h6v6Z"}))});IconMaterialMotionSensorUrgentSharpFilled.displayName="AmauiIconMaterialMotionSensorUrgentSharpFilled";var IconMaterialMotionSensorUrgentSharpFilled$1 = IconMaterialMotionSensorUrgentSharpFilled;

  const IconMaterialMotionSensorUrgentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentSharpW100",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12.875 20.6 4.65-8.075L22.15 20.6Zm4.625-.5q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm-.35-2h.7v-3.7h-.7ZM5.8 12.25h.7Q6.85 13.85 8 15t2.75 1.5v.7q-1.875-.375-3.225-1.725T5.8 12.25Zm4.95-7.45v.7Q9.15 5.85 8 7T6.5 9.75h-.7q.375-1.875 1.725-3.225T10.75 4.8ZM12 9.65q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm1.25-4.85q1.875.375 3.225 1.725T18.2 9.75h-.7Q17.15 8.15 16 7t-2.75-1.5ZM3.3 7V2.3H8V3H4v4ZM8 19.7H3.3V15H4v4h4ZM20 7V3h-4v-.7h4.7V7Z"}))});IconMaterialMotionSensorUrgentSharpW100.displayName="AmauiIconMaterialMotionSensorUrgentSharpW100";var IconMaterialMotionSensorUrgentSharpW100$1 = IconMaterialMotionSensorUrgentSharpW100;

  const IconMaterialMotionSensorUrgentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentSharpW100Filled",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12.875 20.6 4.65-8.075L22.15 20.6Zm4.625-.5q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm-.35-2h.7v-3.7h-.7ZM5.8 12.25h.7Q6.85 13.85 8 15t2.75 1.5v.7q-1.875-.375-3.225-1.725T5.8 12.25Zm4.95-7.45v.7Q9.15 5.85 8 7T6.5 9.75h-.7q.375-1.875 1.725-3.225T10.75 4.8ZM12 9.65q.575 0 .963.387.387.388.387.963t-.387.962q-.388.388-.963.388t-.962-.388q-.388-.387-.388-.962t.388-.963q.387-.387.962-.387Zm1.25-4.85q1.875.375 3.225 1.725T18.2 9.75h-.7Q17.15 8.15 16 7t-2.75-1.5ZM3.3 7V2.3H8V3H4v4ZM8 19.7H3.3V15H4v4h4ZM20 7V3h-4v-.7h4.7V7Z"}))});IconMaterialMotionSensorUrgentSharpW100Filled.displayName="AmauiIconMaterialMotionSensorUrgentSharpW100Filled";var IconMaterialMotionSensorUrgentSharpW100Filled$1 = IconMaterialMotionSensorUrgentSharpW100Filled;

  const IconMaterialMotionSensorUrgentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotionSensorUrgentTwoTone",short_name:"MotionSensorUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 22q-.275 0-.487-.137-.213-.138-.363-.363-.125-.225-.138-.488-.012-.262.113-.512l4-7q.15-.225.388-.375.237-.15.512-.15t.5.138q.225.137.35.387l4 7q.15.225.138.5-.013.275-.138.5-.15.225-.375.363-.225.137-.5.137Zm4-1q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q18.2 20 18 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm0-2q.2 0 .35-.15.15-.15.15-.35v-3q0-.2-.15-.35Q18.2 15 18 15q-.2 0-.35.15-.15.15-.15.35v3q0 .2.15.35.15.15.35.15ZM6.175 12q-.45 0-.7.387-.25.388-.125.838Q5.825 14.8 7 15.95q1.175 1.15 2.75 1.675.45.15.838-.138.387-.287.387-.762 0-.35-.225-.638-.225-.287-.575-.412-.975-.375-1.737-1.1-.763-.725-1.113-1.725-.125-.375-.437-.612Q6.575 12 6.175 12Zm.025-2q-.45 0-.7-.387-.25-.388-.125-.838Q5.85 7.2 7.037 6.05 8.225 4.9 9.8 4.375q.45-.15.825.137.375.288.375.763 0 .35-.225.637-.225.288-.575.413-.975.375-1.737 1.1Q7.7 8.15 7.35 9.15q-.125.375-.437.612Q6.6 10 6.2 10ZM12 9q.85 0 1.425.575Q14 10.15 14 11q0 .825-.575 1.412Q12.85 13 12 13q-.825 0-1.412-.588Q10 11.825 10 11q0-.85.588-1.425Q11.175 9 12 9Zm5.85 1q.45 0 .7-.387.25-.388.125-.838Q18.2 7.2 17.012 6.05 15.825 4.9 14.25 4.375q-.45-.15-.825.137-.375.288-.375.763 0 .35.225.637.225.288.575.413.975.375 1.738 1.1.762.725 1.112 1.725.125.375.437.612.313.238.713.238ZM7 3H4v3q0 .425-.287.713Q3.425 7 3 7t-.712-.287Q2 6.425 2 6V3q0-.825.588-1.413Q3.175 1 4 1h3q.425 0 .713.287Q8 1.575 8 2t-.287.712Q7.425 3 7 3ZM4 21q-.825 0-1.412-.587Q2 19.825 2 19v-3q0-.425.288-.713Q2.575 15 3 15t.713.287Q4 15.575 4 16v3h3q.425 0 .713.288Q8 19.575 8 20t-.287.712Q7.425 21 7 21ZM17 3q-.425 0-.712-.288Q16 2.425 16 2t.288-.713Q16.575 1 17 1h3q.825 0 1.413.587Q22 2.175 22 3v3q0 .425-.288.713Q21.425 7 21 7t-.712-.287Q20 6.425 20 6V3Z"}))});IconMaterialMotionSensorUrgentTwoTone.displayName="AmauiIconMaterialMotionSensorUrgentTwoTone";var IconMaterialMotionSensorUrgentTwoTone$1 = IconMaterialMotionSensorUrgentTwoTone;

  const IconMaterialMotorcycleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleRounded",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q2.925 19 1.463 17.538Q0 16.075 0 14Q0 11.925 1.463 10.462Q2.925 9 5 9H16.6L14.6 7H12Q11.575 7 11.288 6.713Q11 6.425 11 6Q11 5.575 11.288 5.287Q11.575 5 12 5H14.975Q15.175 5 15.363 5.075Q15.55 5.15 15.7 5.3L19.45 9.05Q21.4 9.2 22.7 10.625Q24 12.05 24 14Q24 16.075 22.538 17.538Q21.075 19 19 19Q16.925 19 15.463 17.538Q14 16.075 14 14Q14 13.55 14.062 13.112Q14.125 12.675 14.3 12.25L12.125 14.425Q11.85 14.7 11.488 14.85Q11.125 15 10.725 15H9.9Q9.55 16.75 8.175 17.875Q6.8 19 5 19ZM19 17Q20.25 17 21.125 16.125Q22 15.25 22 14Q22 12.75 21.125 11.875Q20.25 11 19 11Q17.75 11 16.875 11.875Q16 12.75 16 14Q16 15.25 16.875 16.125Q17.75 17 19 17ZM5 17Q5.95 17 6.713 16.45Q7.475 15.9 7.8 15H6Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13H7.8Q7.475 12.1 6.713 11.55Q5.95 11 5 11Q3.75 11 2.875 11.875Q2 12.75 2 14Q2 15.25 2.875 16.125Q3.75 17 5 17ZM9.95 13H10.7Q10.7 13 10.7 13Q10.7 13 10.7 13L12.7 11H8.95Q9.325 11.425 9.575 11.925Q9.825 12.425 9.95 13ZM9.95 11Q9.825 11 9.575 11Q9.325 11 8.95 11H12.7H10.7Q10.7 11 10.7 11Q10.7 11 10.7 11Z"}))});IconMaterialMotorcycleRounded.displayName="AmauiIconMaterialMotorcycleRounded";var IconMaterialMotorcycleRounded$1 = IconMaterialMotorcycleRounded;

  const IconMaterialMotorcycleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleRoundedFilled",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q2.925 19 1.463 17.538Q0 16.075 0 14Q0 11.925 1.463 10.462Q2.925 9 5 9H16.6L14.6 7H12Q11.575 7 11.288 6.713Q11 6.425 11 6Q11 5.575 11.288 5.287Q11.575 5 12 5H14.975Q15.175 5 15.363 5.075Q15.55 5.15 15.7 5.3L19.45 9.05Q21.4 9.2 22.7 10.625Q24 12.05 24 14Q24 16.075 22.538 17.538Q21.075 19 19 19Q16.925 19 15.463 17.538Q14 16.075 14 14Q14 13.55 14.062 13.112Q14.125 12.675 14.3 12.25L12.125 14.425Q11.85 14.7 11.488 14.85Q11.125 15 10.725 15H9.9Q9.55 16.75 8.175 17.875Q6.8 19 5 19ZM19 17Q20.25 17 21.125 16.125Q22 15.25 22 14Q22 12.75 21.125 11.875Q20.25 11 19 11Q17.75 11 16.875 11.875Q16 12.75 16 14Q16 15.25 16.875 16.125Q17.75 17 19 17ZM5 17Q5.95 17 6.713 16.45Q7.475 15.9 7.8 15H6Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13H7.8Q7.475 12.1 6.713 11.55Q5.95 11 5 11Q3.75 11 2.875 11.875Q2 12.75 2 14Q2 15.25 2.875 16.125Q3.75 17 5 17Z"}))});IconMaterialMotorcycleRoundedFilled.displayName="AmauiIconMaterialMotorcycleRoundedFilled";var IconMaterialMotorcycleRoundedFilled$1 = IconMaterialMotorcycleRoundedFilled;

  const IconMaterialMotorcycleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleRoundedW100",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.7Q3.95 17.7 2.875 16.625Q1.8 15.55 1.8 14Q1.8 12.45 2.875 11.375Q3.95 10.3 5.5 10.3H17.4L14.1 7H11.85Q11.7 7 11.6 6.9Q11.5 6.8 11.5 6.65Q11.5 6.5 11.6 6.4Q11.7 6.3 11.85 6.3H14.1Q14.25 6.3 14.375 6.35Q14.5 6.4 14.625 6.525L18.4 10.3Q19.975 10.25 21.088 11.337Q22.2 12.425 22.2 14Q22.2 15.55 21.125 16.625Q20.05 17.7 18.5 17.7Q16.95 17.7 15.875 16.625Q14.8 15.55 14.8 14Q14.8 13.125 15.238 12.35Q15.675 11.575 16.35 11H14.15L11.25 13.9Q11.05 14.1 10.763 14.225Q10.475 14.35 10.175 14.35H9.15Q9.05 15.775 8 16.738Q6.95 17.7 5.5 17.7ZM18.5 17Q19.75 17 20.625 16.125Q21.5 15.25 21.5 14Q21.5 12.75 20.625 11.875Q19.75 11 18.5 11Q17.25 11 16.375 11.875Q15.5 12.75 15.5 14Q15.5 15.25 16.375 16.125Q17.25 17 18.5 17ZM5.5 17Q6.65 17 7.5 16.238Q8.35 15.475 8.5 14.35H5.85Q5.7 14.35 5.6 14.25Q5.5 14.15 5.5 14Q5.5 13.85 5.6 13.75Q5.7 13.65 5.85 13.65H8.5Q8.35 12.525 7.5 11.762Q6.65 11 5.5 11Q4.25 11 3.375 11.875Q2.5 12.75 2.5 14Q2.5 15.25 3.375 16.125Q4.25 17 5.5 17ZM9.2 13.65H10.175Q10.325 13.65 10.463 13.6Q10.6 13.55 10.725 13.425L13.15 11H7.65Q8.325 11.45 8.738 12.15Q9.15 12.85 9.2 13.65ZM9.2 11Q9.15 11 8.738 11Q8.325 11 7.65 11H13.15H10.725Q10.6 11 10.463 11Q10.325 11 10.175 11Z"}))});IconMaterialMotorcycleRoundedW100.displayName="AmauiIconMaterialMotorcycleRoundedW100";var IconMaterialMotorcycleRoundedW100$1 = IconMaterialMotorcycleRoundedW100;

  const IconMaterialMotorcycleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleRoundedW100Filled",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.7Q3.95 17.7 2.875 16.625Q1.8 15.55 1.8 14Q1.8 12.45 2.875 11.375Q3.95 10.3 5.5 10.3H17.4L14.1 7H11.85Q11.7 7 11.6 6.9Q11.5 6.8 11.5 6.65Q11.5 6.5 11.6 6.4Q11.7 6.3 11.85 6.3H14.1Q14.25 6.3 14.375 6.35Q14.5 6.4 14.625 6.525L18.4 10.3Q19.975 10.25 21.088 11.337Q22.2 12.425 22.2 14Q22.2 15.55 21.125 16.625Q20.05 17.7 18.5 17.7Q16.95 17.7 15.875 16.625Q14.8 15.55 14.8 14Q14.8 13.125 15.238 12.35Q15.675 11.575 16.35 11H14.15L11.25 13.9Q11.05 14.1 10.763 14.225Q10.475 14.35 10.175 14.35H9.15Q9.05 15.775 8 16.738Q6.95 17.7 5.5 17.7ZM18.5 17Q19.75 17 20.625 16.125Q21.5 15.25 21.5 14Q21.5 12.75 20.625 11.875Q19.75 11 18.5 11Q17.25 11 16.375 11.875Q15.5 12.75 15.5 14Q15.5 15.25 16.375 16.125Q17.25 17 18.5 17ZM5.5 17Q6.65 17 7.5 16.238Q8.35 15.475 8.5 14.35H5.85Q5.7 14.35 5.6 14.25Q5.5 14.15 5.5 14Q5.5 13.85 5.6 13.75Q5.7 13.65 5.85 13.65H8.5Q8.35 12.525 7.5 11.762Q6.65 11 5.5 11Q4.25 11 3.375 11.875Q2.5 12.75 2.5 14Q2.5 15.25 3.375 16.125Q4.25 17 5.5 17Z"}))});IconMaterialMotorcycleRoundedW100Filled.displayName="AmauiIconMaterialMotorcycleRoundedW100Filled";var IconMaterialMotorcycleRoundedW100Filled$1 = IconMaterialMotorcycleRoundedW100Filled;

  const IconMaterialMotorcycleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleSharp",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.7 11H9.95Q9.825 11 9.575 11Q9.325 11 8.95 11H12.7ZM5 19Q2.925 19 1.463 17.538Q0 16.075 0 14Q0 11.925 1.463 10.462Q2.925 9 5 9H16.6L14.6 7H11V5H15.4L19.45 9.05Q21.4 9.2 22.7 10.625Q24 12.05 24 14Q24 16.075 22.538 17.538Q21.075 19 19 19Q16.925 19 15.463 17.538Q14 16.075 14 14Q14 13.55 14.062 13.112Q14.125 12.675 14.3 12.25L11.55 15H9.9Q9.55 16.75 8.175 17.875Q6.8 19 5 19ZM19 17Q20.25 17 21.125 16.125Q22 15.25 22 14Q22 12.75 21.125 11.875Q20.25 11 19 11Q17.75 11 16.875 11.875Q16 12.75 16 14Q16 15.25 16.875 16.125Q17.75 17 19 17ZM5 17Q5.95 17 6.713 16.45Q7.475 15.9 7.8 15H5V13H7.8Q7.475 12.1 6.713 11.55Q5.95 11 5 11Q3.75 11 2.875 11.875Q2 12.75 2 14Q2 15.25 2.875 16.125Q3.75 17 5 17ZM9.95 13H10.7L12.7 11H8.95Q9.325 11.425 9.575 11.925Q9.825 12.425 9.95 13Z"}))});IconMaterialMotorcycleSharp.displayName="AmauiIconMaterialMotorcycleSharp";var IconMaterialMotorcycleSharp$1 = IconMaterialMotorcycleSharp;

  const IconMaterialMotorcycleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleSharpFilled",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q2.925 19 1.463 17.538Q0 16.075 0 14Q0 11.925 1.463 10.462Q2.925 9 5 9H16.6L14.6 7H11V5H15.4L19.45 9.05Q21.4 9.2 22.7 10.625Q24 12.05 24 14Q24 16.075 22.538 17.538Q21.075 19 19 19Q16.925 19 15.463 17.538Q14 16.075 14 14Q14 13.55 14.062 13.112Q14.125 12.675 14.3 12.25L11.55 15H9.9Q9.55 16.75 8.175 17.875Q6.8 19 5 19ZM19 17Q20.25 17 21.125 16.125Q22 15.25 22 14Q22 12.75 21.125 11.875Q20.25 11 19 11Q17.75 11 16.875 11.875Q16 12.75 16 14Q16 15.25 16.875 16.125Q17.75 17 19 17ZM5 17Q5.95 17 6.713 16.45Q7.475 15.9 7.8 15H5V13H7.8Q7.475 12.1 6.713 11.55Q5.95 11 5 11Q3.75 11 2.875 11.875Q2 12.75 2 14Q2 15.25 2.875 16.125Q3.75 17 5 17Z"}))});IconMaterialMotorcycleSharpFilled.displayName="AmauiIconMaterialMotorcycleSharpFilled";var IconMaterialMotorcycleSharpFilled$1 = IconMaterialMotorcycleSharpFilled;

  const IconMaterialMotorcycleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleSharpW100",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 11H9.2Q9.15 11 8.738 11Q8.325 11 7.65 11H13.15ZM5.5 17.7Q3.95 17.7 2.875 16.625Q1.8 15.55 1.8 14Q1.8 12.45 2.875 11.375Q3.95 10.3 5.5 10.3H17.4L14.1 7H11.5V6.3H14.4L18.4 10.3Q19.975 10.25 21.088 11.337Q22.2 12.425 22.2 14Q22.2 15.55 21.125 16.625Q20.05 17.7 18.5 17.7Q16.95 17.7 15.875 16.625Q14.8 15.55 14.8 14Q14.8 13.125 15.238 12.35Q15.675 11.575 16.35 11H14.15L10.8 14.35H9.15Q9.05 15.775 8 16.738Q6.95 17.7 5.5 17.7ZM18.5 17Q19.75 17 20.625 16.125Q21.5 15.25 21.5 14Q21.5 12.75 20.625 11.875Q19.75 11 18.5 11Q17.25 11 16.375 11.875Q15.5 12.75 15.5 14Q15.5 15.25 16.375 16.125Q17.25 17 18.5 17ZM5.5 17Q6.65 17 7.5 16.238Q8.35 15.475 8.5 14.35H5.5V13.65H8.5Q8.35 12.525 7.5 11.762Q6.65 11 5.5 11Q4.25 11 3.375 11.875Q2.5 12.75 2.5 14Q2.5 15.25 3.375 16.125Q4.25 17 5.5 17ZM9.2 13.65H10.5L13.15 11H7.65Q8.325 11.45 8.738 12.15Q9.15 12.85 9.2 13.65Z"}))});IconMaterialMotorcycleSharpW100.displayName="AmauiIconMaterialMotorcycleSharpW100";var IconMaterialMotorcycleSharpW100$1 = IconMaterialMotorcycleSharpW100;

  const IconMaterialMotorcycleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleSharpW100Filled",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.7Q3.95 17.7 2.875 16.625Q1.8 15.55 1.8 14Q1.8 12.45 2.875 11.375Q3.95 10.3 5.5 10.3H17.4L14.1 7H11.5V6.3H14.4L18.4 10.3Q19.975 10.25 21.088 11.337Q22.2 12.425 22.2 14Q22.2 15.55 21.125 16.625Q20.05 17.7 18.5 17.7Q16.95 17.7 15.875 16.625Q14.8 15.55 14.8 14Q14.8 13.125 15.238 12.35Q15.675 11.575 16.35 11H14.15L10.8 14.35H9.15Q9.05 15.775 8 16.738Q6.95 17.7 5.5 17.7ZM18.5 17Q19.75 17 20.625 16.125Q21.5 15.25 21.5 14Q21.5 12.75 20.625 11.875Q19.75 11 18.5 11Q17.25 11 16.375 11.875Q15.5 12.75 15.5 14Q15.5 15.25 16.375 16.125Q17.25 17 18.5 17ZM5.5 17Q6.65 17 7.5 16.238Q8.35 15.475 8.5 14.35H5.5V13.65H8.5Q8.35 12.525 7.5 11.762Q6.65 11 5.5 11Q4.25 11 3.375 11.875Q2.5 12.75 2.5 14Q2.5 15.25 3.375 16.125Q4.25 17 5.5 17Z"}))});IconMaterialMotorcycleSharpW100Filled.displayName="AmauiIconMaterialMotorcycleSharpW100Filled";var IconMaterialMotorcycleSharpW100Filled$1 = IconMaterialMotorcycleSharpW100Filled;

  const IconMaterialMotorcycleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MotorcycleTwoTone",short_name:"Motorcycle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q2.925 19 1.463 17.538Q0 16.075 0 14Q0 11.925 1.463 10.462Q2.925 9 5 9H16.6L14.6 7H12Q11.575 7 11.288 6.713Q11 6.425 11 6Q11 5.575 11.288 5.287Q11.575 5 12 5H14.975Q15.175 5 15.363 5.075Q15.55 5.15 15.7 5.3L19.45 9.05Q21.4 9.2 22.7 10.625Q24 12.05 24 14Q24 16.075 22.538 17.538Q21.075 19 19 19Q16.925 19 15.463 17.538Q14 16.075 14 14Q14 13.55 14.062 13.112Q14.125 12.675 14.3 12.25L12.125 14.425Q11.85 14.7 11.488 14.85Q11.125 15 10.725 15H9.9Q9.55 16.75 8.175 17.875Q6.8 19 5 19ZM19 17Q20.25 17 21.125 16.125Q22 15.25 22 14Q22 12.75 21.125 11.875Q20.25 11 19 11Q17.75 11 16.875 11.875Q16 12.75 16 14Q16 15.25 16.875 16.125Q17.75 17 19 17ZM5 17Q5.95 17 6.713 16.45Q7.475 15.9 7.8 15H6Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.287 13.287Q5.575 13 6 13H7.8Q7.475 12.1 6.713 11.55Q5.95 11 5 11Q3.75 11 2.875 11.875Q2 12.75 2 14Q2 15.25 2.875 16.125Q3.75 17 5 17ZM9.95 13H10.7Q10.7 13 10.7 13Q10.7 13 10.7 13L12.7 11H8.95Q9.325 11.425 9.575 11.925Q9.825 12.425 9.95 13ZM9.95 11Q9.825 11 9.575 11Q9.325 11 8.95 11H12.7H10.7Q10.7 11 10.7 11Q10.7 11 10.7 11Z"}))});IconMaterialMotorcycleTwoTone.displayName="AmauiIconMaterialMotorcycleTwoTone";var IconMaterialMotorcycleTwoTone$1 = IconMaterialMotorcycleTwoTone;

  const IconMaterialMouseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseRounded",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.1 22 7.05 19.95Q5 17.9 5 15V9Q5 6.1 7.05 4.05Q9.1 2 12 2Q14.9 2 16.95 4.05Q19 6.1 19 9V15Q19 17.9 16.95 19.95Q14.9 22 12 22ZM13 9H17Q17 7.2 15.863 5.825Q14.725 4.45 13 4.1ZM7 9H11V4.1Q9.275 4.45 8.137 5.825Q7 7.2 7 9ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15V11H7V15Q7 17.075 8.463 18.538Q9.925 20 12 20ZM12 11Q12 11 12 11Q12 11 12 11ZM13 9Q13 9 13 9Q13 9 13 9ZM11 9Q11 9 11 9Q11 9 11 9ZM12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Z"}))});IconMaterialMouseRounded.displayName="AmauiIconMaterialMouseRounded";var IconMaterialMouseRounded$1 = IconMaterialMouseRounded;

  const IconMaterialMouseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseRoundedFilled",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.1 22 7.05 19.95Q5 17.9 5 15V11H19V15Q19 17.9 16.95 19.95Q14.9 22 12 22ZM5 9Q5 6.35 6.725 4.4Q8.45 2.45 11 2.075V9ZM13 9V2.075Q15.55 2.45 17.275 4.4Q19 6.35 19 9Z"}))});IconMaterialMouseRoundedFilled.displayName="AmauiIconMaterialMouseRoundedFilled";var IconMaterialMouseRoundedFilled$1 = IconMaterialMouseRoundedFilled;

  const IconMaterialMouseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseRoundedW100",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.625 20.7 7.963 19.038Q6.3 17.375 6.3 15V9.1Q6.3 6.725 7.963 5.062Q9.625 3.4 12 3.4Q14.375 3.4 16.038 5.062Q17.7 6.725 17.7 9.1V15Q17.7 17.375 16.038 19.038Q14.375 20.7 12 20.7ZM12.35 9.1H17Q17 7.075 15.637 5.65Q14.275 4.225 12.35 4.1ZM7 9.1H11.65V4.1Q9.725 4.225 8.363 5.65Q7 7.075 7 9.1ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15V9.8H7V15Q7 17.075 8.463 18.538Q9.925 20 12 20ZM12 9.8Q12 9.8 12 9.8Q12 9.8 12 9.8ZM12.35 9.1Q12.35 9.1 12.35 9.1Q12.35 9.1 12.35 9.1ZM11.65 9.1Q11.65 9.1 11.65 9.1Q11.65 9.1 11.65 9.1ZM12 9.8Q12 9.8 12 9.8Q12 9.8 12 9.8Q12 9.8 12 9.8Q12 9.8 12 9.8Z"}))});IconMaterialMouseRoundedW100.displayName="AmauiIconMaterialMouseRoundedW100";var IconMaterialMouseRoundedW100$1 = IconMaterialMouseRoundedW100;

  const IconMaterialMouseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseRoundedW100Filled",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.625 20.7 7.963 19.038Q6.3 17.375 6.3 15V9.8H17.7V15Q17.7 17.375 16.038 19.038Q14.375 20.7 12 20.7ZM6.3 9.1Q6.3 6.825 7.85 5.175Q9.4 3.525 11.65 3.4V9.1ZM12.35 9.1V3.4Q14.6 3.525 16.15 5.175Q17.7 6.825 17.7 9.1Z"}))});IconMaterialMouseRoundedW100Filled.displayName="AmauiIconMaterialMouseRoundedW100Filled";var IconMaterialMouseRoundedW100Filled$1 = IconMaterialMouseRoundedW100Filled;

  const IconMaterialMouseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseSharp",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.1 22 7.05 19.95Q5 17.9 5 15V9Q5 6.1 7.05 4.05Q9.1 2 12 2Q14.9 2 16.95 4.05Q19 6.1 19 9V15Q19 17.9 16.95 19.95Q14.9 22 12 22ZM13 9H17Q17 7.2 15.863 5.825Q14.725 4.45 13 4.1ZM7 9H11V4.1Q9.275 4.45 8.137 5.825Q7 7.2 7 9ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15V11H7V15Q7 17.075 8.463 18.538Q9.925 20 12 20ZM12 11Q12 11 12 11Q12 11 12 11ZM13 9Q13 9 13 9Q13 9 13 9ZM11 9Q11 9 11 9Q11 9 11 9ZM12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Z"}))});IconMaterialMouseSharp.displayName="AmauiIconMaterialMouseSharp";var IconMaterialMouseSharp$1 = IconMaterialMouseSharp;

  const IconMaterialMouseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseSharpFilled",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.1 22 7.05 19.95Q5 17.9 5 15V11H19V15Q19 17.9 16.95 19.95Q14.9 22 12 22ZM5 9Q5 6.35 6.725 4.4Q8.45 2.45 11 2.075V9ZM13 9V2.075Q15.55 2.45 17.275 4.4Q19 6.35 19 9Z"}))});IconMaterialMouseSharpFilled.displayName="AmauiIconMaterialMouseSharpFilled";var IconMaterialMouseSharpFilled$1 = IconMaterialMouseSharpFilled;

  const IconMaterialMouseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseSharpW100",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.625 20.7 7.963 19.038Q6.3 17.375 6.3 15V9.1Q6.3 6.725 7.963 5.062Q9.625 3.4 12 3.4Q14.375 3.4 16.038 5.062Q17.7 6.725 17.7 9.1V15Q17.7 17.375 16.038 19.038Q14.375 20.7 12 20.7ZM12.35 9.1H17Q17 7.075 15.637 5.65Q14.275 4.225 12.35 4.1ZM7 9.1H11.65V4.1Q9.725 4.225 8.363 5.65Q7 7.075 7 9.1ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15V9.8H7V15Q7 17.075 8.463 18.538Q9.925 20 12 20ZM12 9.8Q12 9.8 12 9.8Q12 9.8 12 9.8ZM12.35 9.1Q12.35 9.1 12.35 9.1Q12.35 9.1 12.35 9.1ZM11.65 9.1Q11.65 9.1 11.65 9.1Q11.65 9.1 11.65 9.1ZM12 9.8Q12 9.8 12 9.8Q12 9.8 12 9.8Q12 9.8 12 9.8Q12 9.8 12 9.8Z"}))});IconMaterialMouseSharpW100.displayName="AmauiIconMaterialMouseSharpW100";var IconMaterialMouseSharpW100$1 = IconMaterialMouseSharpW100;

  const IconMaterialMouseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseSharpW100Filled",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.625 20.7 7.963 19.038Q6.3 17.375 6.3 15V9.8H17.7V15Q17.7 17.375 16.038 19.038Q14.375 20.7 12 20.7ZM6.3 9.1Q6.3 6.825 7.85 5.175Q9.4 3.525 11.65 3.4V9.1ZM12.35 9.1V3.4Q14.6 3.525 16.15 5.175Q17.7 6.825 17.7 9.1Z"}))});IconMaterialMouseSharpW100Filled.displayName="AmauiIconMaterialMouseSharpW100Filled";var IconMaterialMouseSharpW100Filled$1 = IconMaterialMouseSharpW100Filled;

  const IconMaterialMouseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MouseTwoTone",short_name:"Mouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 3.16V9h5c-.04-2.94-2.19-5.37-5-5.84zm-2 0C8.19 3.63 6.04 6.06 6 9h5V3.16zM11 11H6v4c0 3.31 2.69 6 6 6s6-2.69 6-6v-4h-7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9c-.04-4.39-3.6-7.93-8-7.93S4.04 4.61 4 9v6c0 4.42 3.58 8 8 8s8-3.58 8-8V9zm-7-5.84c2.81.47 4.96 2.9 5 5.84h-5V3.16zm-2 0V9H6c.04-2.94 2.19-5.37 5-5.84zM18 15c0 3.31-2.69 6-6 6s-6-2.69-6-6v-4h12v4z"}))});IconMaterialMouseTwoTone.displayName="AmauiIconMaterialMouseTwoTone";var IconMaterialMouseTwoTone$1 = IconMaterialMouseTwoTone;

  const IconMaterialMoveToInboxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxRounded",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V16H16Q15.25 16.95 14.213 17.475Q13.175 18 12 18Q10.825 18 9.788 17.475Q8.75 16.95 8 16H5V19Q5 19 5 19Q5 19 5 19ZM12 16Q12.75 16 13.425 15.637Q14.1 15.275 14.575 14.5Q14.7 14.275 14.925 14.137Q15.15 14 15.45 14H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V14H8.55Q8.85 14 9.075 14.137Q9.3 14.275 9.425 14.5Q9.9 15.275 10.575 15.637Q11.25 16 12 16ZM12 13.575Q11.8 13.575 11.625 13.512Q11.45 13.45 11.3 13.3L8.7 10.7Q8.4 10.4 8.4 9.987Q8.4 9.575 8.7 9.275Q9 8.975 9.413 8.975Q9.825 8.975 10.125 9.275L11 10.15V7Q11 6.575 11.288 6.287Q11.575 6 12 6Q12.425 6 12.713 6.287Q13 6.575 13 7V10.15L13.9 9.25Q14.175 8.975 14.588 8.975Q15 8.975 15.3 9.275Q15.6 9.575 15.588 10Q15.575 10.425 15.275 10.725L12.7 13.3Q12.55 13.45 12.375 13.512Q12.2 13.575 12 13.575ZM5 19Q5 19 5 19Q5 19 5 19H8Q8.75 19 9.788 19Q10.825 19 12 19Q13.175 19 14.213 19Q15.25 19 16 19H19Q19 19 19 19Q19 19 19 19Z"}))});IconMaterialMoveToInboxRounded.displayName="AmauiIconMaterialMoveToInboxRounded";var IconMaterialMoveToInboxRounded$1 = IconMaterialMoveToInboxRounded;

  const IconMaterialMoveToInboxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxRoundedFilled",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 16Q12.75 16 13.425 15.637Q14.1 15.275 14.575 14.5Q14.7 14.275 14.925 14.137Q15.15 14 15.45 14H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V14H8.55Q8.85 14 9.075 14.137Q9.3 14.275 9.425 14.5Q9.9 15.275 10.575 15.637Q11.25 16 12 16ZM12 13.575Q11.8 13.575 11.625 13.512Q11.45 13.45 11.3 13.3L8.7 10.7Q8.4 10.4 8.4 9.987Q8.4 9.575 8.7 9.275Q9 8.975 9.413 8.975Q9.825 8.975 10.125 9.275L11 10.15V7Q11 6.575 11.288 6.287Q11.575 6 12 6Q12.425 6 12.713 6.287Q13 6.575 13 7V10.15L13.9 9.25Q14.175 8.975 14.588 8.975Q15 8.975 15.3 9.275Q15.6 9.575 15.588 10Q15.575 10.425 15.275 10.725L12.7 13.3Q12.55 13.45 12.375 13.512Q12.2 13.575 12 13.575Z"}))});IconMaterialMoveToInboxRoundedFilled.displayName="AmauiIconMaterialMoveToInboxRoundedFilled";var IconMaterialMoveToInboxRoundedFilled$1 = IconMaterialMoveToInboxRoundedFilled;

  const IconMaterialMoveToInboxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxRoundedW100",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.5H15.25Q14.75 16.45 13.887 16.975Q13.025 17.5 12 17.5Q10.975 17.5 10.113 16.975Q9.25 16.45 8.75 15.5H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM12 16.8Q12.825 16.8 13.525 16.387Q14.225 15.975 14.55 15.275Q14.675 15.025 14.85 14.912Q15.025 14.8 15.425 14.8H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V14.8H8.575Q8.975 14.8 9.15 14.912Q9.325 15.025 9.45 15.275Q9.775 15.975 10.475 16.387Q11.175 16.8 12 16.8ZM12 12.8Q11.85 12.8 11.725 12.75Q11.6 12.7 11.475 12.575L9.125 10.225Q9.025 10.125 9.025 10Q9.025 9.875 9.15 9.75Q9.275 9.625 9.4 9.625Q9.525 9.625 9.65 9.75L11.65 11.75V7.25Q11.65 7.1 11.75 7Q11.85 6.9 12 6.9Q12.15 6.9 12.25 7Q12.35 7.1 12.35 7.25V11.75L14.375 9.725Q14.475 9.625 14.6 9.625Q14.725 9.625 14.85 9.75Q14.975 9.875 14.975 10Q14.975 10.125 14.85 10.25L12.525 12.575Q12.4 12.7 12.275 12.75Q12.15 12.8 12 12.8ZM5.8 19Q5.45 19 5.225 19Q5 19 5 19H8.75Q9.25 19 10.113 19Q10.975 19 12 19Q13.025 19 13.887 19Q14.75 19 15.25 19H19Q19 19 18.775 19Q18.55 19 18.2 19Z"}))});IconMaterialMoveToInboxRoundedW100.displayName="AmauiIconMaterialMoveToInboxRoundedW100";var IconMaterialMoveToInboxRoundedW100$1 = IconMaterialMoveToInboxRoundedW100;

  const IconMaterialMoveToInboxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxRoundedW100Filled",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 16.8Q12.825 16.8 13.525 16.387Q14.225 15.975 14.55 15.275Q14.675 15.025 14.85 14.912Q15.025 14.8 15.425 14.8H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V14.8H8.575Q8.975 14.8 9.15 14.912Q9.325 15.025 9.45 15.275Q9.775 15.975 10.475 16.387Q11.175 16.8 12 16.8ZM12 12.8Q11.85 12.8 11.725 12.75Q11.6 12.7 11.475 12.575L9.125 10.225Q9.025 10.125 9.025 10Q9.025 9.875 9.15 9.75Q9.275 9.625 9.4 9.625Q9.525 9.625 9.65 9.75L11.65 11.75V7.25Q11.65 7.1 11.75 7Q11.85 6.9 12 6.9Q12.15 6.9 12.25 7Q12.35 7.1 12.35 7.25V11.75L14.375 9.725Q14.475 9.625 14.6 9.625Q14.725 9.625 14.85 9.75Q14.975 9.875 14.975 10Q14.975 10.125 14.85 10.25L12.525 12.575Q12.4 12.7 12.275 12.75Q12.15 12.8 12 12.8Z"}))});IconMaterialMoveToInboxRoundedW100Filled.displayName="AmauiIconMaterialMoveToInboxRoundedW100Filled";var IconMaterialMoveToInboxRoundedW100Filled$1 = IconMaterialMoveToInboxRoundedW100Filled;

  const IconMaterialMoveToInboxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxSharp",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V16H16Q15.25 16.95 14.213 17.475Q13.175 18 12 18Q10.825 18 9.788 17.475Q8.75 16.95 8 16H5ZM12 16Q12.95 16 13.725 15.45Q14.5 14.9 14.8 14H19V5H5V14H9.2Q9.5 14.9 10.275 15.45Q11.05 16 12 16ZM12 14 8 10 9.4 8.55 11 10.15V6H13V10.15L14.6 8.55L16 10ZM5 19H8Q8.75 19 9.788 19Q10.825 19 12 19Q13.175 19 14.213 19Q15.25 19 16 19H19Z"}))});IconMaterialMoveToInboxSharp.displayName="AmauiIconMaterialMoveToInboxSharp";var IconMaterialMoveToInboxSharp$1 = IconMaterialMoveToInboxSharp;

  const IconMaterialMoveToInboxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxSharpFilled",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM12 16Q12.95 16 13.725 15.45Q14.5 14.9 14.8 14H19V5H5V14H9.2Q9.5 14.9 10.275 15.45Q11.05 16 12 16ZM12 14 8 10 9.4 8.55 11 10.15V6H13V10.15L14.6 8.55L16 10Z"}))});IconMaterialMoveToInboxSharpFilled.displayName="AmauiIconMaterialMoveToInboxSharpFilled";var IconMaterialMoveToInboxSharpFilled$1 = IconMaterialMoveToInboxSharpFilled;

  const IconMaterialMoveToInboxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxSharpW100",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V15.5H15.25Q14.75 16.45 13.887 16.975Q13.025 17.5 12 17.5Q10.975 17.5 10.113 16.975Q9.25 16.45 8.75 15.5H5ZM12 16.8Q12.95 16.8 13.725 16.25Q14.5 15.7 14.8 14.8H19V5H5V14.8H9.2Q9.5 15.7 10.275 16.25Q11.05 16.8 12 16.8ZM12 13.1 8.9 10 9.4 9.5 11.65 11.75V6.9H12.35V11.75L14.6 9.5L15.1 10ZM5 19H8.75Q9.25 19 10.113 19Q10.975 19 12 19Q13.025 19 13.887 19Q14.75 19 15.25 19H19Z"}))});IconMaterialMoveToInboxSharpW100.displayName="AmauiIconMaterialMoveToInboxSharpW100";var IconMaterialMoveToInboxSharpW100$1 = IconMaterialMoveToInboxSharpW100;

  const IconMaterialMoveToInboxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxSharpW100Filled",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM12 16.8Q12.95 16.8 13.725 16.25Q14.5 15.7 14.8 14.8H19V5H5V14.8H9.2Q9.5 15.7 10.275 16.25Q11.05 16.8 12 16.8ZM12 13.1 8.9 10 9.4 9.5 11.65 11.75V6.9H12.35V11.75L14.6 9.5L15.1 10Z"}))});IconMaterialMoveToInboxSharpW100Filled.displayName="AmauiIconMaterialMoveToInboxSharpW100Filled";var IconMaterialMoveToInboxSharpW100Filled$1 = IconMaterialMoveToInboxSharpW100Filled;

  const IconMaterialMoveToInboxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MoveToInboxTwoTone",short_name:"MoveToInbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.01 18c-1.48 0-2.75-.81-3.45-2H5v3h14v-3h-3.55c-.69 1.19-1.97 2-3.44 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 9h-2.55V6h-2.9v3H8l4 4zm3-6H4.99C3.88 3 3 3.9 3 5v14c0 1.1.88 2 1.99 2H19c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5v-3h3.56c.69 1.19 1.97 2 3.45 2s2.75-.81 3.45-2H19v3zm0-5h-4.99c0 1.1-.9 2-2 2s-2-.9-2-2H5l-.01-9H19v9z"}))});IconMaterialMoveToInboxTwoTone.displayName="AmauiIconMaterialMoveToInboxTwoTone";var IconMaterialMoveToInboxTwoTone$1 = IconMaterialMoveToInboxTwoTone;

  const IconMaterialMovieFilterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterRounded",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11 8.55 13.05 6.5 14 8.55 14.95 9.5 17 10.45 14.95 12.5 14 10.45 13.05ZM15.5 11 14.85 12.35 13.5 13 14.85 13.65 15.5 15 16.15 13.65 17.5 13 16.15 12.35ZM4 4 6 8H9L7 4H9L11 8H14L12 4H14L16 8H19L17 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4ZM4 10V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V10ZM4 10V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialMovieFilterRounded.displayName="AmauiIconMaterialMovieFilterRounded";var IconMaterialMovieFilterRounded$1 = IconMaterialMovieFilterRounded;

  const IconMaterialMovieFilterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterRoundedFilled",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11 8.55 13.05 6.5 14 8.55 14.95 9.5 17 10.45 14.95 12.5 14 10.45 13.05ZM15.5 11 14.85 12.35 13.5 13 14.85 13.65 15.5 15 16.15 13.65 17.5 13 16.15 12.35ZM4 4 6 8H9L7 4H9L11 8H14L12 4H14L16 8H19L17 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4Z"}))});IconMaterialMovieFilterRoundedFilled.displayName="AmauiIconMaterialMovieFilterRoundedFilled";var IconMaterialMovieFilterRoundedFilled$1 = IconMaterialMovieFilterRoundedFilled;

  const IconMaterialMovieFilterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterRoundedW100",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11.3 8.85 12.7 7.45 13.35 8.85 14 9.5 15.4 10.15 14 11.55 13.35 10.15 12.7ZM15.5 10.8 15 11.85 13.95 12.35 15 12.85 15.5 13.9 16 12.85 17.05 12.35 16 11.85ZM4.8 5.3 6.15 8H9.15L7.8 5.3H9.8L11.15 8H14.15L12.8 5.3H14.8L16.15 8H19.15L17.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.737Q4.15 5.325 4.8 5.3ZM4 8.7V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.7ZM4 8.7V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialMovieFilterRoundedW100.displayName="AmauiIconMaterialMovieFilterRoundedW100";var IconMaterialMovieFilterRoundedW100$1 = IconMaterialMovieFilterRoundedW100;

  const IconMaterialMovieFilterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterRoundedW100Filled",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11.3 8.85 12.7 7.45 13.35 8.85 14 9.5 15.4 10.15 14 11.55 13.35 10.15 12.7ZM15.5 10.8 15 11.85 13.95 12.35 15 12.85 15.5 13.9 16 12.85 17.05 12.35 16 11.85ZM4.8 5.3 6.15 8H9.15L7.8 5.3H9.8L11.15 8H14.15L12.8 5.3H14.8L16.15 8H19.15L17.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.737Q4.15 5.325 4.8 5.3Z"}))});IconMaterialMovieFilterRoundedW100Filled.displayName="AmauiIconMaterialMovieFilterRoundedW100Filled";var IconMaterialMovieFilterRoundedW100Filled$1 = IconMaterialMovieFilterRoundedW100Filled;

  const IconMaterialMovieFilterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterSharp",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11 8.55 13.05 6.5 14 8.55 14.95 9.5 17 10.45 14.95 12.5 14 10.45 13.05ZM15.5 11 14.85 12.35 13.5 13 14.85 13.65 15.5 15 16.15 13.65 17.5 13 16.15 12.35ZM2 20V4H4L6 8H9L7 4H9L11 8H14L12 4H14L16 8H19L17 4H22V20ZM4 10V18H20V10ZM4 10V18Z"}))});IconMaterialMovieFilterSharp.displayName="AmauiIconMaterialMovieFilterSharp";var IconMaterialMovieFilterSharp$1 = IconMaterialMovieFilterSharp;

  const IconMaterialMovieFilterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterSharpFilled",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11 8.55 13.05 6.5 14 8.55 14.95 9.5 17 10.45 14.95 12.5 14 10.45 13.05ZM15.5 11 14.85 12.35 13.5 13 14.85 13.65 15.5 15 16.15 13.65 17.5 13 16.15 12.35ZM2 20V4H4L6 8H9L7 4H9L11 8H14L12 4H14L16 8H19L17 4H22V20Z"}))});IconMaterialMovieFilterSharpFilled.displayName="AmauiIconMaterialMovieFilterSharpFilled";var IconMaterialMovieFilterSharpFilled$1 = IconMaterialMovieFilterSharpFilled;

  const IconMaterialMovieFilterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterSharpW100",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11.3 8.85 12.7 7.45 13.35 8.85 14 9.5 15.4 10.15 14 11.55 13.35 10.15 12.7ZM15.5 10.8 15 11.85 13.95 12.35 15 12.85 15.5 13.9 16 12.85 17.05 12.35 16 11.85ZM3.3 18.7V5.3H4.8L6.15 8H9.15L7.8 5.3H9.8L11.15 8H14.15L12.8 5.3H14.8L16.15 8H19.15L17.8 5.3H20.7V18.7ZM4 8.7V18H20V8.7ZM4 8.7V18Z"}))});IconMaterialMovieFilterSharpW100.displayName="AmauiIconMaterialMovieFilterSharpW100";var IconMaterialMovieFilterSharpW100$1 = IconMaterialMovieFilterSharpW100;

  const IconMaterialMovieFilterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterSharpW100Filled",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 11.3 8.85 12.7 7.45 13.35 8.85 14 9.5 15.4 10.15 14 11.55 13.35 10.15 12.7ZM15.5 10.8 15 11.85 13.95 12.35 15 12.85 15.5 13.9 16 12.85 17.05 12.35 16 11.85ZM3.3 18.7V5.3H4.8L6.15 8H9.15L7.8 5.3H9.8L11.15 8H14.15L12.8 5.3H14.8L16.15 8H19.15L17.8 5.3H20.7V18.7Z"}))});IconMaterialMovieFilterSharpW100Filled.displayName="AmauiIconMaterialMovieFilterSharpW100Filled";var IconMaterialMovieFilterSharpW100Filled$1 = IconMaterialMovieFilterSharpW100Filled;

  const IconMaterialMovieFilterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieFilterTwoTone",short_name:"MovieFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.63 11.37L18 12l-1.37.63L16 14l-.63-1.37L14 12l1.37-.63L16 10H5.77L4.01 6.47V18h16v-8H16l.63 1.37zm-5.69 3.57L10 17l-.94-2.06L7 14l2.06-.94L10 11l.94 2.06L13 14l-2.06.94z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11l-.94 2.06L7 14l2.06.94L10 17l.94-2.06L13 14l-2.06-.94zm8.01-7l2 4h-3l-2-4h-2l2 4h-3l-2-4h-2l2 4h-3l-2-4h-1c-1.1 0-1.99.9-1.99 2l-.01 12c0 1.1.9 2 2 2h16c1.1 0 1.99-.9 1.99-2V4h-3.99zm2 14h-16V6.47L5.77 10H16l-.63 1.37L14 12l1.37.63L16 14l.63-1.37L18 12l-1.37-.63L16 10h4.01v8z"}))});IconMaterialMovieFilterTwoTone.displayName="AmauiIconMaterialMovieFilterTwoTone";var IconMaterialMovieFilterTwoTone$1 = IconMaterialMovieFilterTwoTone;

  const IconMaterialMovieRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieRounded",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4 6 8H9L7 4H9L11 8H14L12 4H14L16 8H19L17 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4ZM4 10V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V10ZM4 10V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialMovieRounded.displayName="AmauiIconMaterialMovieRounded";var IconMaterialMovieRounded$1 = IconMaterialMovieRounded;

  const IconMaterialMovieRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieRoundedFilled",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4 6 8H9L7 4H9L11 8H14L12 4H14L16 8H19L17 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4Z"}))});IconMaterialMovieRoundedFilled.displayName="AmauiIconMaterialMovieRoundedFilled";var IconMaterialMovieRoundedFilled$1 = IconMaterialMovieRoundedFilled;

  const IconMaterialMovieRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieRoundedW100",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 5.3 6.15 8H9.15L7.8 5.3H9.8L11.15 8H14.15L12.8 5.3H14.8L16.15 8H19.15L17.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3ZM4 8.7V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.7ZM4 8.7V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialMovieRoundedW100.displayName="AmauiIconMaterialMovieRoundedW100";var IconMaterialMovieRoundedW100$1 = IconMaterialMovieRoundedW100;

  const IconMaterialMovieRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieRoundedW100Filled",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 5.3 6.15 8H9.15L7.8 5.3H9.8L11.15 8H14.15L12.8 5.3H14.8L16.15 8H19.15L17.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3Z"}))});IconMaterialMovieRoundedW100Filled.displayName="AmauiIconMaterialMovieRoundedW100Filled";var IconMaterialMovieRoundedW100Filled$1 = IconMaterialMovieRoundedW100Filled;

  const IconMaterialMovieSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieSharp",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H4L6 8H9L7 4H9L11 8H14L12 4H14L16 8H19L17 4H22V20ZM4 10V18H20V10ZM4 10V18Z"}))});IconMaterialMovieSharp.displayName="AmauiIconMaterialMovieSharp";var IconMaterialMovieSharp$1 = IconMaterialMovieSharp;

  const IconMaterialMovieSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieSharpFilled",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H4L6 8H9L7 4H9L11 8H14L12 4H14L16 8H19L17 4H22V20Z"}))});IconMaterialMovieSharpFilled.displayName="AmauiIconMaterialMovieSharpFilled";var IconMaterialMovieSharpFilled$1 = IconMaterialMovieSharpFilled;

  const IconMaterialMovieSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieSharpW100",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H4.8L6.15 8H9.15L7.8 5.3H9.8L11.15 8H14.15L12.8 5.3H14.8L16.15 8H19.15L17.8 5.3H20.7V18.7ZM4 8.7V18H20V8.7ZM4 8.7V18Z"}))});IconMaterialMovieSharpW100.displayName="AmauiIconMaterialMovieSharpW100";var IconMaterialMovieSharpW100$1 = IconMaterialMovieSharpW100;

  const IconMaterialMovieSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieSharpW100Filled",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H4.8L6.15 8H9.15L7.8 5.3H9.8L11.15 8H14.15L12.8 5.3H14.8L16.15 8H19.15L17.8 5.3H20.7V18.7Z"}))});IconMaterialMovieSharpW100Filled.displayName="AmauiIconMaterialMovieSharpW100Filled";var IconMaterialMovieSharpW100Filled$1 = IconMaterialMovieSharpW100Filled;

  const IconMaterialMovieTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovieTwoTone",short_name:"Movie"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 10H5.76L4 6.47V18h16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.01 6L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2zM4 6.47L5.76 10H20v8H4V6.47z"}))});IconMaterialMovieTwoTone.displayName="AmauiIconMaterialMovieTwoTone";var IconMaterialMovieTwoTone$1 = IconMaterialMovieTwoTone;

  const IconMaterialMovingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingRounded",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 17.3Q2.425 17.025 2.425 16.6Q2.425 16.175 2.7 15.9L7.3 11.3Q8.175 10.425 9.425 10.425Q10.675 10.425 11.55 11.3L12.7 12.45Q13 12.75 13.413 12.75Q13.825 12.75 14.125 12.45L18.575 8H17Q16.575 8 16.288 7.713Q16 7.425 16 7Q16 6.575 16.288 6.287Q16.575 6 17 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7V11Q22 11.425 21.712 11.712Q21.425 12 21 12Q20.575 12 20.288 11.712Q20 11.425 20 11V9.425L15.525 13.875Q14.65 14.75 13.4 14.75Q12.15 14.75 11.275 13.875L10.1 12.7Q9.825 12.425 9.4 12.425Q8.975 12.425 8.7 12.7L4.1 17.3Q3.825 17.575 3.4 17.575Q2.975 17.575 2.7 17.3Z"}))});IconMaterialMovingRounded.displayName="AmauiIconMaterialMovingRounded";var IconMaterialMovingRounded$1 = IconMaterialMovingRounded;

  const IconMaterialMovingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingRoundedFilled",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 17.3Q2.425 17.025 2.425 16.6Q2.425 16.175 2.7 15.9L7.3 11.3Q8.175 10.425 9.425 10.425Q10.675 10.425 11.55 11.3L12.7 12.45Q13 12.75 13.413 12.75Q13.825 12.75 14.125 12.45L18.575 8H17Q16.575 8 16.288 7.713Q16 7.425 16 7Q16 6.575 16.288 6.287Q16.575 6 17 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7V11Q22 11.425 21.712 11.712Q21.425 12 21 12Q20.575 12 20.288 11.712Q20 11.425 20 11V9.425L15.525 13.875Q14.65 14.75 13.4 14.75Q12.15 14.75 11.275 13.875L10.1 12.7Q9.825 12.425 9.4 12.425Q8.975 12.425 8.7 12.7L4.1 17.3Q3.825 17.575 3.4 17.575Q2.975 17.575 2.7 17.3Z"}))});IconMaterialMovingRoundedFilled.displayName="AmauiIconMaterialMovingRoundedFilled";var IconMaterialMovingRoundedFilled$1 = IconMaterialMovingRoundedFilled;

  const IconMaterialMovingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingRoundedW100",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.025 16.85Q2.9 16.725 2.9 16.6Q2.9 16.475 3.025 16.35L7.625 11.75Q8.325 11.075 9.288 11.062Q10.25 11.05 10.95 11.75L12.1 12.9Q12.6 13.4 13.275 13.387Q13.95 13.375 14.45 12.9L20.025 7.35H16.875Q16.725 7.35 16.625 7.25Q16.525 7.15 16.525 7Q16.525 6.85 16.625 6.75Q16.725 6.65 16.875 6.65H20.475Q20.8 6.65 21.013 6.862Q21.225 7.075 21.225 7.4V11Q21.225 11.15 21.125 11.25Q21.025 11.35 20.875 11.35Q20.725 11.35 20.625 11.25Q20.525 11.15 20.525 11V7.85L14.95 13.4Q14.25 14.075 13.275 14.087Q12.3 14.1 11.625 13.425L10.45 12.25Q9.95 11.75 9.288 11.762Q8.625 11.775 8.125 12.25L3.525 16.85Q3.425 16.95 3.288 16.962Q3.15 16.975 3.025 16.85Z"}))});IconMaterialMovingRoundedW100.displayName="AmauiIconMaterialMovingRoundedW100";var IconMaterialMovingRoundedW100$1 = IconMaterialMovingRoundedW100;

  const IconMaterialMovingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingRoundedW100Filled",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.025 16.85Q2.9 16.725 2.9 16.6Q2.9 16.475 3.025 16.35L7.625 11.75Q8.325 11.075 9.288 11.062Q10.25 11.05 10.95 11.75L12.1 12.9Q12.6 13.4 13.275 13.387Q13.95 13.375 14.45 12.9L20.025 7.35H16.875Q16.725 7.35 16.625 7.25Q16.525 7.15 16.525 7Q16.525 6.85 16.625 6.75Q16.725 6.65 16.875 6.65H20.475Q20.8 6.65 21.013 6.862Q21.225 7.075 21.225 7.4V11Q21.225 11.15 21.125 11.25Q21.025 11.35 20.875 11.35Q20.725 11.35 20.625 11.25Q20.525 11.15 20.525 11V7.85L14.95 13.4Q14.25 14.075 13.275 14.087Q12.3 14.1 11.625 13.425L10.45 12.25Q9.95 11.75 9.288 11.762Q8.625 11.775 8.125 12.25L3.525 16.85Q3.425 16.95 3.288 16.962Q3.15 16.975 3.025 16.85Z"}))});IconMaterialMovingRoundedW100Filled.displayName="AmauiIconMaterialMovingRoundedW100Filled";var IconMaterialMovingRoundedW100Filled$1 = IconMaterialMovingRoundedW100Filled;

  const IconMaterialMovingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingSharp",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 18 2 16.6 7.3 11.3Q8.175 10.425 9.425 10.425Q10.675 10.425 11.55 11.3L12.7 12.45Q13 12.75 13.413 12.75Q13.825 12.75 14.125 12.45L18.575 8H16V6H22V12H20V9.425L15.525 13.875Q14.65 14.75 13.4 14.75Q12.15 14.75 11.275 13.875L10.1 12.7Q9.825 12.425 9.4 12.425Q8.975 12.425 8.7 12.7Z"}))});IconMaterialMovingSharp.displayName="AmauiIconMaterialMovingSharp";var IconMaterialMovingSharp$1 = IconMaterialMovingSharp;

  const IconMaterialMovingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingSharpFilled",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 18 2 16.6 7.3 11.3Q8.175 10.425 9.425 10.425Q10.675 10.425 11.55 11.3L12.7 12.45Q13 12.75 13.413 12.75Q13.825 12.75 14.125 12.45L18.575 8H16V6H22V12H20V9.425L15.525 13.875Q14.65 14.75 13.4 14.75Q12.15 14.75 11.275 13.875L10.1 12.7Q9.825 12.425 9.4 12.425Q8.975 12.425 8.7 12.7Z"}))});IconMaterialMovingSharpFilled.displayName="AmauiIconMaterialMovingSharpFilled";var IconMaterialMovingSharpFilled$1 = IconMaterialMovingSharpFilled;

  const IconMaterialMovingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingSharpW100",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.275 17.1 2.775 16.6 7.625 11.75Q8.325 11.075 9.288 11.062Q10.25 11.05 10.95 11.75L12.1 12.9Q12.6 13.4 13.275 13.387Q13.95 13.375 14.45 12.9L20.025 7.35H16.525V6.65H21.225V11.35H20.525V7.85L14.95 13.4Q14.25 14.075 13.275 14.087Q12.3 14.1 11.625 13.425L10.45 12.25Q9.95 11.75 9.288 11.762Q8.625 11.775 8.125 12.25Z"}))});IconMaterialMovingSharpW100.displayName="AmauiIconMaterialMovingSharpW100";var IconMaterialMovingSharpW100$1 = IconMaterialMovingSharpW100;

  const IconMaterialMovingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingSharpW100Filled",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.275 17.1 2.775 16.6 7.625 11.75Q8.325 11.075 9.288 11.062Q10.25 11.05 10.95 11.75L12.1 12.9Q12.6 13.4 13.275 13.387Q13.95 13.375 14.45 12.9L20.025 7.35H16.525V6.65H21.225V11.35H20.525V7.85L14.95 13.4Q14.25 14.075 13.275 14.087Q12.3 14.1 11.625 13.425L10.45 12.25Q9.95 11.75 9.288 11.762Q8.625 11.775 8.125 12.25Z"}))});IconMaterialMovingSharpW100Filled.displayName="AmauiIconMaterialMovingSharpW100Filled";var IconMaterialMovingSharpW100Filled$1 = IconMaterialMovingSharpW100Filled;

  const IconMaterialMovingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MovingTwoTone",short_name:"Moving"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.71,9.71L22,12V6h-6l2.29,2.29l-4.17,4.17c-0.39,0.39-1.02,0.39-1.41,0l-1.17-1.17c-1.17-1.17-3.07-1.17-4.24,0L2,16.59 L3.41,18l5.29-5.29c0.39-0.39,1.02-0.39,1.41,0l1.17,1.17c1.17,1.17,3.07,1.17,4.24,0L19.71,9.71z"}))});IconMaterialMovingTwoTone.displayName="AmauiIconMaterialMovingTwoTone";var IconMaterialMovingTwoTone$1 = IconMaterialMovingTwoTone;

  const IconMaterialMpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpRounded",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 15Q14.575 15 14.788 14.787Q15 14.575 15 14.25V13.5H17Q17.425 13.5 17.712 13.212Q18 12.925 18 12.5V10Q18 9.575 17.712 9.287Q17.425 9 17 9H14.5Q14.075 9 13.788 9.287Q13.5 9.575 13.5 10V14.25Q13.5 14.575 13.713 14.787Q13.925 15 14.25 15ZM15 12V10.5H16.5V12ZM6.75 15Q7.075 15 7.287 14.787Q7.5 14.575 7.5 14.25V10.5H8.5V12.75Q8.5 13.075 8.713 13.287Q8.925 13.5 9.25 13.5Q9.575 13.5 9.788 13.287Q10 13.075 10 12.75V10.5H11V14.25Q11 14.575 11.213 14.787Q11.425 15 11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V10Q12.5 9.575 12.213 9.287Q11.925 9 11.5 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialMpRounded.displayName="AmauiIconMaterialMpRounded";var IconMaterialMpRounded$1 = IconMaterialMpRounded;

  const IconMaterialMpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpRoundedFilled",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 15Q14.575 15 14.788 14.787Q15 14.575 15 14.25V13.5H17Q17.425 13.5 17.712 13.212Q18 12.925 18 12.5V10Q18 9.575 17.712 9.287Q17.425 9 17 9H14.5Q14.075 9 13.788 9.287Q13.5 9.575 13.5 10V14.25Q13.5 14.575 13.713 14.787Q13.925 15 14.25 15ZM15 12V10.5H16.5V12ZM6.75 15Q7.075 15 7.287 14.787Q7.5 14.575 7.5 14.25V10.5H8.5V12.75Q8.5 13.075 8.713 13.287Q8.925 13.5 9.25 13.5Q9.575 13.5 9.788 13.287Q10 13.075 10 12.75V10.5H11V14.25Q11 14.575 11.213 14.787Q11.425 15 11.75 15Q12.075 15 12.288 14.787Q12.5 14.575 12.5 14.25V10Q12.5 9.575 12.213 9.287Q11.925 9 11.5 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V14.25Q6 14.575 6.213 14.787Q6.425 15 6.75 15ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialMpRoundedFilled.displayName="AmauiIconMaterialMpRoundedFilled";var IconMaterialMpRoundedFilled$1 = IconMaterialMpRoundedFilled;

  const IconMaterialMpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpRoundedW100",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 14.6Q14.4 14.6 14.5 14.5Q14.6 14.4 14.6 14.25V13.1H16.9Q17.2 13.1 17.4 12.9Q17.6 12.7 17.6 12.4V10.1Q17.6 9.8 17.4 9.6Q17.2 9.4 16.9 9.4H14.65Q14.325 9.4 14.113 9.612Q13.9 9.825 13.9 10.15V14.25Q13.9 14.4 14 14.5Q14.1 14.6 14.25 14.6ZM14.6 12.4V10.1H16.9V12.4ZM6.75 14.6Q6.9 14.6 7 14.5Q7.1 14.4 7.1 14.25V10.1H8.9V12.75Q8.9 12.9 9 13Q9.1 13.1 9.25 13.1Q9.4 13.1 9.5 13Q9.6 12.9 9.6 12.75V10.1H11.4V14.25Q11.4 14.4 11.5 14.5Q11.6 14.6 11.75 14.6Q11.9 14.6 12 14.5Q12.1 14.4 12.1 14.25V10.1Q12.1 9.8 11.9 9.6Q11.7 9.4 11.4 9.4H7.1Q6.8 9.4 6.6 9.6Q6.4 9.8 6.4 10.1V14.25Q6.4 14.4 6.5 14.5Q6.6 14.6 6.75 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5ZM5.8 19Q5.45 19 5.225 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5.225 5.225Q5.45 5 5.8 5Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19Z"}))});IconMaterialMpRoundedW100.displayName="AmauiIconMaterialMpRoundedW100";var IconMaterialMpRoundedW100$1 = IconMaterialMpRoundedW100;

  const IconMaterialMpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpRoundedW100Filled",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 14.6Q14.4 14.6 14.5 14.5Q14.6 14.4 14.6 14.25V13.1H16.9Q17.2 13.1 17.4 12.9Q17.6 12.7 17.6 12.4V10.1Q17.6 9.8 17.4 9.6Q17.2 9.4 16.9 9.4H14.65Q14.325 9.4 14.113 9.612Q13.9 9.825 13.9 10.15V14.25Q13.9 14.4 14 14.5Q14.1 14.6 14.25 14.6ZM14.6 12.4V10.1H16.9V12.4ZM6.75 14.6Q6.9 14.6 7 14.5Q7.1 14.4 7.1 14.25V10.1H8.9V12.75Q8.9 12.9 9 13Q9.1 13.1 9.25 13.1Q9.4 13.1 9.5 13Q9.6 12.9 9.6 12.75V10.1H11.4V14.25Q11.4 14.4 11.5 14.5Q11.6 14.6 11.75 14.6Q11.9 14.6 12 14.5Q12.1 14.4 12.1 14.25V10.1Q12.1 9.8 11.9 9.6Q11.7 9.4 11.4 9.4H7.1Q6.8 9.4 6.6 9.6Q6.4 9.8 6.4 10.1V14.25Q6.4 14.4 6.5 14.5Q6.6 14.6 6.75 14.6ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialMpRoundedW100Filled.displayName="AmauiIconMaterialMpRoundedW100Filled";var IconMaterialMpRoundedW100Filled$1 = IconMaterialMpRoundedW100Filled;

  const IconMaterialMpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpSharp",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 15H15V13.5H18V9H13.5ZM15 12V10.5H16.5V12ZM6 15H7.5V10.5H8.5V13.5H10V10.5H11V15H12.5V9H6ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialMpSharp.displayName="AmauiIconMaterialMpSharp";var IconMaterialMpSharp$1 = IconMaterialMpSharp;

  const IconMaterialMpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpSharpFilled",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 15H15V13.5H18V9H13.5ZM15 12V10.5H16.5V12ZM6 15H7.5V10.5H8.5V13.5H10V10.5H11V15H12.5V9H6ZM3 21V3H21V21Z"}))});IconMaterialMpSharpFilled.displayName="AmauiIconMaterialMpSharpFilled";var IconMaterialMpSharpFilled$1 = IconMaterialMpSharpFilled;

  const IconMaterialMpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpSharpW100",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 14.6H14.6V13.1H17.6V9.4H13.9ZM14.6 12.4V10.1H16.9V12.4ZM6.4 14.6H7.1V10.1H8.9V13.1H9.6V10.1H11.4V14.6H12.1V9.4H6.4ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialMpSharpW100.displayName="AmauiIconMaterialMpSharpW100";var IconMaterialMpSharpW100$1 = IconMaterialMpSharpW100;

  const IconMaterialMpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpSharpW100Filled",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 14.6H14.6V13.1H17.6V9.4H13.9ZM14.6 12.4V10.1H16.9V12.4ZM6.4 14.6H7.1V10.1H8.9V13.1H9.6V10.1H11.4V14.6H12.1V9.4H6.4ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialMpSharpW100Filled.displayName="AmauiIconMaterialMpSharpW100Filled";var IconMaterialMpSharpW100Filled$1 = IconMaterialMpSharpW100Filled;

  const IconMaterialMpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MpTwoTone",short_name:"Mp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.5",opacity:".3",width:"1.5",x:"15",y:"10.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,5l0,14l14,0l0-14H5z M12.5,15H11v-4.5h-1v3H8.5v-3h-1V15H6v-5c0-0.55,0.45-1,1-1h4.5c0.55,0,1,0.45,1,1 V15z M18,12.5c0,0.55-0.45,1-1,1h-2V15h-1.5V9H17c0.55,0,1,0.45,1,1V12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,9h-3.5v6H15v-1.5h2c0.55,0,1-0.45,1-1V10C18,9.45,17.55,9,17,9z M16.5,12H15v-1.5h1.5V12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5,9H7c-0.55,0-1,0.45-1,1v5h1.5v-4.5h1v3H10v-3h1V15h1.5v-5C12.5,9.45,12.05,9,11.5,9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5V19c0,1.1,0.9,2,2,2H19c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M5,19L5,5h14l0,14L5,19z"}))))});IconMaterialMpTwoTone.displayName="AmauiIconMaterialMpTwoTone";var IconMaterialMpTwoTone$1 = IconMaterialMpTwoTone;

  const IconMaterialMulticookerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerRounded",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5V4q0-.825.588-1.413Q9.175 2 10 2h4q.825 0 1.413.587Q16 3.175 16 4v1h3q.825 0 1.413.588Q21 6.175 21 7v12q0 .825-.587 1.413Q19.825 21 19 21H5q-.825 0-1.413-.587Q3 19.825 3 19V7q0-.825.587-1.412Q4.175 5 5 5ZM5 19h14v-9h-2v2q0 .825-.587 1.412Q15.825 14 15 14H9q-.825 0-1.412-.588Q7 12.825 7 12v-2H5v9Zm3-1q-.425 0-.713-.288Q7 17.425 7 17t.287-.712Q7.575 16 8 16t.713.288Q9 16.575 9 17t-.287.712Q8.425 18 8 18Zm4 0q-.425 0-.712-.288Q11 17.425 11 17t.288-.712Q11.575 16 12 16t.713.288Q13 16.575 13 17t-.287.712Q12.425 18 12 18Zm4 0q-.425 0-.712-.288Q15 17.425 15 17t.288-.712Q15.575 16 16 16t.712.288Q17 16.575 17 17t-.288.712Q16.425 18 16 18Zm-7-6h6v-2H9v2ZM5 8h14V7H5Zm5-3h4V4h-4Z"}))});IconMaterialMulticookerRounded.displayName="AmauiIconMaterialMulticookerRounded";var IconMaterialMulticookerRounded$1 = IconMaterialMulticookerRounded;

  const IconMaterialMulticookerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerRoundedFilled",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 8V7q0-.825.587-1.412Q4.175 5 5 5h3V4q0-.825.588-1.413Q9.175 2 10 2h4q.825 0 1.413.587Q16 3.175 16 4v1h3q.825 0 1.413.588Q21 6.175 21 7v1Zm7-3h4V4h-4ZM5 21q-.825 0-1.413-.587Q3 19.825 3 19v-9h4v2q0 .825.588 1.412Q8.175 14 9 14h6q.825 0 1.413-.588Q17 12.825 17 12v-2h4v9q0 .825-.587 1.413Q19.825 21 19 21Zm4-11h6v2H9Zm-1 6q-.425 0-.713.288Q7 16.575 7 17t.287.712Q7.575 18 8 18t.713-.288Q9 17.425 9 17t-.287-.712Q8.425 16 8 16Zm4 0q-.425 0-.712.288Q11 16.575 11 17t.288.712Q11.575 18 12 18t.713-.288Q13 17.425 13 17t-.287-.712Q12.425 16 12 16Zm4 0q-.425 0-.712.288Q15 16.575 15 17t.288.712Q15.575 18 16 18t.712-.288Q17 17.425 17 17t-.288-.712Q16.425 16 16 16Z"}))});IconMaterialMulticookerRoundedFilled.displayName="AmauiIconMaterialMulticookerRoundedFilled";var IconMaterialMulticookerRoundedFilled$1 = IconMaterialMulticookerRoundedFilled;

  const IconMaterialMulticookerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerRoundedW100",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 5.65V4.8q0-.625.438-1.063.437-.437 1.062-.437h3.7q.625 0 1.063.437.437.438.437 1.063v.85h2.85q.625 0 1.063.437.437.438.437 1.063V18.2q0 .625-.437 1.062-.438.438-1.063.438H5.8q-.625 0-1.062-.438Q4.3 18.825 4.3 18.2V7.15q0-.625.438-1.063.437-.437 1.062-.437ZM5.8 19h12.4q.35 0 .575-.225Q19 18.55 19 18.2V10h-2.65v1.35q0 .625-.437 1.062-.438.438-1.063.438h-5.7q-.625 0-1.062-.438-.438-.437-.438-1.062V10H5v8.2q0 .35.225.575Q5.45 19 5.8 19ZM8 17.2q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q7.725 15.8 8 15.8t.488.212q.212.213.212.488t-.212.487Q8.275 17.2 8 17.2Zm4 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm4 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm-6.85-5.05h5.7q.35 0 .575-.225.225-.225.225-.575V10h-7.3v1.35q0 .35.225.575.225.225.575.225ZM5 9.3h14V7.15q0-.35-.225-.575-.225-.225-.575-.225H5.8q-.35 0-.575.225Q5 6.8 5 7.15Zm4.35-3.65h5.3V4.8q0-.35-.225-.575Q14.2 4 13.85 4h-3.7q-.35 0-.575.225-.225.225-.225.575Z"}))});IconMaterialMulticookerRoundedW100.displayName="AmauiIconMaterialMulticookerRoundedW100";var IconMaterialMulticookerRoundedW100$1 = IconMaterialMulticookerRoundedW100;

  const IconMaterialMulticookerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerRoundedW100Filled",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 9.3V7.15q0-.625.438-1.063.437-.437 1.062-.437h2.85V4.8q0-.625.438-1.063.437-.437 1.062-.437h3.7q.625 0 1.063.437.437.438.437 1.063v.85h2.85q.625 0 1.063.437.437.438.437 1.063V9.3Zm5.05-3.65h5.3V4.8q0-.35-.225-.575Q14.2 4 13.85 4h-3.7q-.35 0-.575.225-.225.225-.225.575ZM5.8 19.7q-.625 0-1.062-.438Q4.3 18.825 4.3 18.2V10h3.35v1.35q0 .625.438 1.062.437.438 1.062.438h5.7q.625 0 1.063-.438.437-.437.437-1.062V10h3.35v8.2q0 .625-.437 1.062-.438.438-1.063.438ZM8.35 10h7.3v1.35q0 .35-.225.575-.225.225-.575.225h-5.7q-.35 0-.575-.225-.225-.225-.225-.575ZM8 15.8q-.275 0-.487.212-.213.213-.213.488t.213.487q.212.213.487.213t.488-.213q.212-.212.212-.487t-.212-.488Q8.275 15.8 8 15.8Zm4 0q-.275 0-.487.212-.213.213-.213.488t.213.487q.212.213.487.213t.488-.213q.212-.212.212-.487t-.212-.488Q12.275 15.8 12 15.8Zm4 0q-.275 0-.487.212-.213.213-.213.488t.213.487q.212.213.487.213t.488-.213q.212-.212.212-.487t-.212-.488Q16.275 15.8 16 15.8Z"}))});IconMaterialMulticookerRoundedW100Filled.displayName="AmauiIconMaterialMulticookerRoundedW100Filled";var IconMaterialMulticookerRoundedW100Filled$1 = IconMaterialMulticookerRoundedW100Filled;

  const IconMaterialMulticookerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerSharp",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5V4q0-.825.588-1.413Q9.175 2 10 2h4q.825 0 1.413.587Q16 3.175 16 4v1h3q.825 0 1.413.588Q21 6.175 21 7v12q0 .825-.587 1.413Q19.825 21 19 21H5q-.825 0-1.413-.587Q3 19.825 3 19V7q0-.825.587-1.412Q4.175 5 5 5ZM5 19h14v-9h-2v2q0 .825-.587 1.412Q15.825 14 15 14H9q-.825 0-1.412-.588Q7 12.825 7 12v-2H5v9Zm3-1q-.425 0-.713-.288Q7 17.425 7 17t.287-.712Q7.575 16 8 16t.713.288Q9 16.575 9 17t-.287.712Q8.425 18 8 18Zm4 0q-.425 0-.712-.288Q11 17.425 11 17t.288-.712Q11.575 16 12 16t.713.288Q13 16.575 13 17t-.287.712Q12.425 18 12 18Zm4 0q-.425 0-.712-.288Q15 17.425 15 17t.288-.712Q15.575 16 16 16t.712.288Q17 16.575 17 17t-.288.712Q16.425 18 16 18Zm-7-6h6v-2H9v2ZM5 8h14V7H5Zm5-3h4V4h-4Z"}))});IconMaterialMulticookerSharp.displayName="AmauiIconMaterialMulticookerSharp";var IconMaterialMulticookerSharp$1 = IconMaterialMulticookerSharp;

  const IconMaterialMulticookerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerSharpFilled",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 8V7q0-.825.587-1.412Q4.175 5 5 5h3V4q0-.825.588-1.413Q9.175 2 10 2h4q.825 0 1.413.587Q16 3.175 16 4v1h3q.825 0 1.413.588Q21 6.175 21 7v1Zm7-3h4V4h-4ZM5 21q-.825 0-1.413-.587Q3 19.825 3 19v-9h4v2q0 .825.588 1.412Q8.175 14 9 14h6q.825 0 1.413-.588Q17 12.825 17 12v-2h4v9q0 .825-.587 1.413Q19.825 21 19 21Zm4-11h6v2H9Zm-1 6q-.425 0-.713.288Q7 16.575 7 17t.287.712Q7.575 18 8 18t.713-.288Q9 17.425 9 17t-.287-.712Q8.425 16 8 16Zm4 0q-.425 0-.712.288Q11 16.575 11 17t.288.712Q11.575 18 12 18t.713-.288Q13 17.425 13 17t-.287-.712Q12.425 16 12 16Zm4 0q-.425 0-.712.288Q15 16.575 15 17t.288.712Q15.575 18 16 18t.712-.288Q17 17.425 17 17t-.288-.712Q16.425 16 16 16Z"}))});IconMaterialMulticookerSharpFilled.displayName="AmauiIconMaterialMulticookerSharpFilled";var IconMaterialMulticookerSharpFilled$1 = IconMaterialMulticookerSharpFilled;

  const IconMaterialMulticookerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerSharpW100",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 5.65V4.8q0-.625.438-1.063.437-.437 1.062-.437h3.7q.625 0 1.063.437.437.438.437 1.063v.85h2.85q.625 0 1.063.437.437.438.437 1.063V18.2q0 .625-.437 1.062-.438.438-1.063.438H5.8q-.625 0-1.062-.438Q4.3 18.825 4.3 18.2V7.15q0-.625.438-1.063.437-.437 1.062-.437ZM5.8 19h12.4q.35 0 .575-.225Q19 18.55 19 18.2V10h-2.65v1.35q0 .625-.437 1.062-.438.438-1.063.438h-5.7q-.625 0-1.062-.438-.438-.437-.438-1.062V10H5v8.2q0 .35.225.575Q5.45 19 5.8 19ZM8 17.2q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488Q7.725 15.8 8 15.8t.488.212q.212.213.212.488t-.212.487Q8.275 17.2 8 17.2Zm4 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm4 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm-6.85-5.05h5.7q.35 0 .575-.225.225-.225.225-.575V10h-7.3v1.35q0 .35.225.575.225.225.575.225ZM5 9.3h14V7.15q0-.35-.225-.575-.225-.225-.575-.225H5.8q-.35 0-.575.225Q5 6.8 5 7.15Zm4.35-3.65h5.3V4.8q0-.35-.225-.575Q14.2 4 13.85 4h-3.7q-.35 0-.575.225-.225.225-.225.575Z"}))});IconMaterialMulticookerSharpW100.displayName="AmauiIconMaterialMulticookerSharpW100";var IconMaterialMulticookerSharpW100$1 = IconMaterialMulticookerSharpW100;

  const IconMaterialMulticookerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerSharpW100Filled",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 9.3V7.15q0-.625.438-1.063.437-.437 1.062-.437h2.85V4.8q0-.625.438-1.063.437-.437 1.062-.437h3.7q.625 0 1.063.437.437.438.437 1.063v.85h2.85q.625 0 1.063.437.437.438.437 1.063V9.3Zm5.05-3.65h5.3V4.8q0-.35-.225-.575Q14.2 4 13.85 4h-3.7q-.35 0-.575.225-.225.225-.225.575ZM5.8 19.7q-.625 0-1.062-.438Q4.3 18.825 4.3 18.2V10h3.35v1.35q0 .625.438 1.062.437.438 1.062.438h5.7q.625 0 1.063-.438.437-.437.437-1.062V10h3.35v8.2q0 .625-.437 1.062-.438.438-1.063.438ZM8.35 10h7.3v1.35q0 .35-.225.575-.225.225-.575.225h-5.7q-.35 0-.575-.225-.225-.225-.225-.575ZM8 15.8q-.275 0-.487.212-.213.213-.213.488t.213.487q.212.213.487.213t.488-.213q.212-.212.212-.487t-.212-.488Q8.275 15.8 8 15.8Zm4 0q-.275 0-.487.212-.213.213-.213.488t.213.487q.212.213.487.213t.488-.213q.212-.212.212-.487t-.212-.488Q12.275 15.8 12 15.8Zm4 0q-.275 0-.487.212-.213.213-.213.488t.213.487q.212.213.487.213t.488-.213q.212-.212.212-.487t-.212-.488Q16.275 15.8 16 15.8Z"}))});IconMaterialMulticookerSharpW100Filled.displayName="AmauiIconMaterialMulticookerSharpW100Filled";var IconMaterialMulticookerSharpW100Filled$1 = IconMaterialMulticookerSharpW100Filled;

  const IconMaterialMulticookerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MulticookerTwoTone",short_name:"Multicooker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5V4q0-.825.588-1.413Q9.175 2 10 2h4q.825 0 1.413.587Q16 3.175 16 4v1h3q.825 0 1.413.588Q21 6.175 21 7v12q0 .825-.587 1.413Q19.825 21 19 21H5q-.825 0-1.413-.587Q3 19.825 3 19V7q0-.825.587-1.412Q4.175 5 5 5ZM5 19h14v-9h-2v2q0 .825-.587 1.412Q15.825 14 15 14H9q-.825 0-1.412-.588Q7 12.825 7 12v-2H5v9Zm3-1q-.425 0-.713-.288Q7 17.425 7 17t.287-.712Q7.575 16 8 16t.713.288Q9 16.575 9 17t-.287.712Q8.425 18 8 18Zm4 0q-.425 0-.712-.288Q11 17.425 11 17t.288-.712Q11.575 16 12 16t.713.288Q13 16.575 13 17t-.287.712Q12.425 18 12 18Zm4 0q-.425 0-.712-.288Q15 17.425 15 17t.288-.712Q15.575 16 16 16t.712.288Q17 16.575 17 17t-.288.712Q16.425 18 16 18Zm-7-6h6v-2H9v2ZM5 8h14V7H5Zm5-3h4V4h-4Z"}))});IconMaterialMulticookerTwoTone.displayName="AmauiIconMaterialMulticookerTwoTone";var IconMaterialMulticookerTwoTone$1 = IconMaterialMulticookerTwoTone;

  const IconMaterialMultilineChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartRounded",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.475 12.35 4.1 17.725Q3.8 18.025 3.388 18.012Q2.975 18 2.675 17.7Q2.4 17.4 2.388 17Q2.375 16.6 2.675 16.3L8.775 10.2Q9.075 9.9 9.475 9.9Q9.875 9.9 10.175 10.2L13.475 13.5L16.375 10.25Q15.1 8.75 13.375 7.875Q11.65 7 9.575 7Q8.075 7 6.7 7.475Q5.325 7.95 4.175 8.825Q3.8 9.1 3.363 9.087Q2.925 9.075 2.675 8.725Q2.4 8.35 2.488 7.912Q2.575 7.475 2.95 7.2Q4.375 6.15 6.05 5.575Q7.725 5 9.575 5Q12.025 5 14.1 5.987Q16.175 6.975 17.725 8.75L19.85 6.325Q20.15 5.975 20.588 5.987Q21.025 6 21.325 6.275Q21.6 6.55 21.613 6.95Q21.625 7.35 21.35 7.65L18.975 10.35Q19.675 11.45 20.138 12.7Q20.6 13.95 20.825 15.35Q20.9 15.8 20.65 16.15Q20.4 16.5 19.9 16.5Q19.425 16.5 19.175 16.25Q18.925 16 18.8 15.475Q18.6 14.525 18.288 13.637Q17.975 12.75 17.525 11.95L14.275 15.6Q14 15.925 13.562 15.938Q13.125 15.95 12.825 15.65Z"}))});IconMaterialMultilineChartRounded.displayName="AmauiIconMaterialMultilineChartRounded";var IconMaterialMultilineChartRounded$1 = IconMaterialMultilineChartRounded;

  const IconMaterialMultilineChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartRoundedFilled",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.475 12.35 4.1 17.725Q3.8 18.025 3.388 18.012Q2.975 18 2.675 17.7Q2.4 17.4 2.388 17Q2.375 16.6 2.675 16.3L8.775 10.2Q9.075 9.9 9.475 9.9Q9.875 9.9 10.175 10.2L13.475 13.5L16.375 10.25Q15.1 8.75 13.375 7.875Q11.65 7 9.575 7Q8.075 7 6.7 7.475Q5.325 7.95 4.175 8.825Q3.8 9.1 3.363 9.087Q2.925 9.075 2.675 8.725Q2.4 8.35 2.488 7.912Q2.575 7.475 2.95 7.2Q4.375 6.15 6.05 5.575Q7.725 5 9.575 5Q12.025 5 14.1 5.987Q16.175 6.975 17.725 8.75L19.85 6.325Q20.15 5.975 20.588 5.987Q21.025 6 21.325 6.275Q21.6 6.55 21.613 6.95Q21.625 7.35 21.35 7.65L18.975 10.35Q19.675 11.45 20.138 12.7Q20.6 13.95 20.825 15.35Q20.9 15.8 20.65 16.15Q20.4 16.5 19.9 16.5Q19.425 16.5 19.175 16.25Q18.925 16 18.8 15.475Q18.6 14.525 18.288 13.637Q17.975 12.75 17.525 11.95L14.275 15.6Q14 15.925 13.562 15.938Q13.125 15.95 12.825 15.65Z"}))});IconMaterialMultilineChartRoundedFilled.displayName="AmauiIconMaterialMultilineChartRoundedFilled";var IconMaterialMultilineChartRoundedFilled$1 = IconMaterialMultilineChartRoundedFilled;

  const IconMaterialMultilineChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartRoundedW100",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 11.6 3.7 17.35Q3.6 17.475 3.463 17.475Q3.325 17.475 3.2 17.35Q3.075 17.225 3.088 17.1Q3.1 16.975 3.2 16.85L8.875 11.125Q9.1 10.9 9.4 10.9Q9.7 10.9 9.925 11.125L13.35 14.55L17.2 10.25Q15.65 8.45 13.713 7.4Q11.775 6.35 9.55 6.35Q7.925 6.35 6.463 6.875Q5 7.4 3.725 8.3Q3.6 8.4 3.425 8.412Q3.25 8.425 3.15 8.3Q3.05 8.175 3.088 8.025Q3.125 7.875 3.25 7.775Q4.6 6.75 6.188 6.2Q7.775 5.65 9.55 5.65Q11.85 5.65 13.9 6.712Q15.95 7.775 17.65 9.7L20.3 6.725Q20.4 6.6 20.55 6.6Q20.7 6.6 20.825 6.725Q20.925 6.825 20.925 6.95Q20.925 7.075 20.825 7.2L18.05 10.3Q18.775 11.4 19.3 12.7Q19.825 14 20.1 15.35Q20.15 15.525 20.088 15.688Q20.025 15.85 19.825 15.85Q19.65 15.85 19.562 15.738Q19.475 15.625 19.425 15.45Q19.2 14.4 18.738 13.225Q18.275 12.05 17.6 10.85L13.875 14.975Q13.65 15.225 13.338 15.225Q13.025 15.225 12.8 15Z"}))});IconMaterialMultilineChartRoundedW100.displayName="AmauiIconMaterialMultilineChartRoundedW100";var IconMaterialMultilineChartRoundedW100$1 = IconMaterialMultilineChartRoundedW100;

  const IconMaterialMultilineChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartRoundedW100Filled",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 11.6 3.7 17.35Q3.6 17.475 3.463 17.475Q3.325 17.475 3.2 17.35Q3.075 17.225 3.088 17.1Q3.1 16.975 3.2 16.85L8.875 11.125Q9.1 10.9 9.4 10.9Q9.7 10.9 9.925 11.125L13.35 14.55L17.2 10.25Q15.65 8.45 13.713 7.4Q11.775 6.35 9.55 6.35Q7.925 6.35 6.463 6.875Q5 7.4 3.725 8.3Q3.6 8.4 3.425 8.412Q3.25 8.425 3.15 8.3Q3.05 8.175 3.088 8.025Q3.125 7.875 3.25 7.775Q4.6 6.75 6.188 6.2Q7.775 5.65 9.55 5.65Q11.85 5.65 13.9 6.712Q15.95 7.775 17.65 9.7L20.3 6.725Q20.4 6.6 20.55 6.6Q20.7 6.6 20.825 6.725Q20.925 6.825 20.925 6.95Q20.925 7.075 20.825 7.2L18.05 10.3Q18.775 11.4 19.3 12.7Q19.825 14 20.1 15.35Q20.15 15.525 20.088 15.688Q20.025 15.85 19.825 15.85Q19.65 15.85 19.562 15.738Q19.475 15.625 19.425 15.45Q19.2 14.4 18.738 13.225Q18.275 12.05 17.6 10.85L13.875 14.975Q13.65 15.225 13.338 15.225Q13.025 15.225 12.8 15Z"}))});IconMaterialMultilineChartRoundedW100Filled.displayName="AmauiIconMaterialMultilineChartRoundedW100Filled";var IconMaterialMultilineChartRoundedW100Filled$1 = IconMaterialMultilineChartRoundedW100Filled;

  const IconMaterialMultilineChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartSharp",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 18.5 2 17.05 9.5 9.55 13.5 13.55 16.4 10.3Q15.125 8.8 13.4 7.925Q11.675 7.05 9.6 7.05Q7.825 7.05 6.25 7.713Q4.675 8.375 3.4 9.5L2 8.05Q3.55 6.65 5.475 5.85Q7.4 5.05 9.6 5.05Q12.05 5.05 14.125 6.037Q16.2 7.025 17.75 8.8L20.6 5.55L22 7L19 10.4Q19.825 11.725 20.338 13.275Q20.85 14.825 21 16.55H19Q18.85 15.3 18.488 14.162Q18.125 13.025 17.55 12L13.6 16.45L9.5 12.4Z"}))});IconMaterialMultilineChartSharp.displayName="AmauiIconMaterialMultilineChartSharp";var IconMaterialMultilineChartSharp$1 = IconMaterialMultilineChartSharp;

  const IconMaterialMultilineChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartSharpFilled",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 18.5 2 17.05 9.5 9.55 13.5 13.55 16.4 10.3Q15.125 8.8 13.4 7.925Q11.675 7.05 9.6 7.05Q7.825 7.05 6.25 7.713Q4.675 8.375 3.4 9.5L2 8.05Q3.55 6.65 5.475 5.85Q7.4 5.05 9.6 5.05Q12.05 5.05 14.125 6.037Q16.2 7.025 17.75 8.8L20.6 5.55L22 7L19 10.4Q19.825 11.725 20.338 13.275Q20.85 14.825 21 16.55H19Q18.85 15.3 18.488 14.162Q18.125 13.025 17.55 12L13.6 16.45L9.5 12.4Z"}))});IconMaterialMultilineChartSharpFilled.displayName="AmauiIconMaterialMultilineChartSharpFilled";var IconMaterialMultilineChartSharpFilled$1 = IconMaterialMultilineChartSharpFilled;

  const IconMaterialMultilineChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartSharpW100",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 17.65 2.975 17.15 9.425 10.65 13.375 14.6 17.225 10.3Q15.675 8.5 13.738 7.45Q11.8 6.4 9.575 6.4Q7.85 6.4 6.3 6.987Q4.75 7.575 3.425 8.6L2.925 8.1Q4.325 6.975 6.013 6.337Q7.7 5.7 9.575 5.7Q11.875 5.7 13.925 6.762Q15.975 7.825 17.675 9.75L20.575 6.5L21.075 7L18.075 10.35Q18.875 11.55 19.438 12.987Q20 14.425 20.225 15.9H19.525Q19.325 14.775 18.85 13.5Q18.375 12.225 17.625 10.9L13.375 15.6L9.425 11.65Z"}))});IconMaterialMultilineChartSharpW100.displayName="AmauiIconMaterialMultilineChartSharpW100";var IconMaterialMultilineChartSharpW100$1 = IconMaterialMultilineChartSharpW100;

  const IconMaterialMultilineChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartSharpW100Filled",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.475 17.65 2.975 17.15 9.425 10.65 13.375 14.6 17.225 10.3Q15.675 8.5 13.738 7.45Q11.8 6.4 9.575 6.4Q7.85 6.4 6.3 6.987Q4.75 7.575 3.425 8.6L2.925 8.1Q4.325 6.975 6.013 6.337Q7.7 5.7 9.575 5.7Q11.875 5.7 13.925 6.762Q15.975 7.825 17.675 9.75L20.575 6.5L21.075 7L18.075 10.35Q18.875 11.55 19.438 12.987Q20 14.425 20.225 15.9H19.525Q19.325 14.775 18.85 13.5Q18.375 12.225 17.625 10.9L13.375 15.6L9.425 11.65Z"}))});IconMaterialMultilineChartSharpW100Filled.displayName="AmauiIconMaterialMultilineChartSharpW100Filled";var IconMaterialMultilineChartSharpW100Filled$1 = IconMaterialMultilineChartSharpW100Filled;

  const IconMaterialMultilineChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultilineChartTwoTone",short_name:"MultilineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 6.92l-1.41-1.41-2.85 3.21C15.68 6.4 12.83 5 9.61 5 6.72 5 4.07 6.16 2 8l1.42 1.42C5.12 7.93 7.27 7 9.61 7c2.74 0 5.09 1.26 6.77 3.24l-2.88 3.24-4-4L2 16.99l1.5 1.5 6-6.01 4 4 4.05-4.55c.75 1.35 1.25 2.9 1.44 4.55H21c-.22-2.3-.95-4.39-2.04-6.14L22 6.92z"}))});IconMaterialMultilineChartTwoTone.displayName="AmauiIconMaterialMultilineChartTwoTone";var IconMaterialMultilineChartTwoTone$1 = IconMaterialMultilineChartTwoTone;

  const IconMaterialMultipleStopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopRounded",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9Q9.575 9 9.288 8.712Q9 8.425 9 8Q9 7.575 9.288 7.287Q9.575 7 10 7Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9ZM6 9Q5.575 9 5.287 8.712Q5 8.425 5 8Q5 7.575 5.287 7.287Q5.575 7 6 7Q6.425 7 6.713 7.287Q7 7.575 7 8Q7 8.425 6.713 8.712Q6.425 9 6 9ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15Q14.425 15 14.713 15.287Q15 15.575 15 16Q15 16.425 14.713 16.712Q14.425 17 14 17ZM16.3 11.3Q16 11 16 10.587Q16 10.175 16.3 9.875L17.175 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H17.175L16.275 6.1Q16 5.825 16 5.412Q16 5 16.3 4.7Q16.575 4.425 17 4.425Q17.425 4.425 17.7 4.7L20.3 7.3Q20.45 7.45 20.513 7.625Q20.575 7.8 20.575 8Q20.575 8.2 20.513 8.375Q20.45 8.55 20.3 8.7L17.7 11.3Q17.425 11.575 17.013 11.575Q16.6 11.575 16.3 11.3ZM6.3 19.3 3.7 16.7Q3.55 16.55 3.488 16.375Q3.425 16.2 3.425 16Q3.425 15.8 3.488 15.625Q3.55 15.45 3.7 15.3L6.3 12.7Q6.575 12.425 6.988 12.425Q7.4 12.425 7.7 12.7Q8 13 8 13.412Q8 13.825 7.7 14.125L6.825 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17H6.825L7.725 17.9Q8 18.175 8 18.587Q8 19 7.7 19.3Q7.425 19.575 7 19.575Q6.575 19.575 6.3 19.3ZM18 17Q17.575 17 17.288 16.712Q17 16.425 17 16Q17 15.575 17.288 15.287Q17.575 15 18 15Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialMultipleStopRounded.displayName="AmauiIconMaterialMultipleStopRounded";var IconMaterialMultipleStopRounded$1 = IconMaterialMultipleStopRounded;

  const IconMaterialMultipleStopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopRoundedFilled",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9Q9.575 9 9.288 8.712Q9 8.425 9 8Q9 7.575 9.288 7.287Q9.575 7 10 7Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9ZM6 9Q5.575 9 5.287 8.712Q5 8.425 5 8Q5 7.575 5.287 7.287Q5.575 7 6 7Q6.425 7 6.713 7.287Q7 7.575 7 8Q7 8.425 6.713 8.712Q6.425 9 6 9ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15Q14.425 15 14.713 15.287Q15 15.575 15 16Q15 16.425 14.713 16.712Q14.425 17 14 17ZM16.3 11.3Q16 11 16 10.587Q16 10.175 16.3 9.875L17.175 9H14Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H17.175L16.275 6.1Q16 5.825 16 5.412Q16 5 16.3 4.7Q16.575 4.425 17 4.425Q17.425 4.425 17.7 4.7L20.3 7.3Q20.45 7.45 20.513 7.625Q20.575 7.8 20.575 8Q20.575 8.2 20.513 8.375Q20.45 8.55 20.3 8.7L17.7 11.3Q17.425 11.575 17.013 11.575Q16.6 11.575 16.3 11.3ZM6.3 19.3 3.7 16.7Q3.55 16.55 3.488 16.375Q3.425 16.2 3.425 16Q3.425 15.8 3.488 15.625Q3.55 15.45 3.7 15.3L6.3 12.7Q6.575 12.425 6.988 12.425Q7.4 12.425 7.7 12.7Q8 13 8 13.412Q8 13.825 7.7 14.125L6.825 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17H6.825L7.725 17.9Q8 18.175 8 18.587Q8 19 7.7 19.3Q7.425 19.575 7 19.575Q6.575 19.575 6.3 19.3ZM18 17Q17.575 17 17.288 16.712Q17 16.425 17 16Q17 15.575 17.288 15.287Q17.575 15 18 15Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialMultipleStopRoundedFilled.displayName="AmauiIconMaterialMultipleStopRoundedFilled";var IconMaterialMultipleStopRoundedFilled$1 = IconMaterialMultipleStopRoundedFilled;

  const IconMaterialMultipleStopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopRoundedW100",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 8.475Q8.75 8.475 8.613 8.337Q8.475 8.2 8.475 8Q8.475 7.8 8.613 7.662Q8.75 7.525 8.95 7.525Q9.15 7.525 9.288 7.662Q9.425 7.8 9.425 8Q9.425 8.2 9.288 8.337Q9.15 8.475 8.95 8.475ZM6 8.475Q5.8 8.475 5.663 8.337Q5.525 8.2 5.525 8Q5.525 7.8 5.663 7.662Q5.8 7.525 6 7.525Q6.2 7.525 6.338 7.662Q6.475 7.8 6.475 8Q6.475 8.2 6.338 8.337Q6.2 8.475 6 8.475ZM15.05 16.475Q14.85 16.475 14.713 16.337Q14.575 16.2 14.575 16Q14.575 15.8 14.713 15.662Q14.85 15.525 15.05 15.525Q15.25 15.525 15.387 15.662Q15.525 15.8 15.525 16Q15.525 16.2 15.387 16.337Q15.25 16.475 15.05 16.475ZM16.725 10.875Q16.6 10.775 16.613 10.625Q16.625 10.475 16.725 10.375L18.75 8.35H11.775Q11.625 8.35 11.525 8.25Q11.425 8.15 11.425 8Q11.425 7.85 11.525 7.75Q11.625 7.65 11.775 7.65H18.725L16.725 5.65Q16.6 5.525 16.6 5.4Q16.6 5.275 16.725 5.15Q16.85 5.025 16.975 5.025Q17.1 5.025 17.225 5.15L19.55 7.475Q19.675 7.6 19.725 7.725Q19.775 7.85 19.775 8Q19.775 8.15 19.725 8.275Q19.675 8.4 19.55 8.525L17.225 10.875Q17.125 10.975 16.975 10.975Q16.825 10.975 16.725 10.875ZM6.775 18.85 4.45 16.525Q4.325 16.4 4.275 16.275Q4.225 16.15 4.225 16Q4.225 15.85 4.275 15.725Q4.325 15.6 4.45 15.475L6.775 13.15Q6.9 13.025 7.025 13.025Q7.15 13.025 7.275 13.15Q7.375 13.275 7.388 13.4Q7.4 13.525 7.275 13.65L5.275 15.65H12.225Q12.375 15.65 12.475 15.75Q12.575 15.85 12.575 16Q12.575 16.15 12.475 16.25Q12.375 16.35 12.225 16.35H5.275L7.275 18.35Q7.4 18.475 7.4 18.6Q7.4 18.725 7.275 18.85Q7.15 18.975 7.025 18.975Q6.9 18.975 6.775 18.85ZM18 16.475Q17.8 16.475 17.663 16.337Q17.525 16.2 17.525 16Q17.525 15.8 17.663 15.662Q17.8 15.525 18 15.525Q18.2 15.525 18.337 15.662Q18.475 15.8 18.475 16Q18.475 16.2 18.337 16.337Q18.2 16.475 18 16.475Z"}))});IconMaterialMultipleStopRoundedW100.displayName="AmauiIconMaterialMultipleStopRoundedW100";var IconMaterialMultipleStopRoundedW100$1 = IconMaterialMultipleStopRoundedW100;

  const IconMaterialMultipleStopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopRoundedW100Filled",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 8.475Q8.75 8.475 8.613 8.337Q8.475 8.2 8.475 8Q8.475 7.8 8.613 7.662Q8.75 7.525 8.95 7.525Q9.15 7.525 9.288 7.662Q9.425 7.8 9.425 8Q9.425 8.2 9.288 8.337Q9.15 8.475 8.95 8.475ZM6 8.475Q5.8 8.475 5.663 8.337Q5.525 8.2 5.525 8Q5.525 7.8 5.663 7.662Q5.8 7.525 6 7.525Q6.2 7.525 6.338 7.662Q6.475 7.8 6.475 8Q6.475 8.2 6.338 8.337Q6.2 8.475 6 8.475ZM15.05 16.475Q14.85 16.475 14.713 16.337Q14.575 16.2 14.575 16Q14.575 15.8 14.713 15.662Q14.85 15.525 15.05 15.525Q15.25 15.525 15.387 15.662Q15.525 15.8 15.525 16Q15.525 16.2 15.387 16.337Q15.25 16.475 15.05 16.475ZM16.725 10.875Q16.6 10.775 16.613 10.625Q16.625 10.475 16.725 10.375L18.75 8.35H11.775Q11.625 8.35 11.525 8.25Q11.425 8.15 11.425 8Q11.425 7.85 11.525 7.75Q11.625 7.65 11.775 7.65H18.725L16.725 5.65Q16.6 5.525 16.6 5.4Q16.6 5.275 16.725 5.15Q16.85 5.025 16.975 5.025Q17.1 5.025 17.225 5.15L19.55 7.475Q19.675 7.6 19.725 7.725Q19.775 7.85 19.775 8Q19.775 8.15 19.725 8.275Q19.675 8.4 19.55 8.525L17.225 10.875Q17.125 10.975 16.975 10.975Q16.825 10.975 16.725 10.875ZM6.775 18.85 4.45 16.525Q4.325 16.4 4.275 16.275Q4.225 16.15 4.225 16Q4.225 15.85 4.275 15.725Q4.325 15.6 4.45 15.475L6.775 13.15Q6.9 13.025 7.025 13.025Q7.15 13.025 7.275 13.15Q7.375 13.275 7.388 13.4Q7.4 13.525 7.275 13.65L5.275 15.65H12.225Q12.375 15.65 12.475 15.75Q12.575 15.85 12.575 16Q12.575 16.15 12.475 16.25Q12.375 16.35 12.225 16.35H5.275L7.275 18.35Q7.4 18.475 7.4 18.6Q7.4 18.725 7.275 18.85Q7.15 18.975 7.025 18.975Q6.9 18.975 6.775 18.85ZM18 16.475Q17.8 16.475 17.663 16.337Q17.525 16.2 17.525 16Q17.525 15.8 17.663 15.662Q17.8 15.525 18 15.525Q18.2 15.525 18.337 15.662Q18.475 15.8 18.475 16Q18.475 16.2 18.337 16.337Q18.2 16.475 18 16.475Z"}))});IconMaterialMultipleStopRoundedW100Filled.displayName="AmauiIconMaterialMultipleStopRoundedW100Filled";var IconMaterialMultipleStopRoundedW100Filled$1 = IconMaterialMultipleStopRoundedW100Filled;

  const IconMaterialMultipleStopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopSharp",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9Q9.575 9 9.288 8.712Q9 8.425 9 8Q9 7.575 9.288 7.287Q9.575 7 10 7Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9ZM6 9Q5.575 9 5.287 8.712Q5 8.425 5 8Q5 7.575 5.287 7.287Q5.575 7 6 7Q6.425 7 6.713 7.287Q7 7.575 7 8Q7 8.425 6.713 8.712Q6.425 9 6 9ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15Q14.425 15 14.713 15.287Q15 15.575 15 16Q15 16.425 14.713 16.712Q14.425 17 14 17ZM17 12 15.575 10.6 17.175 9H13V7H17.175L15.6 5.4L17 4L21 8ZM7 20 3 16 7 12 8.425 13.4 6.825 15H11V17H6.825L8.4 18.6ZM18 17Q17.575 17 17.288 16.712Q17 16.425 17 16Q17 15.575 17.288 15.287Q17.575 15 18 15Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialMultipleStopSharp.displayName="AmauiIconMaterialMultipleStopSharp";var IconMaterialMultipleStopSharp$1 = IconMaterialMultipleStopSharp;

  const IconMaterialMultipleStopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopSharpFilled",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9Q9.575 9 9.288 8.712Q9 8.425 9 8Q9 7.575 9.288 7.287Q9.575 7 10 7Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9ZM6 9Q5.575 9 5.287 8.712Q5 8.425 5 8Q5 7.575 5.287 7.287Q5.575 7 6 7Q6.425 7 6.713 7.287Q7 7.575 7 8Q7 8.425 6.713 8.712Q6.425 9 6 9ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15Q14.425 15 14.713 15.287Q15 15.575 15 16Q15 16.425 14.713 16.712Q14.425 17 14 17ZM17 12 15.575 10.6 17.175 9H13V7H17.175L15.6 5.4L17 4L21 8ZM7 20 3 16 7 12 8.425 13.4 6.825 15H11V17H6.825L8.4 18.6ZM18 17Q17.575 17 17.288 16.712Q17 16.425 17 16Q17 15.575 17.288 15.287Q17.575 15 18 15Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialMultipleStopSharpFilled.displayName="AmauiIconMaterialMultipleStopSharpFilled";var IconMaterialMultipleStopSharpFilled$1 = IconMaterialMultipleStopSharpFilled;

  const IconMaterialMultipleStopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopSharpW100",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 8.475Q8.75 8.475 8.613 8.337Q8.475 8.2 8.475 8Q8.475 7.8 8.613 7.662Q8.75 7.525 8.95 7.525Q9.15 7.525 9.288 7.662Q9.425 7.8 9.425 8Q9.425 8.2 9.288 8.337Q9.15 8.475 8.95 8.475ZM6 8.475Q5.8 8.475 5.663 8.337Q5.525 8.2 5.525 8Q5.525 7.8 5.663 7.662Q5.8 7.525 6 7.525Q6.2 7.525 6.338 7.662Q6.475 7.8 6.475 8Q6.475 8.2 6.338 8.337Q6.2 8.475 6 8.475ZM15.05 16.475Q14.85 16.475 14.713 16.337Q14.575 16.2 14.575 16Q14.575 15.8 14.713 15.662Q14.85 15.525 15.05 15.525Q15.25 15.525 15.387 15.662Q15.525 15.8 15.525 16Q15.525 16.2 15.387 16.337Q15.25 16.475 15.05 16.475ZM16.975 11.1 16.475 10.625 18.75 8.35H11.425V7.65H18.725L16.475 5.4L16.975 4.9L20.075 8ZM7.025 19.1 3.925 16 7.025 12.9 7.525 13.4 5.275 15.65H12.575V16.35H5.275L7.525 18.6ZM18 16.475Q17.8 16.475 17.663 16.337Q17.525 16.2 17.525 16Q17.525 15.8 17.663 15.662Q17.8 15.525 18 15.525Q18.2 15.525 18.337 15.662Q18.475 15.8 18.475 16Q18.475 16.2 18.337 16.337Q18.2 16.475 18 16.475Z"}))});IconMaterialMultipleStopSharpW100.displayName="AmauiIconMaterialMultipleStopSharpW100";var IconMaterialMultipleStopSharpW100$1 = IconMaterialMultipleStopSharpW100;

  const IconMaterialMultipleStopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopSharpW100Filled",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 8.475Q8.75 8.475 8.613 8.337Q8.475 8.2 8.475 8Q8.475 7.8 8.613 7.662Q8.75 7.525 8.95 7.525Q9.15 7.525 9.288 7.662Q9.425 7.8 9.425 8Q9.425 8.2 9.288 8.337Q9.15 8.475 8.95 8.475ZM6 8.475Q5.8 8.475 5.663 8.337Q5.525 8.2 5.525 8Q5.525 7.8 5.663 7.662Q5.8 7.525 6 7.525Q6.2 7.525 6.338 7.662Q6.475 7.8 6.475 8Q6.475 8.2 6.338 8.337Q6.2 8.475 6 8.475ZM15.05 16.475Q14.85 16.475 14.713 16.337Q14.575 16.2 14.575 16Q14.575 15.8 14.713 15.662Q14.85 15.525 15.05 15.525Q15.25 15.525 15.387 15.662Q15.525 15.8 15.525 16Q15.525 16.2 15.387 16.337Q15.25 16.475 15.05 16.475ZM16.975 11.1 16.475 10.625 18.75 8.35H11.425V7.65H18.725L16.475 5.4L16.975 4.9L20.075 8ZM7.025 19.1 3.925 16 7.025 12.9 7.525 13.4 5.275 15.65H12.575V16.35H5.275L7.525 18.6ZM18 16.475Q17.8 16.475 17.663 16.337Q17.525 16.2 17.525 16Q17.525 15.8 17.663 15.662Q17.8 15.525 18 15.525Q18.2 15.525 18.337 15.662Q18.475 15.8 18.475 16Q18.475 16.2 18.337 16.337Q18.2 16.475 18 16.475Z"}))});IconMaterialMultipleStopSharpW100Filled.displayName="AmauiIconMaterialMultipleStopSharpW100Filled";var IconMaterialMultipleStopSharpW100Filled$1 = IconMaterialMultipleStopSharpW100Filled;

  const IconMaterialMultipleStopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MultipleStopTwoTone",short_name:"MultipleStop"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,4l4,4l-4,4V9h-4V7h4V4z M10,7C9.45,7,9,7.45,9,8s0.45,1,1,1s1-0.45,1-1S10.55,7,10,7z M6,7C5.45,7,5,7.45,5,8 s0.45,1,1,1s1-0.45,1-1S6.55,7,6,7z M7,17h4v-2H7v-3l-4,4l4,4V17z M14,17c0.55,0,1-0.45,1-1c0-0.55-0.45-1-1-1s-1,0.45-1,1 C13,16.55,13.45,17,14,17z M18,17c0.55,0,1-0.45,1-1c0-0.55-0.45-1-1-1s-1,0.45-1,1C17,16.55,17.45,17,18,17z"})))});IconMaterialMultipleStopTwoTone.displayName="AmauiIconMaterialMultipleStopTwoTone";var IconMaterialMultipleStopTwoTone$1 = IconMaterialMultipleStopTwoTone;

  const IconMaterialMuseumRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumRounded",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21Q2 20.575 2.288 20.288Q2.575 20 3 20H4V11H3.35Q2.775 11 2.388 10.6Q2 10.2 2 9.625Q2 9.35 2.163 9.075Q2.325 8.8 2.525 8.65L10.85 2.8Q11.125 2.6 11.413 2.525Q11.7 2.45 12 2.45Q12.3 2.45 12.588 2.525Q12.875 2.6 13.15 2.8L21.475 8.65Q21.675 8.8 21.837 9.087Q22 9.375 22 9.65Q22 10.225 21.613 10.613Q21.225 11 20.65 11H20V20H21Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM6 20H12H18ZM9 18Q9.425 18 9.713 17.712Q10 17.425 10 17V14L11.175 15.75Q11.325 15.975 11.55 16.087Q11.775 16.2 12 16.2Q12.25 16.2 12.463 16.087Q12.675 15.975 12.825 15.75L14 14V17Q14 17.425 14.288 17.712Q14.575 18 15 18Q15.425 18 15.713 17.712Q16 17.425 16 17V12.3Q16 11.75 15.613 11.375Q15.225 11 14.675 11Q14.4 11 14.088 11.175Q13.775 11.35 13.625 11.575L12 14L10.375 11.575Q10.225 11.35 9.913 11.175Q9.6 11 9.3 11Q8.75 11 8.375 11.375Q8 11.75 8 12.3V17Q8 17.425 8.288 17.712Q8.575 18 9 18ZM18 20V8.65L12 4.45L6 8.65V20Z"}))});IconMaterialMuseumRounded.displayName="AmauiIconMaterialMuseumRounded";var IconMaterialMuseumRounded$1 = IconMaterialMuseumRounded;

  const IconMaterialMuseumRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumRoundedFilled",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22Q2.575 22 2.288 21.712Q2 21.425 2 21Q2 20.575 2.288 20.288Q2.575 20 3 20H4V11H3.35Q2.775 11 2.388 10.6Q2 10.2 2 9.625Q2 9.35 2.163 9.075Q2.325 8.8 2.525 8.65L10.85 2.8Q11.125 2.6 11.413 2.525Q11.7 2.45 12 2.45Q12.3 2.45 12.588 2.525Q12.875 2.6 13.15 2.8L21.475 8.65Q21.675 8.8 21.837 9.087Q22 9.375 22 9.65Q22 10.225 21.613 10.613Q21.225 11 20.65 11H20V20H21Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM9 18Q9.425 18 9.713 17.712Q10 17.425 10 17V14L11.175 15.75Q11.325 15.975 11.55 16.087Q11.775 16.2 12 16.2Q12.25 16.2 12.463 16.087Q12.675 15.975 12.825 15.75L14 14V17Q14 17.425 14.288 17.712Q14.575 18 15 18Q15.425 18 15.713 17.712Q16 17.425 16 17V12.3Q16 11.75 15.613 11.375Q15.225 11 14.675 11Q14.4 11 14.088 11.175Q13.775 11.35 13.625 11.575L12 14L10.375 11.575Q10.225 11.35 9.913 11.175Q9.6 11 9.3 11Q8.75 11 8.375 11.375Q8 11.75 8 12.3V17Q8 17.425 8.288 17.712Q8.575 18 9 18Z"}))});IconMaterialMuseumRoundedFilled.displayName="AmauiIconMaterialMuseumRoundedFilled";var IconMaterialMuseumRoundedFilled$1 = IconMaterialMuseumRoundedFilled;

  const IconMaterialMuseumRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumRoundedW100",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.7Q3.5 20.7 3.4 20.6Q3.3 20.5 3.3 20.35Q3.3 20.2 3.4 20.1Q3.5 20 3.65 20H5.3V9.7H4.725Q4.55 9.7 4.425 9.575Q4.3 9.45 4.3 9.275Q4.3 9.15 4.362 9.037Q4.425 8.925 4.525 8.85L11.15 4.2Q11.35 4.075 11.562 4Q11.775 3.925 12 3.925Q12.225 3.925 12.438 4Q12.65 4.075 12.85 4.2L19.475 8.85Q19.575 8.925 19.638 9.037Q19.7 9.15 19.7 9.275Q19.7 9.45 19.575 9.575Q19.45 9.7 19.275 9.7H18.7V20H20.35Q20.5 20 20.6 20.1Q20.7 20.2 20.7 20.35Q20.7 20.5 20.6 20.6Q20.5 20.7 20.35 20.7ZM6 20H12H18ZM9.15 17.35Q9.3 17.35 9.4 17.25Q9.5 17.15 9.5 17V12.7L11.375 15.475Q11.5 15.65 11.663 15.725Q11.825 15.8 12 15.8Q12.2 15.8 12.35 15.725Q12.5 15.65 12.625 15.475L14.5 12.7V17Q14.5 17.15 14.6 17.25Q14.7 17.35 14.85 17.35Q15 17.35 15.1 17.25Q15.2 17.15 15.2 17V12.15Q15.2 11.95 15.05 11.8Q14.9 11.65 14.7 11.65Q14.55 11.65 14.388 11.737Q14.225 11.825 14.15 11.95L12 15.15L9.85 11.95Q9.775 11.825 9.613 11.737Q9.45 11.65 9.3 11.65Q9.1 11.65 8.95 11.8Q8.8 11.95 8.8 12.15V17Q8.8 17.15 8.9 17.25Q9 17.35 9.15 17.35ZM18 20V8.65L12 4.45L6 8.65V20Z"}))});IconMaterialMuseumRoundedW100.displayName="AmauiIconMaterialMuseumRoundedW100";var IconMaterialMuseumRoundedW100$1 = IconMaterialMuseumRoundedW100;

  const IconMaterialMuseumRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumRoundedW100Filled",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.7Q3.5 20.7 3.4 20.6Q3.3 20.5 3.3 20.35Q3.3 20.2 3.4 20.1Q3.5 20 3.65 20H5.3V9.7H4.725Q4.55 9.7 4.425 9.575Q4.3 9.45 4.3 9.275Q4.3 9.15 4.362 9.037Q4.425 8.925 4.525 8.85L11.15 4.2Q11.35 4.075 11.562 4Q11.775 3.925 12 3.925Q12.225 3.925 12.438 4Q12.65 4.075 12.85 4.2L19.475 8.85Q19.575 8.925 19.638 9.037Q19.7 9.15 19.7 9.275Q19.7 9.45 19.575 9.575Q19.45 9.7 19.275 9.7H18.7V20H20.35Q20.5 20 20.6 20.1Q20.7 20.2 20.7 20.35Q20.7 20.5 20.6 20.6Q20.5 20.7 20.35 20.7ZM9.15 17.35Q9.3 17.35 9.4 17.25Q9.5 17.15 9.5 17V12.7L11.375 15.475Q11.5 15.65 11.663 15.725Q11.825 15.8 12 15.8Q12.2 15.8 12.35 15.725Q12.5 15.65 12.625 15.475L14.5 12.7V17Q14.5 17.15 14.6 17.25Q14.7 17.35 14.85 17.35Q15 17.35 15.1 17.25Q15.2 17.15 15.2 17V12.15Q15.2 11.95 15.05 11.8Q14.9 11.65 14.7 11.65Q14.55 11.65 14.388 11.737Q14.225 11.825 14.15 11.95L12 15.15L9.85 11.95Q9.775 11.825 9.613 11.737Q9.45 11.65 9.3 11.65Q9.1 11.65 8.95 11.8Q8.8 11.95 8.8 12.15V17Q8.8 17.15 8.9 17.25Q9 17.35 9.15 17.35Z"}))});IconMaterialMuseumRoundedW100Filled.displayName="AmauiIconMaterialMuseumRoundedW100Filled";var IconMaterialMuseumRoundedW100Filled$1 = IconMaterialMuseumRoundedW100Filled;

  const IconMaterialMuseumSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumSharp",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20H4V11H2V9L12 2L22 9V11H20V20H22V22ZM6 20H12H18ZM8 18H10V14L12 17L14 14V18H16V11H14L12 14L10 11H8ZM18 20V8.65L12 4.45L6 8.65V20Z"}))});IconMaterialMuseumSharp.displayName="AmauiIconMaterialMuseumSharp";var IconMaterialMuseumSharp$1 = IconMaterialMuseumSharp;

  const IconMaterialMuseumSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumSharpFilled",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V20H4V11H2V9L12 2L22 9V11H20V20H22V22ZM8 18H10V14L12 17L14 14V18H16V11H14L12 14L10 11H8Z"}))});IconMaterialMuseumSharpFilled.displayName="AmauiIconMaterialMuseumSharpFilled";var IconMaterialMuseumSharpFilled$1 = IconMaterialMuseumSharpFilled;

  const IconMaterialMuseumSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumSharpW100",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V20H5.3V9.7H3.3L12 3.6L20.7 9.7H18.7V20H20.7V20.7ZM6 20H12H18ZM8.8 17.35H9.5V12.7L12 16.4L14.5 12.7V17.35H15.2V11.65H14.35L12 15.15L9.65 11.65H8.8ZM18 20V8.65L12 4.45L6 8.65V20Z"}))});IconMaterialMuseumSharpW100.displayName="AmauiIconMaterialMuseumSharpW100";var IconMaterialMuseumSharpW100$1 = IconMaterialMuseumSharpW100;

  const IconMaterialMuseumSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumSharpW100Filled",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V20H5.3V9.7H3.3L12 3.6L20.7 9.7H18.7V20H20.7V20.7ZM8.8 17.35H9.5V12.7L12 16.4L14.5 12.7V17.35H15.2V11.65H14.35L12 15.15L9.65 11.65H8.8Z"}))});IconMaterialMuseumSharpW100Filled.displayName="AmauiIconMaterialMuseumSharpW100Filled";var IconMaterialMuseumSharpW100Filled$1 = IconMaterialMuseumSharpW100Filled;

  const IconMaterialMuseumTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MuseumTwoTone",short_name:"Museum"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,20h12V9H6V20z M8,11h2l2,3l2-3h2v7h-2v-4l-2,3l-2-3v4H8V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,11V9L12,2L2,9v2h2v9H2v2h20v-2h-2v-9H22z M18,20H6V9h12V20z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"10,14 12,17 14,14 14,18 16,18 16,11 14,11 12,14 10,11 8,11 8,18 10,18"}))))});IconMaterialMuseumTwoTone.displayName="AmauiIconMaterialMuseumTwoTone";var IconMaterialMuseumTwoTone$1 = IconMaterialMuseumTwoTone;

  const IconMaterialMusicNoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteRounded",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q8.35 21 7.175 19.825Q6 18.65 6 17Q6 15.35 7.175 14.175Q8.35 13 10 13Q10.575 13 11.062 13.137Q11.55 13.275 12 13.55V5Q12 4.175 12.588 3.587Q13.175 3 14 3H16Q16.825 3 17.413 3.587Q18 4.175 18 5Q18 5.825 17.413 6.412Q16.825 7 16 7H14V17Q14 18.65 12.825 19.825Q11.65 21 10 21Z"}))});IconMaterialMusicNoteRounded.displayName="AmauiIconMaterialMusicNoteRounded";var IconMaterialMusicNoteRounded$1 = IconMaterialMusicNoteRounded;

  const IconMaterialMusicNoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteRoundedFilled",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q8.35 21 7.175 19.825Q6 18.65 6 17Q6 15.35 7.175 14.175Q8.35 13 10 13Q10.575 13 11.062 13.137Q11.55 13.275 12 13.55V5Q12 4.175 12.588 3.587Q13.175 3 14 3H16Q16.825 3 17.413 3.587Q18 4.175 18 5Q18 5.825 17.413 6.412Q16.825 7 16 7H14V17Q14 18.65 12.825 19.825Q11.65 21 10 21Z"}))});IconMaterialMusicNoteRoundedFilled.displayName="AmauiIconMaterialMusicNoteRoundedFilled";var IconMaterialMusicNoteRoundedFilled$1 = IconMaterialMusicNoteRoundedFilled;

  const IconMaterialMusicNoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteRoundedW100",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 19.45Q8.95 19.45 8.163 18.663Q7.375 17.875 7.375 16.75Q7.375 15.625 8.163 14.837Q8.95 14.05 10.075 14.05Q10.65 14.05 11.175 14.275Q11.7 14.5 12.075 14.95V6.05Q12.075 5.425 12.513 4.987Q12.95 4.55 13.575 4.55H15.575Q16 4.55 16.312 4.862Q16.625 5.175 16.625 5.6Q16.625 6.025 16.312 6.337Q16 6.65 15.575 6.65H12.775V16.75Q12.775 17.875 11.988 18.663Q11.2 19.45 10.075 19.45Z"}))});IconMaterialMusicNoteRoundedW100.displayName="AmauiIconMaterialMusicNoteRoundedW100";var IconMaterialMusicNoteRoundedW100$1 = IconMaterialMusicNoteRoundedW100;

  const IconMaterialMusicNoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteRoundedW100Filled",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 19.45Q8.95 19.45 8.163 18.663Q7.375 17.875 7.375 16.75Q7.375 15.625 8.163 14.837Q8.95 14.05 10.075 14.05Q10.65 14.05 11.175 14.275Q11.7 14.5 12.075 14.95V6.05Q12.075 5.425 12.513 4.987Q12.95 4.55 13.575 4.55H15.575Q16 4.55 16.312 4.862Q16.625 5.175 16.625 5.6Q16.625 6.025 16.312 6.337Q16 6.65 15.575 6.65H12.775V16.75Q12.775 17.875 11.988 18.663Q11.2 19.45 10.075 19.45Z"}))});IconMaterialMusicNoteRoundedW100Filled.displayName="AmauiIconMaterialMusicNoteRoundedW100Filled";var IconMaterialMusicNoteRoundedW100Filled$1 = IconMaterialMusicNoteRoundedW100Filled;

  const IconMaterialMusicNoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteSharp",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q8.35 21 7.175 19.825Q6 18.65 6 17Q6 15.35 7.175 14.175Q8.35 13 10 13Q10.575 13 11.062 13.137Q11.55 13.275 12 13.55V3H18V7H14V17Q14 18.65 12.825 19.825Q11.65 21 10 21Z"}))});IconMaterialMusicNoteSharp.displayName="AmauiIconMaterialMusicNoteSharp";var IconMaterialMusicNoteSharp$1 = IconMaterialMusicNoteSharp;

  const IconMaterialMusicNoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteSharpFilled",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q8.35 21 7.175 19.825Q6 18.65 6 17Q6 15.35 7.175 14.175Q8.35 13 10 13Q10.575 13 11.062 13.137Q11.55 13.275 12 13.55V3H18V7H14V17Q14 18.65 12.825 19.825Q11.65 21 10 21Z"}))});IconMaterialMusicNoteSharpFilled.displayName="AmauiIconMaterialMusicNoteSharpFilled";var IconMaterialMusicNoteSharpFilled$1 = IconMaterialMusicNoteSharpFilled;

  const IconMaterialMusicNoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteSharpW100",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 19.45Q8.95 19.45 8.163 18.663Q7.375 17.875 7.375 16.75Q7.375 15.625 8.163 14.837Q8.95 14.05 10.075 14.05Q10.65 14.05 11.175 14.275Q11.7 14.5 12.075 14.95V4.55H16.625V6.65H12.775V16.75Q12.775 17.875 11.988 18.663Q11.2 19.45 10.075 19.45Z"}))});IconMaterialMusicNoteSharpW100.displayName="AmauiIconMaterialMusicNoteSharpW100";var IconMaterialMusicNoteSharpW100$1 = IconMaterialMusicNoteSharpW100;

  const IconMaterialMusicNoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteSharpW100Filled",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 19.45Q8.95 19.45 8.163 18.663Q7.375 17.875 7.375 16.75Q7.375 15.625 8.163 14.837Q8.95 14.05 10.075 14.05Q10.65 14.05 11.175 14.275Q11.7 14.5 12.075 14.95V4.55H16.625V6.65H12.775V16.75Q12.775 17.875 11.988 18.663Q11.2 19.45 10.075 19.45Z"}))});IconMaterialMusicNoteSharpW100Filled.displayName="AmauiIconMaterialMusicNoteSharpW100Filled";var IconMaterialMusicNoteSharpW100Filled$1 = IconMaterialMusicNoteSharpW100Filled;

  const IconMaterialMusicNoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicNoteTwoTone",short_name:"MusicNote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10.01",cy:"17",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3l.01 10.55c-.59-.34-1.27-.55-2-.55C7.79 13 6 14.79 6 17s1.79 4 4.01 4S14 19.21 14 17V7h4V3h-6zm-1.99 16c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"}))});IconMaterialMusicNoteTwoTone.displayName="AmauiIconMaterialMusicNoteTwoTone";var IconMaterialMusicNoteTwoTone$1 = IconMaterialMusicNoteTwoTone;

  const IconMaterialMusicOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffRounded",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 14 16.8V17Q14 18.65 12.85 19.825Q11.7 21 10 21Q8.35 21 7.175 19.825Q6 18.65 6 17Q6 15.825 6.925 14.412Q7.85 13 10.2 13L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM14 11.15 12 9.15V5Q12 4.175 12.588 3.587Q13.175 3 14 3H16Q16.825 3 17.413 3.587Q18 4.175 18 5Q18 5.825 17.413 6.412Q16.825 7 16 7H14Z"}))});IconMaterialMusicOffRounded.displayName="AmauiIconMaterialMusicOffRounded";var IconMaterialMusicOffRounded$1 = IconMaterialMusicOffRounded;

  const IconMaterialMusicOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffRoundedFilled",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 14 16.8V17Q14 18.65 12.85 19.825Q11.7 21 10 21Q8.35 21 7.175 19.825Q6 18.65 6 17Q6 15.825 6.925 14.412Q7.85 13 10.2 13L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM14 11.15 12 9.15V5Q12 4.175 12.588 3.587Q13.175 3 14 3H16Q16.825 3 17.413 3.587Q18 4.175 18 5Q18 5.825 17.413 6.412Q16.825 7 16 7H14Z"}))});IconMaterialMusicOffRoundedFilled.displayName="AmauiIconMaterialMusicOffRoundedFilled";var IconMaterialMusicOffRoundedFilled$1 = IconMaterialMusicOffRoundedFilled;

  const IconMaterialMusicOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffRoundedW100",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 21.2 13.35 15.6V16.75Q13.35 17.875 12.562 18.663Q11.775 19.45 10.65 19.45Q9.525 19.45 8.738 18.663Q7.95 17.875 7.95 16.75Q7.95 15.1 9.525 14.275Q11.1 13.45 12.65 14.9L3.55 5.8Q3.45 5.7 3.438 5.562Q3.425 5.425 3.55 5.3Q3.675 5.175 3.8 5.175Q3.925 5.175 4.05 5.3L19.45 20.7Q19.55 20.8 19.562 20.938Q19.575 21.075 19.45 21.2Q19.325 21.325 19.2 21.325Q19.075 21.325 18.95 21.2ZM13.35 11.775 12.65 11.075V6.05Q12.65 5.425 13.088 4.987Q13.525 4.55 14.15 4.55H16.15Q16.575 4.55 16.887 4.862Q17.2 5.175 17.2 5.6Q17.2 6.025 16.887 6.337Q16.575 6.65 16.15 6.65H13.35Z"}))});IconMaterialMusicOffRoundedW100.displayName="AmauiIconMaterialMusicOffRoundedW100";var IconMaterialMusicOffRoundedW100$1 = IconMaterialMusicOffRoundedW100;

  const IconMaterialMusicOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffRoundedW100Filled",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 21.2 13.35 15.6V16.75Q13.35 17.875 12.562 18.663Q11.775 19.45 10.65 19.45Q9.525 19.45 8.738 18.663Q7.95 17.875 7.95 16.75Q7.95 15.1 9.525 14.275Q11.1 13.45 12.65 14.9L3.55 5.8Q3.45 5.7 3.438 5.562Q3.425 5.425 3.55 5.3Q3.675 5.175 3.8 5.175Q3.925 5.175 4.05 5.3L19.45 20.7Q19.55 20.8 19.562 20.938Q19.575 21.075 19.45 21.2Q19.325 21.325 19.2 21.325Q19.075 21.325 18.95 21.2ZM13.35 11.775 12.65 11.075V6.05Q12.65 5.425 13.088 4.987Q13.525 4.55 14.15 4.55H16.15Q16.575 4.55 16.887 4.862Q17.2 5.175 17.2 5.6Q17.2 6.025 16.887 6.337Q16.575 6.65 16.15 6.65H13.35Z"}))});IconMaterialMusicOffRoundedW100Filled.displayName="AmauiIconMaterialMusicOffRoundedW100Filled";var IconMaterialMusicOffRoundedW100Filled$1 = IconMaterialMusicOffRoundedW100Filled;

  const IconMaterialMusicOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffSharp",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 14 16.8V17Q14 18.65 12.85 19.825Q11.7 21 10 21Q8.35 21 7.175 19.825Q6 18.65 6 17Q6 15.825 6.925 14.412Q7.85 13 10.2 13L1.4 4.2L2.8 2.8L21.2 21.2ZM14 11.15 12 9.15V3H18V7H14Z"}))});IconMaterialMusicOffSharp.displayName="AmauiIconMaterialMusicOffSharp";var IconMaterialMusicOffSharp$1 = IconMaterialMusicOffSharp;

  const IconMaterialMusicOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffSharpFilled",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 14 16.8V17Q14 18.65 12.85 19.825Q11.7 21 10 21Q8.35 21 7.175 19.825Q6 18.65 6 17Q6 15.825 6.925 14.412Q7.85 13 10.2 13L1.4 4.2L2.8 2.8L21.2 21.2ZM14 11.15 12 9.15V3H18V7H14Z"}))});IconMaterialMusicOffSharpFilled.displayName="AmauiIconMaterialMusicOffSharpFilled";var IconMaterialMusicOffSharpFilled$1 = IconMaterialMusicOffSharpFilled;

  const IconMaterialMusicOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffSharpW100",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 21.45 13.35 15.6V16.75Q13.35 17.875 12.562 18.663Q11.775 19.45 10.65 19.45Q9.525 19.45 8.738 18.663Q7.95 17.875 7.95 16.75Q7.95 15.1 9.525 14.275Q11.1 13.45 12.65 14.9L3.3 5.55L3.8 5.05L19.7 20.95ZM13.35 11.775 12.65 11.075V4.55H17.2V6.65H13.35Z"}))});IconMaterialMusicOffSharpW100.displayName="AmauiIconMaterialMusicOffSharpW100";var IconMaterialMusicOffSharpW100$1 = IconMaterialMusicOffSharpW100;

  const IconMaterialMusicOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffSharpW100Filled",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 21.45 13.35 15.6V16.75Q13.35 17.875 12.562 18.663Q11.775 19.45 10.65 19.45Q9.525 19.45 8.738 18.663Q7.95 17.875 7.95 16.75Q7.95 15.1 9.525 14.275Q11.1 13.45 12.65 14.9L3.3 5.55L3.8 5.05L19.7 20.95ZM13.35 11.775 12.65 11.075V4.55H17.2V6.65H13.35Z"}))});IconMaterialMusicOffSharpW100Filled.displayName="AmauiIconMaterialMusicOffSharpW100Filled";var IconMaterialMusicOffSharpW100Filled$1 = IconMaterialMusicOffSharpW100Filled;

  const IconMaterialMusicOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicOffTwoTone",short_name:"MusicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"17",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 7h4V3h-6v4.61l2 2zm-2 3.44L4.41 2.86 3 4.27l9 9v.28c-.94-.54-2.1-.75-3.33-.32-1.34.48-2.37 1.67-2.61 3.07-.46 2.74 1.86 5.08 4.59 4.65 1.96-.31 3.35-2.11 3.35-4.1v-1.58L19.73 21l1.41-1.41L12 10.44zM10 19c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"}))});IconMaterialMusicOffTwoTone.displayName="AmauiIconMaterialMusicOffTwoTone";var IconMaterialMusicOffTwoTone$1 = IconMaterialMusicOffTwoTone;

  const IconMaterialMusicVideoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoRounded",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM10.5 17Q11.55 17 12.275 16.275Q13 15.55 13 14.5V9H15Q15.425 9 15.713 8.712Q16 8.425 16 8Q16 7.575 15.713 7.287Q15.425 7 15 7H13Q12.575 7 12.288 7.287Q12 7.575 12 8V12.5Q11.675 12.275 11.3 12.137Q10.925 12 10.5 12Q9.45 12 8.725 12.725Q8 13.45 8 14.5Q8 15.55 8.725 16.275Q9.45 17 10.5 17Z"}))});IconMaterialMusicVideoRounded.displayName="AmauiIconMaterialMusicVideoRounded";var IconMaterialMusicVideoRounded$1 = IconMaterialMusicVideoRounded;

  const IconMaterialMusicVideoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoRoundedFilled",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM10.5 17Q11.55 17 12.275 16.275Q13 15.55 13 14.5V9H15Q15.425 9 15.713 8.712Q16 8.425 16 8Q16 7.575 15.713 7.287Q15.425 7 15 7H13Q12.575 7 12.288 7.287Q12 7.575 12 8V12.5Q11.675 12.275 11.3 12.137Q10.925 12 10.5 12Q9.45 12 8.725 12.725Q8 13.45 8 14.5Q8 15.55 8.725 16.275Q9.45 17 10.5 17Z"}))});IconMaterialMusicVideoRoundedFilled.displayName="AmauiIconMaterialMusicVideoRoundedFilled";var IconMaterialMusicVideoRoundedFilled$1 = IconMaterialMusicVideoRoundedFilled;

  const IconMaterialMusicVideoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoRoundedW100",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM10.975 16.425Q11.75 16.425 12.3 15.875Q12.85 15.325 12.85 14.55V9H14.65Q14.925 9 15.138 8.8Q15.35 8.6 15.35 8.3Q15.35 8.025 15.138 7.812Q14.925 7.6 14.65 7.6H12.9Q12.575 7.6 12.363 7.812Q12.15 8.025 12.15 8.35V13.1Q11.925 12.9 11.625 12.787Q11.325 12.675 10.975 12.675Q10.2 12.675 9.65 13.225Q9.1 13.775 9.1 14.55Q9.1 15.325 9.65 15.875Q10.2 16.425 10.975 16.425Z"}))});IconMaterialMusicVideoRoundedW100.displayName="AmauiIconMaterialMusicVideoRoundedW100";var IconMaterialMusicVideoRoundedW100$1 = IconMaterialMusicVideoRoundedW100;

  const IconMaterialMusicVideoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoRoundedW100Filled",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM10.975 16.425Q11.75 16.425 12.3 15.875Q12.85 15.325 12.85 14.55V9H14.65Q14.95 9 15.15 8.8Q15.35 8.6 15.35 8.3Q15.35 8.025 15.138 7.812Q14.925 7.6 14.65 7.6H12.9Q12.575 7.6 12.363 7.812Q12.15 8.025 12.15 8.35V13.1Q11.925 12.9 11.625 12.787Q11.325 12.675 10.975 12.675Q10.2 12.675 9.65 13.225Q9.1 13.775 9.1 14.55Q9.1 15.325 9.65 15.875Q10.2 16.425 10.975 16.425Z"}))});IconMaterialMusicVideoRoundedW100Filled.displayName="AmauiIconMaterialMusicVideoRoundedW100Filled";var IconMaterialMusicVideoRoundedW100Filled$1 = IconMaterialMusicVideoRoundedW100Filled;

  const IconMaterialMusicVideoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoSharp",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 18V6ZM4 6V18H20V6ZM10.5 17Q11.55 17 12.275 16.275Q13 15.55 13 14.5V9H16V7H12V12.5Q11.675 12.275 11.3 12.137Q10.925 12 10.5 12Q9.45 12 8.725 12.725Q8 13.45 8 14.5Q8 15.55 8.725 16.275Q9.45 17 10.5 17Z"}))});IconMaterialMusicVideoSharp.displayName="AmauiIconMaterialMusicVideoSharp";var IconMaterialMusicVideoSharp$1 = IconMaterialMusicVideoSharp;

  const IconMaterialMusicVideoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoSharpFilled",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM10.5 17Q11.55 17 12.275 16.275Q13 15.55 13 14.5V9H16V7H12V12.5Q11.675 12.275 11.3 12.137Q10.925 12 10.5 12Q9.45 12 8.725 12.725Q8 13.45 8 14.5Q8 15.55 8.725 16.275Q9.45 17 10.5 17Z"}))});IconMaterialMusicVideoSharpFilled.displayName="AmauiIconMaterialMusicVideoSharpFilled";var IconMaterialMusicVideoSharpFilled$1 = IconMaterialMusicVideoSharpFilled;

  const IconMaterialMusicVideoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoSharpW100",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 18V6ZM4 6V18H20V6ZM10.975 16.425Q11.775 16.425 12.312 15.875Q12.85 15.325 12.85 14.55V9H15.35V7.6H12.15V13.1Q11.925 12.9 11.625 12.787Q11.325 12.675 10.975 12.675Q10.2 12.675 9.65 13.212Q9.1 13.75 9.1 14.55Q9.1 15.325 9.65 15.875Q10.2 16.425 10.975 16.425Z"}))});IconMaterialMusicVideoSharpW100.displayName="AmauiIconMaterialMusicVideoSharpW100";var IconMaterialMusicVideoSharpW100$1 = IconMaterialMusicVideoSharpW100;

  const IconMaterialMusicVideoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoSharpW100Filled",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM10.975 16.425Q11.775 16.425 12.312 15.875Q12.85 15.325 12.85 14.55V9H15.35V7.6H12.15V13.1Q11.925 12.9 11.625 12.787Q11.325 12.675 10.975 12.675Q10.2 12.675 9.65 13.212Q9.1 13.75 9.1 14.55Q9.1 15.325 9.65 15.875Q10.2 16.425 10.975 16.425Z"}))});IconMaterialMusicVideoSharpW100Filled.displayName="AmauiIconMaterialMusicVideoSharpW100Filled";var IconMaterialMusicVideoSharpW100Filled$1 = IconMaterialMusicVideoSharpW100Filled;

  const IconMaterialMusicVideoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MusicVideoTwoTone",short_name:"MusicVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18V5H3v14zm8-7c.35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3s1.34-3 3-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zm-10-1c1.65 0 2.98-1.33 3-2.97V8h3V6h-5v6.18c-.31-.11-.65-.18-1-.18-1.66 0-3 1.34-3 3s1.34 3 3 3z"}))});IconMaterialMusicVideoTwoTone.displayName="AmauiIconMaterialMusicVideoTwoTone";var IconMaterialMusicVideoTwoTone$1 = IconMaterialMusicVideoTwoTone;

  const IconMaterialMyLocationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationRounded",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.95Q11.575 22.95 11.288 22.663Q11 22.375 11 21.95V20.95Q7.875 20.6 5.638 18.363Q3.4 16.125 3.05 13H2.05Q1.625 13 1.337 12.712Q1.05 12.425 1.05 12Q1.05 11.575 1.337 11.287Q1.625 11 2.05 11H3.05Q3.4 7.875 5.638 5.637Q7.875 3.4 11 3.05V2.05Q11 1.625 11.288 1.337Q11.575 1.05 12 1.05Q12.425 1.05 12.713 1.337Q13 1.625 13 2.05V3.05Q16.125 3.4 18.363 5.637Q20.6 7.875 20.95 11H21.95Q22.375 11 22.663 11.287Q22.95 11.575 22.95 12Q22.95 12.425 22.663 12.712Q22.375 13 21.95 13H20.95Q20.6 16.125 18.363 18.363Q16.125 20.6 13 20.95V21.95Q13 22.375 12.713 22.663Q12.425 22.95 12 22.95ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMyLocationRounded.displayName="AmauiIconMaterialMyLocationRounded";var IconMaterialMyLocationRounded$1 = IconMaterialMyLocationRounded;

  const IconMaterialMyLocationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationRoundedFilled",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.95Q11.575 22.95 11.288 22.663Q11 22.375 11 21.95V20.95Q7.875 20.6 5.638 18.363Q3.4 16.125 3.05 13H2.05Q1.625 13 1.337 12.712Q1.05 12.425 1.05 12Q1.05 11.575 1.337 11.287Q1.625 11 2.05 11H3.05Q3.4 7.875 5.638 5.637Q7.875 3.4 11 3.05V2.05Q11 1.625 11.288 1.337Q11.575 1.05 12 1.05Q12.425 1.05 12.713 1.337Q13 1.625 13 2.05V3.05Q16.125 3.4 18.363 5.637Q20.6 7.875 20.95 11H21.95Q22.375 11 22.663 11.287Q22.95 11.575 22.95 12Q22.95 12.425 22.663 12.712Q22.375 13 21.95 13H20.95Q20.6 16.125 18.363 18.363Q16.125 20.6 13 20.95V21.95Q13 22.375 12.713 22.663Q12.425 22.95 12 22.95ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialMyLocationRoundedFilled.displayName="AmauiIconMaterialMyLocationRoundedFilled";var IconMaterialMyLocationRoundedFilled$1 = IconMaterialMyLocationRoundedFilled;

  const IconMaterialMyLocationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationRoundedW100",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.85 21 11.75 20.9Q11.65 20.8 11.65 20.65V19.7Q8.525 19.425 6.55 17.45Q4.575 15.475 4.3 12.35H3.35Q3.2 12.35 3.1 12.25Q3 12.15 3 12Q3 11.85 3.1 11.75Q3.2 11.65 3.35 11.65H4.3Q4.575 8.525 6.55 6.55Q8.525 4.575 11.65 4.3V3.35Q11.65 3.2 11.75 3.1Q11.85 3 12 3Q12.15 3 12.25 3.1Q12.35 3.2 12.35 3.35V4.3Q15.475 4.575 17.45 6.55Q19.425 8.525 19.7 11.65H20.65Q20.8 11.65 20.9 11.75Q21 11.85 21 12Q21 12.15 20.9 12.25Q20.8 12.35 20.65 12.35H19.7Q19.425 15.475 17.45 17.45Q15.475 19.425 12.35 19.7V20.65Q12.35 20.8 12.25 20.9Q12.15 21 12 21ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialMyLocationRoundedW100.displayName="AmauiIconMaterialMyLocationRoundedW100";var IconMaterialMyLocationRoundedW100$1 = IconMaterialMyLocationRoundedW100;

  const IconMaterialMyLocationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationRoundedW100Filled",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.85 21 11.75 20.9Q11.65 20.8 11.65 20.65V19.7Q8.525 19.425 6.55 17.45Q4.575 15.475 4.3 12.35H3.35Q3.2 12.35 3.1 12.25Q3 12.15 3 12Q3 11.85 3.1 11.75Q3.2 11.65 3.35 11.65H4.3Q4.575 8.525 6.55 6.55Q8.525 4.575 11.65 4.3V3.35Q11.65 3.2 11.75 3.1Q11.85 3 12 3Q12.15 3 12.25 3.1Q12.35 3.2 12.35 3.35V4.3Q15.475 4.575 17.45 6.55Q19.425 8.525 19.7 11.65H20.65Q20.8 11.65 20.9 11.75Q21 11.85 21 12Q21 12.15 20.9 12.25Q20.8 12.35 20.65 12.35H19.7Q19.425 15.475 17.45 17.45Q15.475 19.425 12.35 19.7V20.65Q12.35 20.8 12.25 20.9Q12.15 21 12 21ZM12 19Q14.9 19 16.95 16.95Q19 14.9 19 12Q19 9.1 16.95 7.05Q14.9 5 12 5Q9.1 5 7.05 7.05Q5 9.1 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19ZM12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialMyLocationRoundedW100Filled.displayName="AmauiIconMaterialMyLocationRoundedW100Filled";var IconMaterialMyLocationRoundedW100Filled$1 = IconMaterialMyLocationRoundedW100Filled;

  const IconMaterialMyLocationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationSharp",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23V21Q7.875 20.65 5.638 18.413Q3.4 16.175 3.05 13.05H1.05V11.05H3.05Q3.4 7.925 5.638 5.688Q7.875 3.45 11 3.1V1.1H13V3.1Q16.125 3.45 18.363 5.688Q20.6 7.925 20.95 11.05H22.95V13.05H20.95Q20.6 16.175 18.363 18.413Q16.125 20.65 13 21V23ZM12 19.05Q14.9 19.05 16.95 17Q19 14.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q9.1 5.05 7.05 7.1Q5 9.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05ZM12 16.05Q10.35 16.05 9.175 14.875Q8 13.7 8 12.05Q8 10.4 9.175 9.225Q10.35 8.05 12 8.05Q13.65 8.05 14.825 9.225Q16 10.4 16 12.05Q16 13.7 14.825 14.875Q13.65 16.05 12 16.05Z"}))});IconMaterialMyLocationSharp.displayName="AmauiIconMaterialMyLocationSharp";var IconMaterialMyLocationSharp$1 = IconMaterialMyLocationSharp;

  const IconMaterialMyLocationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationSharpFilled",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 23V21Q7.875 20.65 5.638 18.413Q3.4 16.175 3.05 13.05H1.05V11.05H3.05Q3.4 7.925 5.638 5.688Q7.875 3.45 11 3.1V1.1H13V3.1Q16.125 3.45 18.363 5.688Q20.6 7.925 20.95 11.05H22.95V13.05H20.95Q20.6 16.175 18.363 18.413Q16.125 20.65 13 21V23ZM12 19.05Q14.9 19.05 16.95 17Q19 14.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q9.1 5.05 7.05 7.1Q5 9.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05ZM12 16.05Q10.35 16.05 9.175 14.875Q8 13.7 8 12.05Q8 10.4 9.175 9.225Q10.35 8.05 12 8.05Q13.65 8.05 14.825 9.225Q16 10.4 16 12.05Q16 13.7 14.825 14.875Q13.65 16.05 12 16.05Z"}))});IconMaterialMyLocationSharpFilled.displayName="AmauiIconMaterialMyLocationSharpFilled";var IconMaterialMyLocationSharpFilled$1 = IconMaterialMyLocationSharpFilled;

  const IconMaterialMyLocationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationSharpW100",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.05V19.75Q8.525 19.475 6.55 17.5Q4.575 15.525 4.3 12.4H3V11.7H4.3Q4.575 8.575 6.55 6.6Q8.525 4.625 11.65 4.35V3.05H12.35V4.35Q15.475 4.625 17.45 6.6Q19.425 8.575 19.7 11.7H21V12.4H19.7Q19.425 15.525 17.45 17.5Q15.475 19.475 12.35 19.75V21.05ZM12 19.05Q14.9 19.05 16.95 17Q19 14.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q9.1 5.05 7.05 7.1Q5 9.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05ZM12 14.75Q10.875 14.75 10.088 13.962Q9.3 13.175 9.3 12.05Q9.3 10.925 10.088 10.137Q10.875 9.35 12 9.35Q13.125 9.35 13.913 10.137Q14.7 10.925 14.7 12.05Q14.7 13.175 13.913 13.962Q13.125 14.75 12 14.75Z"}))});IconMaterialMyLocationSharpW100.displayName="AmauiIconMaterialMyLocationSharpW100";var IconMaterialMyLocationSharpW100$1 = IconMaterialMyLocationSharpW100;

  const IconMaterialMyLocationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationSharpW100Filled",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.05V19.75Q8.525 19.475 6.55 17.5Q4.575 15.525 4.3 12.4H3V11.7H4.3Q4.575 8.575 6.55 6.6Q8.525 4.625 11.65 4.35V3.05H12.35V4.35Q15.475 4.625 17.45 6.6Q19.425 8.575 19.7 11.7H21V12.4H19.7Q19.425 15.525 17.45 17.5Q15.475 19.475 12.35 19.75V21.05ZM12 19.05Q14.9 19.05 16.95 17Q19 14.95 19 12.05Q19 9.15 16.95 7.1Q14.9 5.05 12 5.05Q9.1 5.05 7.05 7.1Q5 9.15 5 12.05Q5 14.95 7.05 17Q9.1 19.05 12 19.05ZM12 14.75Q10.875 14.75 10.088 13.962Q9.3 13.175 9.3 12.05Q9.3 10.925 10.088 10.137Q10.875 9.35 12 9.35Q13.125 9.35 13.913 10.137Q14.7 10.925 14.7 12.05Q14.7 13.175 13.913 13.962Q13.125 14.75 12 14.75Z"}))});IconMaterialMyLocationSharpW100Filled.displayName="AmauiIconMaterialMyLocationSharpW100Filled";var IconMaterialMyLocationSharpW100Filled$1 = IconMaterialMyLocationSharpW100Filled;

  const IconMaterialMyLocationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"MyLocationTwoTone",short_name:"MyLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 3.06V1h-2v2.06C6.83 3.52 3.52 6.83 3.06 11H1v2h2.06c.46 4.17 3.77 7.48 7.94 7.94V23h2v-2.06c4.17-.46 7.48-3.77 7.94-7.94H23v-2h-2.06c-.46-4.17-3.77-7.48-7.94-7.94zM12 19c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"}))});IconMaterialMyLocationTwoTone.displayName="AmauiIconMaterialMyLocationTwoTone";var IconMaterialMyLocationTwoTone$1 = IconMaterialMyLocationTwoTone;

  const IconMaterialNatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatRounded",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q2.75 15 1.875 14.125Q1 13.25 1 12Q1 10.75 1.875 9.875Q2.75 9 4 9Q4.975 9 5.738 9.562Q6.5 10.125 6.8 11H11V13H6.8Q6.5 13.875 5.738 14.438Q4.975 15 4 15ZM4 13Q4.425 13 4.713 12.712Q5 12.425 5 12Q5 11.575 4.713 11.287Q4.425 11 4 11Q3.575 11 3.288 11.287Q3 11.575 3 12Q3 12.425 3.288 12.712Q3.575 13 4 13ZM6 21.95Q5.6 22 5.3 21.712Q5 21.425 5 21Q5 20.6 5.287 20.3Q5.575 20 6 19.95Q8.975 19.575 10.988 17.325Q13 15.075 13 12Q13 8.925 10.988 6.675Q8.975 4.425 6 4.05Q5.575 4 5.287 3.712Q5 3.425 5 3Q5 2.575 5.3 2.287Q5.6 2 6 2.05Q9.575 2.4 12.088 4.912Q14.6 7.425 14.95 11H19.15L18.275 10.1Q18 9.8 18 9.4Q18 9 18.3 8.7Q18.575 8.425 19 8.425Q19.425 8.425 19.7 8.7L22.3 11.3Q22.45 11.45 22.513 11.625Q22.575 11.8 22.575 12Q22.575 12.2 22.513 12.375Q22.45 12.55 22.3 12.7L19.7 15.3Q19.425 15.575 19 15.575Q18.575 15.575 18.3 15.3Q18 15 18 14.6Q18 14.2 18.275 13.9L19.15 13H14.95Q14.6 16.575 12.088 19.087Q9.575 21.6 6 21.95Z"}))});IconMaterialNatRounded.displayName="AmauiIconMaterialNatRounded";var IconMaterialNatRounded$1 = IconMaterialNatRounded;

  const IconMaterialNatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatRoundedFilled",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q2.75 15 1.875 14.125Q1 13.25 1 12Q1 10.75 1.875 9.875Q2.75 9 4 9Q4.975 9 5.738 9.562Q6.5 10.125 6.8 11H11V13H6.8Q6.5 13.875 5.738 14.438Q4.975 15 4 15ZM4 13Q4.425 13 4.713 12.712Q5 12.425 5 12Q5 11.575 4.713 11.287Q4.425 11 4 11Q3.575 11 3.288 11.287Q3 11.575 3 12Q3 12.425 3.288 12.712Q3.575 13 4 13ZM6 21.95Q5.6 22 5.3 21.712Q5 21.425 5 21Q5 20.6 5.287 20.3Q5.575 20 6 19.95Q8.975 19.575 10.988 17.325Q13 15.075 13 12Q13 8.925 10.988 6.675Q8.975 4.425 6 4.05Q5.575 4 5.287 3.712Q5 3.425 5 3Q5 2.575 5.3 2.287Q5.6 2 6 2.05Q9.575 2.4 12.088 4.912Q14.6 7.425 14.95 11H19.15L18.275 10.1Q18 9.8 18 9.4Q18 9 18.3 8.7Q18.575 8.425 19 8.425Q19.425 8.425 19.7 8.7L22.3 11.3Q22.45 11.45 22.513 11.625Q22.575 11.8 22.575 12Q22.575 12.2 22.513 12.375Q22.45 12.55 22.3 12.7L19.7 15.3Q19.425 15.575 19 15.575Q18.575 15.575 18.3 15.3Q18 15 18 14.6Q18 14.2 18.275 13.9L19.15 13H14.95Q14.6 16.575 12.088 19.087Q9.575 21.6 6 21.95Z"}))});IconMaterialNatRoundedFilled.displayName="AmauiIconMaterialNatRoundedFilled";var IconMaterialNatRoundedFilled$1 = IconMaterialNatRoundedFilled;

  const IconMaterialNatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatRoundedW100",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 14.35Q3.4 14.35 2.713 13.662Q2.025 12.975 2.025 12Q2.025 11.025 2.713 10.337Q3.4 9.65 4.375 9.65Q5.25 9.65 5.912 10.212Q6.575 10.775 6.725 11.65H10.525V12.35H6.725Q6.575 13.225 5.912 13.787Q5.25 14.35 4.375 14.35ZM4.375 13.65Q5.05 13.65 5.538 13.162Q6.025 12.675 6.025 12Q6.025 11.325 5.538 10.837Q5.05 10.35 4.375 10.35Q3.7 10.35 3.213 10.837Q2.725 11.325 2.725 12Q2.725 12.675 3.213 13.162Q3.7 13.65 4.375 13.65ZM5.875 20.7Q5.725 20.7 5.625 20.6Q5.525 20.5 5.525 20.35Q5.525 20.2 5.625 20.1Q5.725 20 5.875 20Q9.15 19.875 11.338 17.625Q13.525 15.375 13.525 12Q13.525 8.625 11.338 6.375Q9.15 4.125 5.875 4Q5.725 4 5.625 3.9Q5.525 3.8 5.525 3.65Q5.525 3.5 5.625 3.4Q5.725 3.3 5.875 3.3Q9.475 3.425 11.812 5.862Q14.15 8.3 14.225 11.65H20.625L18.625 9.65Q18.5 9.525 18.5 9.4Q18.5 9.275 18.625 9.15Q18.75 9.025 18.875 9.025Q19 9.025 19.125 9.15L21.45 11.475Q21.575 11.6 21.625 11.725Q21.675 11.85 21.675 12Q21.675 12.15 21.625 12.275Q21.575 12.4 21.45 12.525L19.125 14.85Q19 14.975 18.875 14.975Q18.75 14.975 18.625 14.85Q18.5 14.725 18.5 14.6Q18.5 14.475 18.625 14.35L20.625 12.35H14.225Q14.15 15.7 11.812 18.137Q9.475 20.575 5.875 20.7Z"}))});IconMaterialNatRoundedW100.displayName="AmauiIconMaterialNatRoundedW100";var IconMaterialNatRoundedW100$1 = IconMaterialNatRoundedW100;

  const IconMaterialNatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatRoundedW100Filled",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 14.35Q3.4 14.35 2.713 13.662Q2.025 12.975 2.025 12Q2.025 11.025 2.713 10.337Q3.4 9.65 4.375 9.65Q5.25 9.65 5.912 10.212Q6.575 10.775 6.725 11.65H10.525V12.35H6.725Q6.575 13.225 5.912 13.787Q5.25 14.35 4.375 14.35ZM4.375 13.65Q5.05 13.65 5.538 13.162Q6.025 12.675 6.025 12Q6.025 11.325 5.538 10.837Q5.05 10.35 4.375 10.35Q3.7 10.35 3.213 10.837Q2.725 11.325 2.725 12Q2.725 12.675 3.213 13.162Q3.7 13.65 4.375 13.65ZM5.875 20.7Q5.725 20.7 5.625 20.6Q5.525 20.5 5.525 20.35Q5.525 20.2 5.625 20.1Q5.725 20 5.875 20Q9.15 19.875 11.338 17.625Q13.525 15.375 13.525 12Q13.525 8.625 11.338 6.375Q9.15 4.125 5.875 4Q5.725 4 5.625 3.9Q5.525 3.8 5.525 3.65Q5.525 3.5 5.625 3.4Q5.725 3.3 5.875 3.3Q9.475 3.425 11.812 5.862Q14.15 8.3 14.225 11.65H20.625L18.625 9.65Q18.5 9.525 18.5 9.4Q18.5 9.275 18.625 9.15Q18.75 9.025 18.875 9.025Q19 9.025 19.125 9.15L21.45 11.475Q21.575 11.6 21.625 11.725Q21.675 11.85 21.675 12Q21.675 12.15 21.625 12.275Q21.575 12.4 21.45 12.525L19.125 14.85Q19 14.975 18.875 14.975Q18.75 14.975 18.625 14.85Q18.5 14.725 18.5 14.6Q18.5 14.475 18.625 14.35L20.625 12.35H14.225Q14.15 15.7 11.812 18.137Q9.475 20.575 5.875 20.7Z"}))});IconMaterialNatRoundedW100Filled.displayName="AmauiIconMaterialNatRoundedW100Filled";var IconMaterialNatRoundedW100Filled$1 = IconMaterialNatRoundedW100Filled;

  const IconMaterialNatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatSharp",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q2.75 15 1.875 14.125Q1 13.25 1 12Q1 10.75 1.875 9.875Q2.75 9 4 9Q4.975 9 5.738 9.562Q6.5 10.125 6.8 11H11V13H6.8Q6.5 13.875 5.738 14.438Q4.975 15 4 15ZM4 13Q4.425 13 4.713 12.712Q5 12.425 5 12Q5 11.575 4.713 11.287Q4.425 11 4 11Q3.575 11 3.288 11.287Q3 11.575 3 12Q3 12.425 3.288 12.712Q3.575 13 4 13ZM5 22V20Q8.325 20 10.663 17.663Q13 15.325 13 12Q13 8.675 10.663 6.337Q8.325 4 5 4V2Q8.925 2 11.75 4.6Q14.575 7.2 14.95 11H19.15L17.6 9.4L19 8L23 12L19 16L17.6 14.6L19.15 13H14.95Q14.575 16.8 11.75 19.4Q8.925 22 5 22Z"}))});IconMaterialNatSharp.displayName="AmauiIconMaterialNatSharp";var IconMaterialNatSharp$1 = IconMaterialNatSharp;

  const IconMaterialNatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatSharpFilled",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q2.75 15 1.875 14.125Q1 13.25 1 12Q1 10.75 1.875 9.875Q2.75 9 4 9Q4.975 9 5.738 9.562Q6.5 10.125 6.8 11H11V13H6.8Q6.5 13.875 5.738 14.438Q4.975 15 4 15ZM4 13Q4.425 13 4.713 12.712Q5 12.425 5 12Q5 11.575 4.713 11.287Q4.425 11 4 11Q3.575 11 3.288 11.287Q3 11.575 3 12Q3 12.425 3.288 12.712Q3.575 13 4 13ZM5 22V20Q8.325 20 10.663 17.663Q13 15.325 13 12Q13 8.675 10.663 6.337Q8.325 4 5 4V2Q8.925 2 11.75 4.6Q14.575 7.2 14.95 11H19.15L17.6 9.4L19 8L23 12L19 16L17.6 14.6L19.15 13H14.95Q14.575 16.8 11.75 19.4Q8.925 22 5 22Z"}))});IconMaterialNatSharpFilled.displayName="AmauiIconMaterialNatSharpFilled";var IconMaterialNatSharpFilled$1 = IconMaterialNatSharpFilled;

  const IconMaterialNatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatSharpW100",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 14.35Q3.4 14.35 2.713 13.662Q2.025 12.975 2.025 12Q2.025 11.025 2.713 10.337Q3.4 9.65 4.375 9.65Q5.25 9.65 5.912 10.212Q6.575 10.775 6.725 11.65H10.525V12.35H6.725Q6.575 13.225 5.912 13.787Q5.25 14.35 4.375 14.35ZM4.375 13.65Q5.05 13.65 5.538 13.162Q6.025 12.675 6.025 12Q6.025 11.325 5.538 10.837Q5.05 10.35 4.375 10.35Q3.7 10.35 3.213 10.837Q2.725 11.325 2.725 12Q2.725 12.675 3.213 13.162Q3.7 13.65 4.375 13.65ZM5.525 20.7V20Q8.925 20 11.225 17.738Q13.525 15.475 13.525 12Q13.525 8.525 11.225 6.262Q8.925 4 5.525 4V3.3Q9.25 3.3 11.7 5.762Q14.15 8.225 14.225 11.65H20.625L18.375 9.4L18.875 8.9L21.975 12L18.875 15.1L18.375 14.6L20.625 12.35H14.225Q14.15 15.775 11.7 18.238Q9.25 20.7 5.525 20.7Z"}))});IconMaterialNatSharpW100.displayName="AmauiIconMaterialNatSharpW100";var IconMaterialNatSharpW100$1 = IconMaterialNatSharpW100;

  const IconMaterialNatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatSharpW100Filled",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 14.35Q3.4 14.35 2.713 13.662Q2.025 12.975 2.025 12Q2.025 11.025 2.713 10.337Q3.4 9.65 4.375 9.65Q5.25 9.65 5.912 10.212Q6.575 10.775 6.725 11.65H10.525V12.35H6.725Q6.575 13.225 5.912 13.787Q5.25 14.35 4.375 14.35ZM4.375 13.65Q5.05 13.65 5.538 13.162Q6.025 12.675 6.025 12Q6.025 11.325 5.538 10.837Q5.05 10.35 4.375 10.35Q3.7 10.35 3.213 10.837Q2.725 11.325 2.725 12Q2.725 12.675 3.213 13.162Q3.7 13.65 4.375 13.65ZM5.525 20.7V20Q8.925 20 11.225 17.738Q13.525 15.475 13.525 12Q13.525 8.525 11.225 6.262Q8.925 4 5.525 4V3.3Q9.25 3.3 11.7 5.762Q14.15 8.225 14.225 11.65H20.625L18.375 9.4L18.875 8.9L21.975 12L18.875 15.1L18.375 14.6L20.625 12.35H14.225Q14.15 15.775 11.7 18.238Q9.25 20.7 5.525 20.7Z"}))});IconMaterialNatSharpW100Filled.displayName="AmauiIconMaterialNatSharpW100Filled";var IconMaterialNatSharpW100Filled$1 = IconMaterialNatSharpW100Filled;

  const IconMaterialNatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatTwoTone",short_name:"Nat"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"4",cy:"12",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.82,13H11v-2H6.82C6.4,9.84,5.3,9,4,9c-1.66,0-3,1.34-3,3s1.34,3,3,3C5.3,15,6.4,14.16,6.82,13z M4,13 c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C5,12.55,4.55,13,4,13z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23,12l-4-3v2h-4.05C14.45,5.95,10.19,2,5,2v2c4.42,0,8,3.58,8,8s-3.58,8-8,8v2c5.19,0,9.45-3.95,9.95-9H19v2L23,12z"}))))});IconMaterialNatTwoTone.displayName="AmauiIconMaterialNatTwoTone";var IconMaterialNatTwoTone$1 = IconMaterialNatTwoTone;

  const IconMaterialNaturePeopleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleRounded",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11Q3.85 11 3.425 10.575Q3 10.15 3 9.5Q3 8.85 3.425 8.425Q3.85 8 4.5 8Q5.15 8 5.575 8.425Q6 8.85 6 9.5Q6 10.15 5.575 10.575Q5.15 11 4.5 11ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V17H2.5Q2.3 17 2.15 16.85Q2 16.7 2 16.5V13Q2 12.575 2.288 12.287Q2.575 12 3 12H6Q6.425 12 6.713 12.287Q7 12.575 7 13V16.5Q7 16.7 6.85 16.85Q6.7 17 6.5 17H6V20H14V15H12.25Q10.475 15 9.238 13.762Q8 12.525 8 10.75Q8 9.425 8.713 8.387Q9.425 7.35 10.55 6.85Q10.825 5.225 12.062 4.112Q13.3 3 15 3Q16.7 3 17.938 4.112Q19.175 5.225 19.45 6.85Q20.575 7.35 21.288 8.387Q22 9.425 22 10.75Q22 12.525 20.763 13.762Q19.525 15 17.75 15H16V20H20Q20.425 20 20.712 20.288Q21 20.575 21 21Q21 21.425 20.712 21.712Q20.425 22 20 22ZM12.25 13H17.75Q18.7 13 19.35 12.35Q20 11.7 20 10.75Q20 10.075 19.638 9.525Q19.275 8.975 18.65 8.7L17.6 8.25L17.45 7.15Q17.3 6.225 16.613 5.612Q15.925 5 15 5Q14.075 5 13.388 5.612Q12.7 6.225 12.55 7.15L12.4 8.25L11.35 8.7Q10.725 8.975 10.363 9.525Q10 10.075 10 10.75Q10 11.7 10.65 12.35Q11.3 13 12.25 13ZM15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Z"}))});IconMaterialNaturePeopleRounded.displayName="AmauiIconMaterialNaturePeopleRounded";var IconMaterialNaturePeopleRounded$1 = IconMaterialNaturePeopleRounded;

  const IconMaterialNaturePeopleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleRoundedFilled",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11Q3.85 11 3.425 10.575Q3 10.15 3 9.5Q3 8.85 3.425 8.425Q3.85 8 4.5 8Q5.15 8 5.575 8.425Q6 8.85 6 9.5Q6 10.15 5.575 10.575Q5.15 11 4.5 11ZM4 22Q3.575 22 3.288 21.712Q3 21.425 3 21V17H2.5Q2.3 17 2.15 16.85Q2 16.7 2 16.5V13Q2 12.575 2.288 12.287Q2.575 12 3 12H6Q6.425 12 6.713 12.287Q7 12.575 7 13V16.5Q7 16.7 6.85 16.85Q6.7 17 6.5 17H6V20H14V15H12.25Q10.475 15 9.238 13.762Q8 12.525 8 10.75Q8 9.425 8.713 8.387Q9.425 7.35 10.55 6.85Q10.825 5.225 12.062 4.112Q13.3 3 15 3Q16.7 3 17.938 4.112Q19.175 5.225 19.45 6.85Q20.575 7.35 21.288 8.387Q22 9.425 22 10.75Q22 12.525 20.763 13.762Q19.525 15 17.75 15H16V20H20Q20.425 20 20.712 20.288Q21 20.575 21 21Q21 21.425 20.712 21.712Q20.425 22 20 22Z"}))});IconMaterialNaturePeopleRoundedFilled.displayName="AmauiIconMaterialNaturePeopleRoundedFilled";var IconMaterialNaturePeopleRoundedFilled$1 = IconMaterialNaturePeopleRoundedFilled;

  const IconMaterialNaturePeopleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleRoundedW100",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.6 12.8Q4.175 12.8 3.888 12.512Q3.6 12.225 3.6 11.8Q3.6 11.375 3.888 11.087Q4.175 10.8 4.6 10.8Q5.025 10.8 5.312 11.087Q5.6 11.375 5.6 11.8Q5.6 12.225 5.312 12.512Q5.025 12.8 4.6 12.8ZM4.65 21.35Q4.325 21.35 4.113 21.138Q3.9 20.925 3.9 20.6V17.65H3.6Q3.425 17.65 3.312 17.538Q3.2 17.425 3.2 17.25V14.15Q3.2 14 3.3 13.9Q3.4 13.8 3.55 13.8H5.65Q5.8 13.8 5.9 13.9Q6 14 6 14.15V17.25Q6 17.425 5.888 17.538Q5.775 17.65 5.6 17.65H5.3V20.65H14.75V14.2H12.35Q11.1 14.2 10.25 13.362Q9.4 12.525 9.4 11.4Q9.4 10.375 10.075 9.537Q10.75 8.7 11.8 8.25Q11.8 6.675 12.85 5.737Q13.9 4.8 15.1 4.8Q16.3 4.8 17.35 5.737Q18.4 6.675 18.4 8.25Q19.45 8.7 20.125 9.537Q20.8 10.375 20.8 11.4Q20.8 12.525 19.95 13.362Q19.1 14.2 17.85 14.2H15.45V20.65H20.1Q20.25 20.65 20.35 20.75Q20.45 20.85 20.45 21Q20.45 21.15 20.35 21.25Q20.25 21.35 20.1 21.35ZM12.35 13.5H17.85Q18.775 13.5 19.438 12.887Q20.1 12.275 20.1 11.4Q20.1 10.55 19.55 9.912Q19 9.275 18.2 8.95L17.7 8.75V8.25Q17.7 7.125 16.95 6.312Q16.2 5.5 15.1 5.5Q14 5.5 13.25 6.312Q12.5 7.125 12.5 8.25V8.75L12 8.95Q11.2 9.275 10.65 9.912Q10.1 10.55 10.1 11.4Q10.1 12.275 10.763 12.887Q11.425 13.5 12.35 13.5ZM15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Z"}))});IconMaterialNaturePeopleRoundedW100.displayName="AmauiIconMaterialNaturePeopleRoundedW100";var IconMaterialNaturePeopleRoundedW100$1 = IconMaterialNaturePeopleRoundedW100;

  const IconMaterialNaturePeopleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleRoundedW100Filled",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.6 12.8Q4.175 12.8 3.888 12.512Q3.6 12.225 3.6 11.8Q3.6 11.375 3.888 11.087Q4.175 10.8 4.6 10.8Q5.025 10.8 5.312 11.087Q5.6 11.375 5.6 11.8Q5.6 12.225 5.312 12.512Q5.025 12.8 4.6 12.8ZM4.65 21.35Q4.325 21.35 4.113 21.138Q3.9 20.925 3.9 20.6V17.65H3.6Q3.425 17.65 3.312 17.538Q3.2 17.425 3.2 17.25V14.15Q3.2 14 3.3 13.9Q3.4 13.8 3.55 13.8H5.65Q5.8 13.8 5.9 13.9Q6 14 6 14.15V17.25Q6 17.425 5.888 17.538Q5.775 17.65 5.6 17.65H5.3V20.65H14.75V14.2H12.35Q11.1 14.2 10.25 13.362Q9.4 12.525 9.4 11.4Q9.4 10.375 10.075 9.537Q10.75 8.7 11.8 8.25Q11.8 6.675 12.85 5.737Q13.9 4.8 15.1 4.8Q16.3 4.8 17.35 5.737Q18.4 6.675 18.4 8.25Q19.45 8.7 20.125 9.537Q20.8 10.375 20.8 11.4Q20.8 12.525 19.95 13.362Q19.1 14.2 17.85 14.2H15.45V20.65H20.1Q20.25 20.65 20.35 20.75Q20.45 20.85 20.45 21Q20.45 21.15 20.35 21.25Q20.25 21.35 20.1 21.35Z"}))});IconMaterialNaturePeopleRoundedW100Filled.displayName="AmauiIconMaterialNaturePeopleRoundedW100Filled";var IconMaterialNaturePeopleRoundedW100Filled$1 = IconMaterialNaturePeopleRoundedW100Filled;

  const IconMaterialNaturePeopleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleSharp",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11Q3.85 11 3.425 10.575Q3 10.15 3 9.5Q3 8.85 3.425 8.425Q3.85 8 4.5 8Q5.15 8 5.575 8.425Q6 8.85 6 9.5Q6 10.15 5.575 10.575Q5.15 11 4.5 11ZM3 22V17H2V12H7V17H6V20H14V15H12.25Q10.475 15 9.238 13.762Q8 12.525 8 10.75Q8 9.425 8.713 8.387Q9.425 7.35 10.55 6.85Q10.825 5.225 12.062 4.112Q13.3 3 15 3Q16.7 3 17.938 4.112Q19.175 5.225 19.45 6.85Q20.575 7.35 21.288 8.387Q22 9.425 22 10.75Q22 12.525 20.763 13.762Q19.525 15 17.75 15H16V20H21V22ZM12.25 13H17.75Q18.7 13 19.35 12.35Q20 11.7 20 10.75Q20 10.075 19.638 9.525Q19.275 8.975 18.65 8.7L17.6 8.25L17.45 7.15Q17.3 6.225 16.613 5.612Q15.925 5 15 5Q14.075 5 13.388 5.612Q12.7 6.225 12.55 7.15L12.4 8.25L11.35 8.7Q10.725 8.975 10.363 9.525Q10 10.075 10 10.75Q10 11.7 10.65 12.35Q11.3 13 12.25 13ZM15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Q15 9 15 9Z"}))});IconMaterialNaturePeopleSharp.displayName="AmauiIconMaterialNaturePeopleSharp";var IconMaterialNaturePeopleSharp$1 = IconMaterialNaturePeopleSharp;

  const IconMaterialNaturePeopleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleSharpFilled",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11Q3.85 11 3.425 10.575Q3 10.15 3 9.5Q3 8.85 3.425 8.425Q3.85 8 4.5 8Q5.15 8 5.575 8.425Q6 8.85 6 9.5Q6 10.15 5.575 10.575Q5.15 11 4.5 11ZM3 22V17H2V12H7V17H6V20H14V15H12.25Q10.475 15 9.238 13.762Q8 12.525 8 10.75Q8 9.425 8.713 8.387Q9.425 7.35 10.55 6.85Q10.825 5.225 12.062 4.112Q13.3 3 15 3Q16.7 3 17.938 4.112Q19.175 5.225 19.45 6.85Q20.575 7.35 21.288 8.387Q22 9.425 22 10.75Q22 12.525 20.763 13.762Q19.525 15 17.75 15H16V20H21V22Z"}))});IconMaterialNaturePeopleSharpFilled.displayName="AmauiIconMaterialNaturePeopleSharpFilled";var IconMaterialNaturePeopleSharpFilled$1 = IconMaterialNaturePeopleSharpFilled;

  const IconMaterialNaturePeopleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleSharpW100",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.6 12.8Q4.175 12.8 3.888 12.512Q3.6 12.225 3.6 11.8Q3.6 11.375 3.888 11.087Q4.175 10.8 4.6 10.8Q5.025 10.8 5.312 11.087Q5.6 11.375 5.6 11.8Q5.6 12.225 5.312 12.512Q5.025 12.8 4.6 12.8ZM3.9 21.35V17.65H3.2V13.8H6V17.65H5.3V20.65H14.75V14.2H12.35Q11.1 14.2 10.25 13.362Q9.4 12.525 9.4 11.4Q9.4 10.375 10.075 9.537Q10.75 8.7 11.8 8.25Q11.8 6.675 12.85 5.737Q13.9 4.8 15.1 4.8Q16.3 4.8 17.35 5.737Q18.4 6.675 18.4 8.25Q19.45 8.7 20.125 9.537Q20.8 10.375 20.8 11.4Q20.8 12.525 19.95 13.362Q19.1 14.2 17.85 14.2H15.45V20.65H20.45V21.35ZM12.35 13.5H17.85Q18.775 13.5 19.438 12.887Q20.1 12.275 20.1 11.4Q20.1 10.55 19.55 9.912Q19 9.275 18.2 8.95L17.7 8.75V8.25Q17.7 7.125 16.95 6.312Q16.2 5.5 15.1 5.5Q14 5.5 13.25 6.312Q12.5 7.125 12.5 8.25V8.75L12 8.95Q11.2 9.275 10.65 9.912Q10.1 10.55 10.1 11.4Q10.1 12.275 10.763 12.887Q11.425 13.5 12.35 13.5ZM15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Q15.1 9.5 15.1 9.5Z"}))});IconMaterialNaturePeopleSharpW100.displayName="AmauiIconMaterialNaturePeopleSharpW100";var IconMaterialNaturePeopleSharpW100$1 = IconMaterialNaturePeopleSharpW100;

  const IconMaterialNaturePeopleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleSharpW100Filled",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.6 12.8Q4.175 12.8 3.888 12.512Q3.6 12.225 3.6 11.8Q3.6 11.375 3.888 11.087Q4.175 10.8 4.6 10.8Q5.025 10.8 5.312 11.087Q5.6 11.375 5.6 11.8Q5.6 12.225 5.312 12.512Q5.025 12.8 4.6 12.8ZM3.9 21.35V17.65H3.2V13.8H6V17.65H5.3V20.65H14.75V14.2H12.35Q11.1 14.2 10.25 13.362Q9.4 12.525 9.4 11.4Q9.4 10.375 10.075 9.537Q10.75 8.7 11.8 8.25Q11.8 6.675 12.85 5.737Q13.9 4.8 15.1 4.8Q16.3 4.8 17.35 5.737Q18.4 6.675 18.4 8.25Q19.45 8.7 20.125 9.537Q20.8 10.375 20.8 11.4Q20.8 12.525 19.95 13.362Q19.1 14.2 17.85 14.2H15.45V20.65H20.45V21.35Z"}))});IconMaterialNaturePeopleSharpW100Filled.displayName="AmauiIconMaterialNaturePeopleSharpW100Filled";var IconMaterialNaturePeopleSharpW100Filled$1 = IconMaterialNaturePeopleSharpW100Filled;

  const IconMaterialNaturePeopleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NaturePeopleTwoTone",short_name:"NaturePeople"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.17",cy:"9.17",opacity:".3",r:"5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"4.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.17 2.17c-3.87 0-7 3.13-7 7 0 3.47 2.52 6.34 5.83 6.89V20H6v-3h1v-4c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v4h1v5h16v-2h-3v-3.88c3.47-.41 6.17-3.36 6.17-6.95 0-3.87-3.13-7-7-7zm0 12c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"}))});IconMaterialNaturePeopleTwoTone.displayName="AmauiIconMaterialNaturePeopleTwoTone";var IconMaterialNaturePeopleTwoTone$1 = IconMaterialNaturePeopleTwoTone;

  const IconMaterialNatureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureRounded",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.575 22 5.287 21.712Q5 21.425 5 21Q5 20.575 5.287 20.288Q5.575 20 6 20H11V16H9Q6.925 16 5.463 14.537Q4 13.075 4 11Q4 9.5 4.825 8.237Q5.65 6.975 7.05 6.4Q7.275 4.525 8.688 3.262Q10.1 2 12 2Q13.9 2 15.312 3.262Q16.725 4.525 16.95 6.4Q18.35 6.975 19.175 8.237Q20 9.5 20 11Q20 13.075 18.538 14.537Q17.075 16 15 16H13V20H18Q18.425 20 18.712 20.288Q19 20.575 19 21Q19 21.425 18.712 21.712Q18.425 22 18 22ZM9 14H15Q16.25 14 17.125 13.125Q18 12.25 18 11Q18 10.1 17.488 9.35Q16.975 8.6 16.15 8.25L15.1 7.8L14.95 6.65Q14.8 5.525 13.963 4.762Q13.125 4 12 4Q10.875 4 10.038 4.762Q9.2 5.525 9.05 6.65L8.9 7.8L7.85 8.25Q7.025 8.6 6.513 9.35Q6 10.1 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialNatureRounded.displayName="AmauiIconMaterialNatureRounded";var IconMaterialNatureRounded$1 = IconMaterialNatureRounded;

  const IconMaterialNatureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureRoundedFilled",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.575 22 5.287 21.712Q5 21.425 5 21Q5 20.575 5.287 20.288Q5.575 20 6 20H11V16H9Q6.925 16 5.463 14.537Q4 13.075 4 11Q4 9.5 4.825 8.237Q5.65 6.975 7.05 6.4Q7.275 4.525 8.688 3.262Q10.1 2 12 2Q13.9 2 15.312 3.262Q16.725 4.525 16.95 6.4Q18.35 6.975 19.175 8.237Q20 9.5 20 11Q20 13.075 18.538 14.537Q17.075 16 15 16H13V20H18Q18.425 20 18.712 20.288Q19 20.575 19 21Q19 21.425 18.712 21.712Q18.425 22 18 22Z"}))});IconMaterialNatureRoundedFilled.displayName="AmauiIconMaterialNatureRoundedFilled";var IconMaterialNatureRoundedFilled$1 = IconMaterialNatureRoundedFilled;

  const IconMaterialNatureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureRoundedW100",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.85Q6.5 20.85 6.4 20.75Q6.3 20.65 6.3 20.5Q6.3 20.35 6.4 20.25Q6.5 20.15 6.65 20.15H11.65V15.2H9Q7.45 15.2 6.375 14.125Q5.3 13.05 5.3 11.5Q5.3 10.225 6.175 9.275Q7.05 8.325 8.25 7.8Q8.45 5.8 9.45 4.8Q10.45 3.8 12 3.8Q13.55 3.8 14.55 4.8Q15.55 5.8 15.75 7.8Q16.975 8.275 17.837 9.25Q18.7 10.225 18.7 11.5Q18.7 13.05 17.625 14.125Q16.55 15.2 15 15.2H12.35V20.15H17.35Q17.5 20.15 17.6 20.25Q17.7 20.35 17.7 20.5Q17.7 20.65 17.6 20.75Q17.5 20.85 17.35 20.85ZM9 14.5H15Q16.25 14.5 17.125 13.625Q18 12.75 18 11.5Q18 10.425 17.275 9.637Q16.55 8.85 15.5 8.45L15.1 8.3L15.05 7.8Q14.875 6.1 14.075 5.3Q13.275 4.5 12 4.5Q10.725 4.5 9.925 5.3Q9.125 6.1 8.95 7.8L8.9 8.3L8.3 8.55Q7.35 8.95 6.675 9.712Q6 10.475 6 11.5Q6 12.75 6.875 13.625Q7.75 14.5 9 14.5ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Z"}))});IconMaterialNatureRoundedW100.displayName="AmauiIconMaterialNatureRoundedW100";var IconMaterialNatureRoundedW100$1 = IconMaterialNatureRoundedW100;

  const IconMaterialNatureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureRoundedW100Filled",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 20.85Q6.5 20.85 6.4 20.75Q6.3 20.65 6.3 20.5Q6.3 20.35 6.4 20.25Q6.5 20.15 6.65 20.15H11.65V15.2H9Q7.45 15.2 6.375 14.125Q5.3 13.05 5.3 11.5Q5.3 10.225 6.175 9.275Q7.05 8.325 8.25 7.8Q8.45 5.8 9.45 4.8Q10.45 3.8 12 3.8Q13.55 3.8 14.55 4.8Q15.55 5.8 15.75 7.8Q16.975 8.275 17.837 9.25Q18.7 10.225 18.7 11.5Q18.7 13.05 17.625 14.125Q16.55 15.2 15 15.2H12.35V20.15H17.35Q17.5 20.15 17.6 20.25Q17.7 20.35 17.7 20.5Q17.7 20.65 17.6 20.75Q17.5 20.85 17.35 20.85Z"}))});IconMaterialNatureRoundedW100Filled.displayName="AmauiIconMaterialNatureRoundedW100Filled";var IconMaterialNatureRoundedW100Filled$1 = IconMaterialNatureRoundedW100Filled;

  const IconMaterialNatureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureSharp",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V20H11V16H9Q6.925 16 5.463 14.537Q4 13.075 4 11Q4 9.5 4.825 8.237Q5.65 6.975 7.05 6.4Q7.275 4.525 8.688 3.262Q10.1 2 12 2Q13.9 2 15.312 3.262Q16.725 4.525 16.95 6.4Q18.35 6.975 19.175 8.237Q20 9.5 20 11Q20 13.075 18.538 14.537Q17.075 16 15 16H13V20H19V22ZM9 14H15Q16.25 14 17.125 13.125Q18 12.25 18 11Q18 10.1 17.488 9.35Q16.975 8.6 16.15 8.25L15.1 7.8L14.95 6.65Q14.8 5.525 13.963 4.762Q13.125 4 12 4Q10.875 4 10.038 4.762Q9.2 5.525 9.05 6.65L8.9 7.8L7.85 8.25Q7.025 8.6 6.513 9.35Q6 10.1 6 11Q6 12.25 6.875 13.125Q7.75 14 9 14ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialNatureSharp.displayName="AmauiIconMaterialNatureSharp";var IconMaterialNatureSharp$1 = IconMaterialNatureSharp;

  const IconMaterialNatureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureSharpFilled",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V20H11V16H9Q6.925 16 5.463 14.537Q4 13.075 4 11Q4 9.5 4.825 8.237Q5.65 6.975 7.05 6.4Q7.275 4.525 8.688 3.262Q10.1 2 12 2Q13.9 2 15.312 3.262Q16.725 4.525 16.95 6.4Q18.35 6.975 19.175 8.237Q20 9.5 20 11Q20 13.075 18.538 14.537Q17.075 16 15 16H13V20H19V22Z"}))});IconMaterialNatureSharpFilled.displayName="AmauiIconMaterialNatureSharpFilled";var IconMaterialNatureSharpFilled$1 = IconMaterialNatureSharpFilled;

  const IconMaterialNatureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureSharpW100",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.85V20.15H11.65V15.2H9Q7.45 15.2 6.375 14.125Q5.3 13.05 5.3 11.5Q5.3 10.225 6.175 9.275Q7.05 8.325 8.25 7.8Q8.45 5.8 9.45 4.8Q10.45 3.8 12 3.8Q13.55 3.8 14.55 4.8Q15.55 5.8 15.75 7.8Q16.975 8.275 17.837 9.25Q18.7 10.225 18.7 11.5Q18.7 13.05 17.625 14.125Q16.55 15.2 15 15.2H12.35V20.15H17.7V20.85ZM9 14.5H15Q16.25 14.5 17.125 13.625Q18 12.75 18 11.5Q18 10.425 17.275 9.637Q16.55 8.85 15.5 8.45L15.1 8.3L15.05 7.8Q14.875 6.1 14.075 5.3Q13.275 4.5 12 4.5Q10.725 4.5 9.925 5.3Q9.125 6.1 8.95 7.8L8.9 8.3L8.3 8.55Q7.35 8.95 6.675 9.712Q6 10.475 6 11.5Q6 12.75 6.875 13.625Q7.75 14.5 9 14.5ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Z"}))});IconMaterialNatureSharpW100.displayName="AmauiIconMaterialNatureSharpW100";var IconMaterialNatureSharpW100$1 = IconMaterialNatureSharpW100;

  const IconMaterialNatureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureSharpW100Filled",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.85V20.15H11.65V15.2H9Q7.45 15.2 6.375 14.125Q5.3 13.05 5.3 11.5Q5.3 10.225 6.175 9.275Q7.05 8.325 8.25 7.8Q8.45 5.8 9.45 4.8Q10.45 3.8 12 3.8Q13.55 3.8 14.55 4.8Q15.55 5.8 15.75 7.8Q16.975 8.275 17.837 9.25Q18.7 10.225 18.7 11.5Q18.7 13.05 17.625 14.125Q16.55 15.2 15 15.2H12.35V20.15H17.7V20.85Z"}))});IconMaterialNatureSharpW100Filled.displayName="AmauiIconMaterialNatureSharpW100Filled";var IconMaterialNatureSharpW100Filled$1 = IconMaterialNatureSharpW100Filled;

  const IconMaterialNatureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NatureTwoTone",short_name:"Nature"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.17 4.17c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.25-5-5-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.17 9.17c0-3.87-3.13-7-7-7s-7 3.13-7 7c0 3.47 2.52 6.34 5.83 6.89V20H5v2h14v-2h-6v-3.88h-.03c3.49-.4 6.2-3.36 6.2-6.95zm-7 5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.25 5-5 5z"}))});IconMaterialNatureTwoTone.displayName="AmauiIconMaterialNatureTwoTone";var IconMaterialNatureTwoTone$1 = IconMaterialNatureTwoTone;

  const IconMaterialNavigateBeforeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeRounded",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.3 8.7 12.7Q8.55 12.55 8.488 12.375Q8.425 12.2 8.425 12Q8.425 11.8 8.488 11.625Q8.55 11.45 8.7 11.3L13.3 6.7Q13.575 6.425 14 6.425Q14.425 6.425 14.7 6.7Q14.975 6.975 14.975 7.4Q14.975 7.825 14.7 8.1L10.8 12L14.7 15.9Q14.975 16.175 14.975 16.6Q14.975 17.025 14.7 17.3Q14.425 17.575 14 17.575Q13.575 17.575 13.3 17.3Z"}))});IconMaterialNavigateBeforeRounded.displayName="AmauiIconMaterialNavigateBeforeRounded";var IconMaterialNavigateBeforeRounded$1 = IconMaterialNavigateBeforeRounded;

  const IconMaterialNavigateBeforeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeRoundedFilled",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 17.3 8.7 12.7Q8.55 12.55 8.488 12.375Q8.425 12.2 8.425 12Q8.425 11.8 8.488 11.625Q8.55 11.45 8.7 11.3L13.3 6.7Q13.575 6.425 14 6.425Q14.425 6.425 14.7 6.7Q14.975 6.975 14.975 7.4Q14.975 7.825 14.7 8.1L10.8 12L14.7 15.9Q14.975 16.175 14.975 16.6Q14.975 17.025 14.7 17.3Q14.425 17.575 14 17.575Q13.575 17.575 13.3 17.3Z"}))});IconMaterialNavigateBeforeRoundedFilled.displayName="AmauiIconMaterialNavigateBeforeRoundedFilled";var IconMaterialNavigateBeforeRoundedFilled$1 = IconMaterialNavigateBeforeRoundedFilled;

  const IconMaterialNavigateBeforeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeRoundedW100",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 16.85 9.425 12.525Q9.3 12.4 9.25 12.262Q9.2 12.125 9.2 12Q9.2 11.85 9.25 11.725Q9.3 11.6 9.425 11.475L13.75 7.15Q13.875 7.025 14 7.025Q14.125 7.025 14.25 7.15Q14.375 7.275 14.375 7.4Q14.375 7.525 14.25 7.65L9.9 12L14.25 16.35Q14.375 16.475 14.375 16.6Q14.375 16.725 14.25 16.85Q14.125 16.975 14 16.975Q13.875 16.975 13.75 16.85Z"}))});IconMaterialNavigateBeforeRoundedW100.displayName="AmauiIconMaterialNavigateBeforeRoundedW100";var IconMaterialNavigateBeforeRoundedW100$1 = IconMaterialNavigateBeforeRoundedW100;

  const IconMaterialNavigateBeforeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeRoundedW100Filled",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 16.85 9.425 12.525Q9.3 12.4 9.25 12.262Q9.2 12.125 9.2 12Q9.2 11.85 9.25 11.725Q9.3 11.6 9.425 11.475L13.75 7.15Q13.875 7.025 14 7.025Q14.125 7.025 14.25 7.15Q14.375 7.275 14.375 7.4Q14.375 7.525 14.25 7.65L9.9 12L14.25 16.35Q14.375 16.475 14.375 16.6Q14.375 16.725 14.25 16.85Q14.125 16.975 14 16.975Q13.875 16.975 13.75 16.85Z"}))});IconMaterialNavigateBeforeRoundedW100Filled.displayName="AmauiIconMaterialNavigateBeforeRoundedW100Filled";var IconMaterialNavigateBeforeRoundedW100Filled$1 = IconMaterialNavigateBeforeRoundedW100Filled;

  const IconMaterialNavigateBeforeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeSharp",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18 8 12 14 6 15.4 7.4 10.8 12 15.4 16.6Z"}))});IconMaterialNavigateBeforeSharp.displayName="AmauiIconMaterialNavigateBeforeSharp";var IconMaterialNavigateBeforeSharp$1 = IconMaterialNavigateBeforeSharp;

  const IconMaterialNavigateBeforeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeSharpFilled",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18 8 12 14 6 15.4 7.4 10.8 12 15.4 16.6Z"}))});IconMaterialNavigateBeforeSharpFilled.displayName="AmauiIconMaterialNavigateBeforeSharpFilled";var IconMaterialNavigateBeforeSharpFilled$1 = IconMaterialNavigateBeforeSharpFilled;

  const IconMaterialNavigateBeforeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeSharpW100",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17.1 8.9 12 14 6.9 14.5 7.4 9.9 12 14.5 16.6Z"}))});IconMaterialNavigateBeforeSharpW100.displayName="AmauiIconMaterialNavigateBeforeSharpW100";var IconMaterialNavigateBeforeSharpW100$1 = IconMaterialNavigateBeforeSharpW100;

  const IconMaterialNavigateBeforeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeSharpW100Filled",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17.1 8.9 12 14 6.9 14.5 7.4 9.9 12 14.5 16.6Z"}))});IconMaterialNavigateBeforeSharpW100Filled.displayName="AmauiIconMaterialNavigateBeforeSharpW100Filled";var IconMaterialNavigateBeforeSharpW100Filled$1 = IconMaterialNavigateBeforeSharpW100Filled;

  const IconMaterialNavigateBeforeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateBeforeTwoTone",short_name:"NavigateBefore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.2 6l-6 6 6 6 1.41-1.41L11.03 12l4.58-4.59z"}))});IconMaterialNavigateBeforeTwoTone.displayName="AmauiIconMaterialNavigateBeforeTwoTone";var IconMaterialNavigateBeforeTwoTone$1 = IconMaterialNavigateBeforeTwoTone;

  const IconMaterialNavigateNextRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextRounded",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 17.3Q8.425 17.025 8.425 16.6Q8.425 16.175 8.7 15.9L12.6 12L8.7 8.1Q8.425 7.825 8.425 7.4Q8.425 6.975 8.7 6.7Q8.975 6.425 9.4 6.425Q9.825 6.425 10.1 6.7L14.7 11.3Q14.85 11.45 14.913 11.625Q14.975 11.8 14.975 12Q14.975 12.2 14.913 12.375Q14.85 12.55 14.7 12.7L10.1 17.3Q9.825 17.575 9.4 17.575Q8.975 17.575 8.7 17.3Z"}))});IconMaterialNavigateNextRounded.displayName="AmauiIconMaterialNavigateNextRounded";var IconMaterialNavigateNextRounded$1 = IconMaterialNavigateNextRounded;

  const IconMaterialNavigateNextRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextRoundedFilled",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 17.3Q8.425 17.025 8.425 16.6Q8.425 16.175 8.7 15.9L12.6 12L8.7 8.1Q8.425 7.825 8.425 7.4Q8.425 6.975 8.7 6.7Q8.975 6.425 9.4 6.425Q9.825 6.425 10.1 6.7L14.7 11.3Q14.85 11.45 14.913 11.625Q14.975 11.8 14.975 12Q14.975 12.2 14.913 12.375Q14.85 12.55 14.7 12.7L10.1 17.3Q9.825 17.575 9.4 17.575Q8.975 17.575 8.7 17.3Z"}))});IconMaterialNavigateNextRoundedFilled.displayName="AmauiIconMaterialNavigateNextRoundedFilled";var IconMaterialNavigateNextRoundedFilled$1 = IconMaterialNavigateNextRoundedFilled;

  const IconMaterialNavigateNextRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextRoundedW100",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.85Q9.025 16.725 9.025 16.6Q9.025 16.475 9.15 16.35L13.5 12L9.15 7.65Q9.025 7.525 9.025 7.4Q9.025 7.275 9.15 7.15Q9.275 7.025 9.4 7.025Q9.525 7.025 9.65 7.15L13.975 11.475Q14.1 11.6 14.15 11.725Q14.2 11.85 14.2 12Q14.2 12.15 14.15 12.275Q14.1 12.4 13.975 12.525L9.65 16.85Q9.525 16.975 9.4 16.975Q9.275 16.975 9.15 16.85Z"}))});IconMaterialNavigateNextRoundedW100.displayName="AmauiIconMaterialNavigateNextRoundedW100";var IconMaterialNavigateNextRoundedW100$1 = IconMaterialNavigateNextRoundedW100;

  const IconMaterialNavigateNextRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextRoundedW100Filled",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 16.85Q9.025 16.725 9.025 16.6Q9.025 16.475 9.15 16.35L13.5 12L9.15 7.65Q9.025 7.525 9.025 7.4Q9.025 7.275 9.15 7.15Q9.275 7.025 9.4 7.025Q9.525 7.025 9.65 7.15L13.975 11.475Q14.1 11.6 14.15 11.725Q14.2 11.85 14.2 12Q14.2 12.15 14.15 12.275Q14.1 12.4 13.975 12.525L9.65 16.85Q9.525 16.975 9.4 16.975Q9.275 16.975 9.15 16.85Z"}))});IconMaterialNavigateNextRoundedW100Filled.displayName="AmauiIconMaterialNavigateNextRoundedW100Filled";var IconMaterialNavigateNextRoundedW100Filled$1 = IconMaterialNavigateNextRoundedW100Filled;

  const IconMaterialNavigateNextSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextSharp",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 18 8 16.6 12.6 12 8 7.4 9.4 6 15.4 12Z"}))});IconMaterialNavigateNextSharp.displayName="AmauiIconMaterialNavigateNextSharp";var IconMaterialNavigateNextSharp$1 = IconMaterialNavigateNextSharp;

  const IconMaterialNavigateNextSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextSharpFilled",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 18 8 16.6 12.6 12 8 7.4 9.4 6 15.4 12Z"}))});IconMaterialNavigateNextSharpFilled.displayName="AmauiIconMaterialNavigateNextSharpFilled";var IconMaterialNavigateNextSharpFilled$1 = IconMaterialNavigateNextSharpFilled;

  const IconMaterialNavigateNextSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextSharpW100",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.1 8.9 16.6 13.5 12 8.9 7.4 9.4 6.9 14.5 12Z"}))});IconMaterialNavigateNextSharpW100.displayName="AmauiIconMaterialNavigateNextSharpW100";var IconMaterialNavigateNextSharpW100$1 = IconMaterialNavigateNextSharpW100;

  const IconMaterialNavigateNextSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextSharpW100Filled",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.1 8.9 16.6 13.5 12 8.9 7.4 9.4 6.9 14.5 12Z"}))});IconMaterialNavigateNextSharpW100Filled.displayName="AmauiIconMaterialNavigateNextSharpW100Filled";var IconMaterialNavigateNextSharpW100Filled$1 = IconMaterialNavigateNextSharpW100Filled;

  const IconMaterialNavigateNextTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigateNextTwoTone",short_name:"NavigateNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.02 18l6-6-6-6-1.41 1.41L13.19 12l-4.58 4.59z"}))});IconMaterialNavigateNextTwoTone.displayName="AmauiIconMaterialNavigateNextTwoTone";var IconMaterialNavigateNextTwoTone$1 = IconMaterialNavigateNextTwoTone;

  const IconMaterialNavigationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationRounded",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 20.725Q5.35 20.85 5.038 20.788Q4.725 20.725 4.5 20.5Q4.275 20.275 4.213 19.962Q4.15 19.65 4.275 19.35L11.075 4.05Q11.35 3.45 12 3.45Q12.65 3.45 12.925 4.05L19.725 19.35Q19.85 19.65 19.788 19.962Q19.725 20.275 19.5 20.5Q19.275 20.725 18.963 20.788Q18.65 20.85 18.35 20.725L12 18ZM7.1 17.9 12 15.8 16.9 17.9 12 6.9ZM12 15.8Z"}))});IconMaterialNavigationRounded.displayName="AmauiIconMaterialNavigationRounded";var IconMaterialNavigationRounded$1 = IconMaterialNavigationRounded;

  const IconMaterialNavigationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationRoundedFilled",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.675 20.725Q5.375 20.85 5.062 20.788Q4.75 20.725 4.525 20.5Q4.3 20.275 4.237 19.962Q4.175 19.65 4.3 19.35L11.1 4.05Q11.375 3.45 12.025 3.45Q12.675 3.45 12.95 4.05L19.75 19.35Q19.875 19.65 19.812 19.962Q19.75 20.275 19.525 20.5Q19.3 20.725 18.988 20.788Q18.675 20.85 18.375 20.725L12.025 18Z"}))});IconMaterialNavigationRoundedFilled.displayName="AmauiIconMaterialNavigationRoundedFilled";var IconMaterialNavigationRoundedFilled$1 = IconMaterialNavigationRoundedFilled;

  const IconMaterialNavigationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationRoundedW100",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.425 18.975Q6.35 19.025 6.25 19Q6.15 18.975 6.1 18.925Q6.05 18.875 6.013 18.788Q5.975 18.7 6.025 18.625L11.325 6.75Q11.525 6.3 12 6.3Q12.475 6.3 12.675 6.75L17.975 18.625Q18.025 18.7 17.988 18.788Q17.95 18.875 17.9 18.925Q17.85 18.975 17.75 19Q17.65 19.025 17.575 18.975L12 16.6ZM7.1 17.9 12 15.8 16.9 17.9 12 6.9ZM12 15.8Z"}))});IconMaterialNavigationRoundedW100.displayName="AmauiIconMaterialNavigationRoundedW100";var IconMaterialNavigationRoundedW100$1 = IconMaterialNavigationRoundedW100;

  const IconMaterialNavigationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationRoundedW100Filled",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.425 18.975Q6.35 19.025 6.25 19Q6.15 18.975 6.1 18.925Q6.05 18.875 6.013 18.788Q5.975 18.7 6.025 18.625L11.325 6.75Q11.525 6.3 12 6.3Q12.475 6.3 12.675 6.75L17.975 18.625Q18.025 18.7 17.988 18.788Q17.95 18.875 17.9 18.925Q17.85 18.975 17.75 19Q17.65 19.025 17.575 18.975L12 16.6Z"}))});IconMaterialNavigationRoundedW100Filled.displayName="AmauiIconMaterialNavigationRoundedW100Filled";var IconMaterialNavigationRoundedW100Filled$1 = IconMaterialNavigationRoundedW100Filled;

  const IconMaterialNavigationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationSharp",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21 4 20 12 2 20 20 19 21 12 18ZM7.1 17.9 12 15.8 16.9 17.9 12 6.9ZM12 15.8Z"}))});IconMaterialNavigationSharp.displayName="AmauiIconMaterialNavigationSharp";var IconMaterialNavigationSharp$1 = IconMaterialNavigationSharp;

  const IconMaterialNavigationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationSharpFilled",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21 4 20 12 2 20 20 19 21 12 18Z"}))});IconMaterialNavigationSharpFilled.displayName="AmauiIconMaterialNavigationSharpFilled";var IconMaterialNavigationSharpFilled$1 = IconMaterialNavigationSharpFilled;

  const IconMaterialNavigationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationSharpW100",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 19.05 5.95 18.8 12 5.2 18.05 18.8 17.75 19.05 12 16.6ZM7.1 17.9 12 15.8 16.9 17.9 12 6.9ZM12 15.8Z"}))});IconMaterialNavigationSharpW100.displayName="AmauiIconMaterialNavigationSharpW100";var IconMaterialNavigationSharpW100$1 = IconMaterialNavigationSharpW100;

  const IconMaterialNavigationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationSharpW100Filled",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 19.05 5.95 18.8 12 5.2 18.05 18.8 17.75 19.05 12 16.6Z"}))});IconMaterialNavigationSharpW100Filled.displayName="AmauiIconMaterialNavigationSharpW100Filled";var IconMaterialNavigationSharpW100Filled$1 = IconMaterialNavigationSharpW100Filled;

  const IconMaterialNavigationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NavigationTwoTone",short_name:"Navigation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.72 17.7l3.47-1.53.81-.36.81.36 3.47 1.53L12 7.27z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 20.29l.71.71L12 18l6.79 3 .71-.71L12 2 4.5 20.29zm8.31-4.12l-.81-.36-.81.36-3.47 1.53L12 7.27l4.28 10.43-3.47-1.53z"}))});IconMaterialNavigationTwoTone.displayName="AmauiIconMaterialNavigationTwoTone";var IconMaterialNavigationTwoTone$1 = IconMaterialNavigationTwoTone;

  const IconMaterialNearMeDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledRounded",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 13.95 3.575 11.325Q3.25 11.2 3.1 10.938Q2.95 10.675 2.95 10.4Q2.95 10.125 3.113 9.863Q3.275 9.6 3.6 9.475L7.875 7.875L3.5 3.5Q3.2 3.2 3.213 2.787Q3.225 2.375 3.525 2.075Q3.825 1.775 4.238 1.775Q4.65 1.775 4.95 2.075L21.925 19.075Q22.225 19.375 22.225 19.775Q22.225 20.175 21.925 20.475Q21.625 20.775 21.212 20.775Q20.8 20.775 20.5 20.475L16.125 16.125L14.525 20.4Q14.4 20.725 14.137 20.888Q13.875 21.05 13.6 21.05Q13.325 21.05 13.062 20.9Q12.8 20.75 12.675 20.425ZM17.675 11.975 16.1 10.4 17.6 6.4 13.6 7.9 12.025 6.325 18.95 3.75Q19.25 3.625 19.525 3.712Q19.8 3.8 20 4Q20.2 4.2 20.288 4.475Q20.375 4.75 20.25 5.05ZM13.55 17.3 14.575 14.575 9.425 9.425 6.7 10.45 11.6 12.4ZM14.85 9.15ZM12 12Z"}))});IconMaterialNearMeDisabledRounded.displayName="AmauiIconMaterialNearMeDisabledRounded";var IconMaterialNearMeDisabledRounded$1 = IconMaterialNearMeDisabledRounded;

  const IconMaterialNearMeDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledRoundedFilled",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 13.95 3.575 11.325Q3.25 11.2 3.1 10.938Q2.95 10.675 2.95 10.4Q2.95 10.125 3.113 9.863Q3.275 9.6 3.6 9.475L7.875 7.875L3.5 3.5Q3.2 3.2 3.213 2.787Q3.225 2.375 3.525 2.075Q3.825 1.775 4.238 1.775Q4.65 1.775 4.95 2.075L21.925 19.075Q22.225 19.375 22.225 19.775Q22.225 20.175 21.925 20.475Q21.625 20.775 21.212 20.775Q20.8 20.775 20.5 20.475L16.125 16.125L14.525 20.4Q14.4 20.725 14.137 20.888Q13.875 21.05 13.6 21.05Q13.325 21.05 13.062 20.9Q12.8 20.75 12.675 20.425ZM17.675 11.975 12.025 6.325 18.95 3.75Q19.25 3.625 19.525 3.712Q19.8 3.8 20 4Q20.2 4.2 20.288 4.475Q20.375 4.75 20.25 5.05Z"}))});IconMaterialNearMeDisabledRoundedFilled.displayName="AmauiIconMaterialNearMeDisabledRoundedFilled";var IconMaterialNearMeDisabledRoundedFilled$1 = IconMaterialNearMeDisabledRoundedFilled;

  const IconMaterialNearMeDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledRoundedW100",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 13.05 5.925 11.025Q5.725 10.95 5.65 10.812Q5.575 10.675 5.575 10.5Q5.575 10.325 5.65 10.188Q5.725 10.05 5.925 9.975L10.2 8.35L4.825 2.975Q4.725 2.875 4.713 2.737Q4.7 2.6 4.825 2.475Q4.95 2.35 5.075 2.35Q5.2 2.35 5.325 2.475L21.525 18.675Q21.625 18.775 21.638 18.913Q21.65 19.05 21.525 19.175Q21.4 19.3 21.275 19.3Q21.15 19.3 21.025 19.175L15.575 13.725L13.925 18Q13.85 18.2 13.713 18.275Q13.575 18.35 13.4 18.35Q13.225 18.35 13.075 18.275Q12.925 18.2 12.85 18ZM16.65 10.975 16.1 10.45 17.75 6.2 13.475 7.825 12.95 7.3 17.75 5.45Q17.925 5.375 18.075 5.425Q18.225 5.475 18.35 5.6Q18.475 5.725 18.513 5.875Q18.55 6.025 18.475 6.2ZM13.4 17.4 15.025 13.175 10.725 8.875 6.5 10.5 11.4 12.5ZM14.8 9.15ZM12.875 11.025Z"}))});IconMaterialNearMeDisabledRoundedW100.displayName="AmauiIconMaterialNearMeDisabledRoundedW100";var IconMaterialNearMeDisabledRoundedW100$1 = IconMaterialNearMeDisabledRoundedW100;

  const IconMaterialNearMeDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledRoundedW100Filled",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 13.05 5.925 11.025Q5.725 10.95 5.65 10.812Q5.575 10.675 5.575 10.5Q5.575 10.325 5.65 10.188Q5.725 10.05 5.925 9.975L10.2 8.35L4.825 2.975Q4.725 2.875 4.713 2.737Q4.7 2.6 4.825 2.475Q4.95 2.35 5.075 2.35Q5.2 2.35 5.325 2.475L21.525 18.675Q21.625 18.775 21.638 18.913Q21.65 19.05 21.525 19.175Q21.4 19.3 21.275 19.3Q21.15 19.3 21.025 19.175L15.575 13.725L13.925 18Q13.85 18.2 13.713 18.275Q13.575 18.35 13.4 18.35Q13.225 18.35 13.075 18.275Q12.925 18.2 12.85 18ZM16.65 10.975 12.95 7.3 17.75 5.45Q17.925 5.375 18.075 5.425Q18.225 5.475 18.35 5.6Q18.475 5.725 18.513 5.875Q18.55 6.025 18.475 6.2Z"}))});IconMaterialNearMeDisabledRoundedW100Filled.displayName="AmauiIconMaterialNearMeDisabledRoundedW100Filled";var IconMaterialNearMeDisabledRoundedW100Filled$1 = IconMaterialNearMeDisabledRoundedW100Filled;

  const IconMaterialNearMeDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledSharp",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 21 10.05 13.95 3 11.1V9.7L7.875 7.875L2.8 2.8L4.225 1.375L22.625 19.775L21.2 21.2L16.125 16.125L14.3 21ZM17.675 11.975 16.1 10.4 17.6 6.4 13.6 7.9 12.025 6.325 21 3ZM13.55 17.3 14.575 14.575 9.425 9.425 6.7 10.45 11.6 12.4ZM14.85 9.15ZM12 12Z"}))});IconMaterialNearMeDisabledSharp.displayName="AmauiIconMaterialNearMeDisabledSharp";var IconMaterialNearMeDisabledSharp$1 = IconMaterialNearMeDisabledSharp;

  const IconMaterialNearMeDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledSharpFilled",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 21 10.05 13.95 3 11.1V9.7L7.875 7.875L2.8 2.8L4.225 1.375L22.625 19.775L21.2 21.2L16.125 16.125L14.3 21ZM17.675 11.975 12.025 6.325 21 3Z"}))});IconMaterialNearMeDisabledSharpFilled.displayName="AmauiIconMaterialNearMeDisabledSharpFilled";var IconMaterialNearMeDisabledSharpFilled$1 = IconMaterialNearMeDisabledSharpFilled;

  const IconMaterialNearMeDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledSharpW100",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 18.85 10.9 13.05 5.1 10.7 5.05 10.3 10.2 8.35 4.575 2.725 5.075 2.225 21.775 18.925 21.275 19.425 15.575 13.725 13.6 18.85ZM16.65 10.975 16.1 10.45 17.75 6.2 13.475 7.825 12.95 7.3 18.95 5ZM13.4 17.4 15.025 13.175 10.725 8.875 6.5 10.5 11.4 12.5ZM14.8 9.15ZM12.875 11.025Z"}))});IconMaterialNearMeDisabledSharpW100.displayName="AmauiIconMaterialNearMeDisabledSharpW100";var IconMaterialNearMeDisabledSharpW100$1 = IconMaterialNearMeDisabledSharpW100;

  const IconMaterialNearMeDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledSharpW100Filled",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 18.85 10.9 13.05 5.1 10.7 5.05 10.3 10.2 8.35 4.575 2.725 5.075 2.225 21.775 18.925 21.275 19.425 15.575 13.725 13.6 18.85ZM16.65 10.975 12.95 7.3 18.95 5Z"}))});IconMaterialNearMeDisabledSharpW100Filled.displayName="AmauiIconMaterialNearMeDisabledSharpW100Filled";var IconMaterialNearMeDisabledSharpW100Filled$1 = IconMaterialNearMeDisabledSharpW100Filled;

  const IconMaterialNearMeDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeDisabledTwoTone",short_name:"NearMeDisabled"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1,10.44l1.5-4.05l-4.05,1.5L16.1,10.44z M14.57,14.57L9.43,9.43l-2.71,1.01l4.89,1.95l1.95,4.89 L14.57,14.57z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,6.34L21,3l-3.34,9l-1.56-1.56l1.5-4.05l-4.05,1.5L12,6.34z M21.19,21.19l-5.07-5.07L14.31,21H12.9l-2.83-7.07L3,11.1 V9.69l4.88-1.81L2.81,2.81l1.41-1.41l18.38,18.38L21.19,21.19z M14.57,14.57L9.43,9.43l-2.71,1.01l4.89,1.95l1.95,4.89L14.57,14.57z"}))});IconMaterialNearMeDisabledTwoTone.displayName="AmauiIconMaterialNearMeDisabledTwoTone";var IconMaterialNearMeDisabledTwoTone$1 = IconMaterialNearMeDisabledTwoTone;

  const IconMaterialNearMeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeRounded",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 13.95 3.65 11.35Q3.375 11.225 3.188 10.975Q3 10.725 3 10.4Q3 10.075 3.175 9.825Q3.35 9.575 3.65 9.45L18.95 3.775Q19.25 3.65 19.525 3.725Q19.8 3.8 20 4Q20.2 4.2 20.275 4.475Q20.35 4.75 20.225 5.05L14.55 20.35Q14.425 20.675 14.163 20.837Q13.9 21 13.625 21Q13.35 21 13.075 20.837Q12.8 20.675 12.65 20.35ZM13.55 17.3 17.6 6.4 6.7 10.45 11.6 12.4ZM11.6 12.4Z"}))});IconMaterialNearMeRounded.displayName="AmauiIconMaterialNearMeRounded";var IconMaterialNearMeRounded$1 = IconMaterialNearMeRounded;

  const IconMaterialNearMeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeRoundedFilled",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 13.95 3.65 11.35Q3.375 11.225 3.188 10.975Q3 10.725 3 10.4Q3 10.075 3.175 9.825Q3.35 9.575 3.65 9.45L18.95 3.775Q19.25 3.65 19.525 3.725Q19.8 3.8 20 4Q20.2 4.2 20.275 4.475Q20.35 4.75 20.225 5.05L14.55 20.35Q14.425 20.675 14.163 20.837Q13.9 21 13.625 21Q13.35 21 13.075 20.837Q12.8 20.675 12.65 20.35Z"}))});IconMaterialNearMeRoundedFilled.displayName="AmauiIconMaterialNearMeRoundedFilled";var IconMaterialNearMeRoundedFilled$1 = IconMaterialNearMeRoundedFilled;

  const IconMaterialNearMeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeRoundedW100",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 13.05 5.9 11.025Q5.7 10.95 5.625 10.812Q5.55 10.675 5.55 10.5Q5.55 10.325 5.638 10.175Q5.725 10.025 5.925 9.95L17.775 5.475Q17.95 5.4 18.1 5.437Q18.25 5.475 18.375 5.6Q18.5 5.725 18.538 5.875Q18.575 6.025 18.5 6.2L13.925 18Q13.85 18.2 13.713 18.288Q13.575 18.375 13.4 18.375Q13.225 18.375 13.088 18.288Q12.95 18.2 12.875 18ZM13.4 17.4 17.75 6.2 6.5 10.5 11.4 12.5ZM11.4 12.5Z"}))});IconMaterialNearMeRoundedW100.displayName="AmauiIconMaterialNearMeRoundedW100";var IconMaterialNearMeRoundedW100$1 = IconMaterialNearMeRoundedW100;

  const IconMaterialNearMeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeRoundedW100Filled",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 13.05 5.9 11.025Q5.7 10.95 5.625 10.812Q5.55 10.675 5.55 10.5Q5.55 10.325 5.638 10.175Q5.725 10.025 5.925 9.95L17.775 5.475Q17.95 5.4 18.1 5.437Q18.25 5.475 18.375 5.6Q18.5 5.725 18.538 5.875Q18.575 6.025 18.5 6.2L13.925 18Q13.85 18.2 13.713 18.288Q13.575 18.375 13.4 18.375Q13.225 18.375 13.088 18.288Q12.95 18.2 12.875 18Z"}))});IconMaterialNearMeRoundedW100Filled.displayName="AmauiIconMaterialNearMeRoundedW100Filled";var IconMaterialNearMeRoundedW100Filled$1 = IconMaterialNearMeRoundedW100Filled;

  const IconMaterialNearMeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeSharp",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 21 10.05 13.95 3 11.1V9.7L21 3L14.3 21ZM13.55 17.3 17.6 6.4 6.7 10.45 11.6 12.4ZM11.6 12.4Z"}))});IconMaterialNearMeSharp.displayName="AmauiIconMaterialNearMeSharp";var IconMaterialNearMeSharp$1 = IconMaterialNearMeSharp;

  const IconMaterialNearMeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeSharpFilled",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 21 10.05 13.95 3 11.1V9.7L21 3L14.3 21Z"}))});IconMaterialNearMeSharpFilled.displayName="AmauiIconMaterialNearMeSharpFilled";var IconMaterialNearMeSharpFilled$1 = IconMaterialNearMeSharpFilled;

  const IconMaterialNearMeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeSharpW100",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 18.85 10.9 13.05 5.1 10.7 5.05 10.3 18.95 5 13.6 18.85ZM13.4 17.4 17.75 6.2 6.5 10.5 11.4 12.5ZM11.4 12.5Z"}))});IconMaterialNearMeSharpW100.displayName="AmauiIconMaterialNearMeSharpW100";var IconMaterialNearMeSharpW100$1 = IconMaterialNearMeSharpW100;

  const IconMaterialNearMeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeSharpW100Filled",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 18.85 10.9 13.05 5.1 10.7 5.05 10.3 18.95 5 13.6 18.85Z"}))});IconMaterialNearMeSharpW100Filled.displayName="AmauiIconMaterialNearMeSharpW100Filled";var IconMaterialNearMeSharpW100Filled$1 = IconMaterialNearMeSharpW100Filled;

  const IconMaterialNearMeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearMeTwoTone",short_name:"NearMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.39 12.61l.32.83 1.32 3.42 4.24-10.13-10.13 4.24 3.42 1.33z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11.51l6.84 2.65L12.48 21h.98L21 3 3 10.53v.98zm14.27-4.78l-4.24 10.13-1.32-3.42-.32-.83-.82-.32-3.43-1.33 10.13-4.23z"}))});IconMaterialNearMeTwoTone.displayName="AmauiIconMaterialNearMeTwoTone";var IconMaterialNearMeTwoTone$1 = IconMaterialNearMeTwoTone;

  const IconMaterialNearbyErrorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorRounded",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM10.6 21.4 2.6 13.4Q2 12.8 2 12Q2 11.2 2.6 10.6L10.6 2.6Q11.2 2 12 2Q12.8 2 13.4 2.6L18 7.2V10.8L12 4.8Q12 4.8 12 4.8Q12 4.8 12 4.8L4.8 12Q4.8 12 4.8 12Q4.8 12 4.8 12L12 19.2Q12 19.2 12 19.2Q12 19.2 12 19.2L18 13.2V16.8L13.4 21.4Q12.8 22 12 22Q11.2 22 10.6 21.4ZM11.3 15.7 8.3 12.7Q8 12.4 8 12Q8 11.6 8.3 11.3L11.3 8.3Q11.6 8 12 8Q12.4 8 12.7 8.3L15.7 11.3Q16 11.6 16 12Q16 12.4 15.7 12.7L12.7 15.7Q12.4 16 12 16Q11.6 16 11.3 15.7Z"}))});IconMaterialNearbyErrorRounded.displayName="AmauiIconMaterialNearbyErrorRounded";var IconMaterialNearbyErrorRounded$1 = IconMaterialNearbyErrorRounded;

  const IconMaterialNearbyErrorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorRoundedFilled",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM10.6 21.4 2.6 13.4Q2 12.8 2 12Q2 11.2 2.6 10.6L10.6 2.6Q11.2 2 12 2Q12.8 2 13.4 2.6L18 7.2V10.8L12 4.8Q12 4.8 12 4.8Q12 4.8 12 4.8L4.8 12Q4.8 12 4.8 12Q4.8 12 4.8 12L12 19.2Q12 19.2 12 19.2Q12 19.2 12 19.2L18 13.2V16.8L13.4 21.4Q12.8 22 12 22Q11.2 22 10.6 21.4ZM11.3 15.7 8.3 12.7Q8 12.4 8 12Q8 11.6 8.3 11.3L11.3 8.3Q11.6 8 12 8Q12.4 8 12.7 8.3L15.7 11.3Q16 11.6 16 12Q16 12.4 15.7 12.7L12.7 15.7Q12.4 16 12 16Q11.6 16 11.3 15.7Z"}))});IconMaterialNearbyErrorRoundedFilled.displayName="AmauiIconMaterialNearbyErrorRoundedFilled";var IconMaterialNearbyErrorRoundedFilled$1 = IconMaterialNearbyErrorRoundedFilled;

  const IconMaterialNearbyErrorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorRoundedW100",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.2 18Q20.05 18 19.95 17.9Q19.85 17.8 19.85 17.65V11Q19.85 10.85 19.95 10.75Q20.05 10.65 20.2 10.65Q20.35 10.65 20.45 10.75Q20.55 10.85 20.55 11V17.65Q20.55 17.8 20.45 17.9Q20.35 18 20.2 18ZM20.2 20.25Q19.975 20.25 19.838 20.113Q19.7 19.975 19.7 19.75Q19.7 19.55 19.838 19.4Q19.975 19.25 20.2 19.25Q20.4 19.25 20.55 19.4Q20.7 19.55 20.7 19.75Q20.7 19.975 20.55 20.113Q20.4 20.25 20.2 20.25ZM10.15 19.4 3.8 13.05Q3.3 12.55 3.3 12Q3.3 11.45 3.8 10.95L10.15 4.6Q10.65 4.1 11.2 4.125Q11.75 4.15 12.25 4.6L16.85 9.15V10.45L11.6 5.2Q11.4 5 11.2 5Q11 5 10.8 5.2L4.4 11.6Q4.2 11.8 4.2 12Q4.2 12.2 4.4 12.4L10.8 18.8Q11 19 11.2 19Q11.4 19 11.6 18.8L16.85 13.55V14.85L12.25 19.4Q11.75 19.85 11.2 19.875Q10.65 19.9 10.15 19.4ZM10.675 14.725 8.475 12.525Q8.25 12.3 8.25 12Q8.25 11.7 8.475 11.475L10.675 9.275Q10.9 9.05 11.2 9.05Q11.5 9.05 11.725 9.275L13.925 11.475Q14.15 11.7 14.15 12Q14.15 12.3 13.925 12.525L11.725 14.725Q11.5 14.95 11.2 14.95Q10.9 14.95 10.675 14.725Z"}))});IconMaterialNearbyErrorRoundedW100.displayName="AmauiIconMaterialNearbyErrorRoundedW100";var IconMaterialNearbyErrorRoundedW100$1 = IconMaterialNearbyErrorRoundedW100;

  const IconMaterialNearbyErrorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorRoundedW100Filled",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.2 18Q20.05 18 19.95 17.9Q19.85 17.8 19.85 17.65V11Q19.85 10.85 19.95 10.75Q20.05 10.65 20.2 10.65Q20.35 10.65 20.45 10.75Q20.55 10.85 20.55 11V17.65Q20.55 17.8 20.45 17.9Q20.35 18 20.2 18ZM20.2 20.25Q19.975 20.25 19.838 20.113Q19.7 19.975 19.7 19.75Q19.7 19.55 19.838 19.4Q19.975 19.25 20.2 19.25Q20.4 19.25 20.55 19.4Q20.7 19.55 20.7 19.75Q20.7 19.975 20.55 20.113Q20.4 20.25 20.2 20.25ZM10.15 19.4 3.8 13.05Q3.3 12.55 3.3 12Q3.3 11.45 3.8 10.95L10.15 4.6Q10.65 4.1 11.2 4.125Q11.75 4.15 12.25 4.6L16.85 9.15V10.45L11.6 5.2Q11.4 5 11.2 5Q11 5 10.8 5.2L4.4 11.6Q4.2 11.8 4.2 12Q4.2 12.2 4.4 12.4L10.8 18.8Q11 19 11.2 19Q11.4 19 11.6 18.8L16.85 13.55V14.85L12.25 19.4Q11.75 19.85 11.2 19.875Q10.65 19.9 10.15 19.4ZM10.675 14.725 8.475 12.525Q8.25 12.3 8.25 12Q8.25 11.7 8.475 11.475L10.675 9.275Q10.9 9.05 11.2 9.05Q11.5 9.05 11.725 9.275L13.925 11.475Q14.15 11.7 14.15 12Q14.15 12.3 13.925 12.525L11.725 14.725Q11.5 14.95 11.2 14.95Q10.9 14.95 10.675 14.725Z"}))});IconMaterialNearbyErrorRoundedW100Filled.displayName="AmauiIconMaterialNearbyErrorRoundedW100Filled";var IconMaterialNearbyErrorRoundedW100Filled$1 = IconMaterialNearbyErrorRoundedW100Filled;

  const IconMaterialNearbyErrorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorSharp",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18V10H22V18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM12 22.8 1.2 12 12 1.2 18 7.2V10.8L12 4.8L4.8 12L12 19.2L18 13.2V16.8ZM12 16.4 7.6 12 12 7.6 16.4 12Z"}))});IconMaterialNearbyErrorSharp.displayName="AmauiIconMaterialNearbyErrorSharp";var IconMaterialNearbyErrorSharp$1 = IconMaterialNearbyErrorSharp;

  const IconMaterialNearbyErrorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorSharpFilled",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18V10H22V18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM12 22.8 1.2 12 12 1.2 18 7.2V10.8L12 4.8L4.8 12L12 19.2L18 13.2V16.8ZM12 16.4 7.6 12 12 7.6 16.4 12Z"}))});IconMaterialNearbyErrorSharpFilled.displayName="AmauiIconMaterialNearbyErrorSharpFilled";var IconMaterialNearbyErrorSharpFilled$1 = IconMaterialNearbyErrorSharpFilled;

  const IconMaterialNearbyErrorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorSharpW100",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 18V10.65H20.55V18ZM20.2 20.25Q19.975 20.25 19.838 20.113Q19.7 19.975 19.7 19.75Q19.7 19.55 19.838 19.4Q19.975 19.25 20.2 19.25Q20.4 19.25 20.55 19.4Q20.7 19.55 20.7 19.75Q20.7 19.975 20.55 20.113Q20.4 20.25 20.2 20.25ZM11.2 20.45 2.75 12 11.2 3.55 16.85 9.15V10.45L11.2 4.8L4 12L11.2 19.2L16.85 13.55V14.85ZM11.2 15.25 7.95 12 11.2 8.75 14.45 12Z"}))});IconMaterialNearbyErrorSharpW100.displayName="AmauiIconMaterialNearbyErrorSharpW100";var IconMaterialNearbyErrorSharpW100$1 = IconMaterialNearbyErrorSharpW100;

  const IconMaterialNearbyErrorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorSharpW100Filled",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 18V10.65H20.55V18ZM20.2 20.25Q19.975 20.25 19.838 20.113Q19.7 19.975 19.7 19.75Q19.7 19.55 19.838 19.4Q19.975 19.25 20.2 19.25Q20.4 19.25 20.55 19.4Q20.7 19.55 20.7 19.75Q20.7 19.975 20.55 20.113Q20.4 20.25 20.2 20.25ZM11.2 20.45 2.75 12 11.2 3.55 16.85 9.15V10.45L11.2 4.8L4 12L11.2 19.2L16.85 13.55V14.85ZM11.2 15.25 7.95 12 11.2 8.75 14.45 12Z"}))});IconMaterialNearbyErrorSharpW100Filled.displayName="AmauiIconMaterialNearbyErrorSharpW100Filled";var IconMaterialNearbyErrorSharpW100Filled$1 = IconMaterialNearbyErrorSharpW100Filled;

  const IconMaterialNearbyErrorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyErrorTwoTone",short_name:"NearbyError"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7.57l4.42,4.42L12,16.41l-4.42-4.42L12,7.57z M12,19.19l-7.2-7.2l7.2-7.2l6,6V7.16l-4.58-4.58 c-0.78-0.78-2.05-0.78-2.83,0l-8.01,8c-0.78,0.78-0.78,2.05,0,2.83l8.01,8c0.78,0.78,2.05,0.78,2.83,0L18,16.82v-3.63L12,19.19z M20,20h2v2h-2V20z M22,10h-2v8h2V10"}))))});IconMaterialNearbyErrorTwoTone.displayName="AmauiIconMaterialNearbyErrorTwoTone";var IconMaterialNearbyErrorTwoTone$1 = IconMaterialNearbyErrorTwoTone;

  const IconMaterialNearbyOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffRounded",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.8 16 17 14.2 19.2 12Q19.2 12 19.2 12Q19.2 12 19.2 12L12 4.8Q12 4.8 12 4.8Q12 4.8 12 4.8L9.8 7L8 5.2L10.55 2.65Q11.15 2.05 11.988 2.037Q12.825 2.025 13.425 2.625L21.4 10.6Q22 11.175 22 11.987Q22 12.8 21.4 13.4ZM13.4 21.4Q12.8 21.975 11.988 21.975Q11.175 21.975 10.6 21.4L2.625 13.425Q2.05 12.85 2.05 12.025Q2.05 11.2 2.625 10.625L5.2 8.025L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.525 20.525Q20.8 20.8 20.8 21.2Q20.8 21.6 20.525 21.875Q20.25 22.15 19.837 22.15Q19.425 22.15 19.15 21.875L16.05 18.8ZM4.825 12.025 12 19.2Q12 19.2 12 19.2Q12 19.2 12 19.2L14.25 17L12.85 15.6L12.7 15.75Q12.4 16.025 12 16.012Q11.6 16 11.325 15.725L8.35 12.75Q8.05 12.45 8.062 12.037Q8.075 11.625 8.375 11.325L8.475 11.225L7.05 9.8L4.825 12.025Q4.825 12.025 4.825 12.025Q4.825 12.025 4.825 12.025ZM15.6 12.8 11.2 8.4 11.3 8.3Q11.6 8 12 8Q12.4 8 12.7 8.3L15.7 11.3Q16 11.6 16 12Q16 12.4 15.7 12.7Z"}))});IconMaterialNearbyOffRounded.displayName="AmauiIconMaterialNearbyOffRounded";var IconMaterialNearbyOffRounded$1 = IconMaterialNearbyOffRounded;

  const IconMaterialNearbyOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffRoundedFilled",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 15.95 16.95 14.15 19.15 11.95Q19.15 11.95 19.15 11.95Q19.15 11.95 19.15 11.95L11.95 4.75Q11.95 4.75 11.95 4.75Q11.95 4.75 11.95 4.75L9.75 6.95L7.95 5.15L10.5 2.6Q11.1 2 11.925 2Q12.75 2 13.35 2.6L21.35 10.55Q21.95 11.125 21.95 11.938Q21.95 12.75 21.35 13.35ZM13.35 21.35Q12.75 21.925 11.938 21.925Q11.125 21.925 10.55 21.35L2.575 13.375Q2 12.8 2 11.975Q2 11.15 2.575 10.575L5.15 7.975L2.05 4.85Q1.775 4.575 1.775 4.15Q1.775 3.725 2.05 3.45Q2.325 3.175 2.75 3.175Q3.175 3.175 3.45 3.45L20.475 20.475Q20.75 20.75 20.75 21.15Q20.75 21.55 20.475 21.825Q20.2 22.1 19.788 22.1Q19.375 22.1 19.1 21.825L16 18.75ZM4.775 11.975 11.95 19.15Q11.95 19.15 11.95 19.15Q11.95 19.15 11.95 19.15L14.2 16.95L12.8 15.55L12.65 15.7Q12.35 15.975 11.95 15.962Q11.55 15.95 11.275 15.675L8.3 12.7Q8 12.4 8.012 11.987Q8.025 11.575 8.325 11.275L8.425 11.175L7 9.75L4.775 11.975Q4.775 11.975 4.775 11.975Q4.775 11.975 4.775 11.975ZM15.55 12.75 11.15 8.35 11.25 8.25Q11.55 7.95 11.95 7.95Q12.35 7.95 12.65 8.25L15.65 11.25Q15.95 11.55 15.95 11.95Q15.95 12.35 15.65 12.65Z"}))});IconMaterialNearbyOffRoundedFilled.displayName="AmauiIconMaterialNearbyOffRoundedFilled";var IconMaterialNearbyOffRoundedFilled$1 = IconMaterialNearbyOffRoundedFilled;

  const IconMaterialNearbyOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffRoundedW100",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.325 15.125 16.675 14.475 18.75 12.4Q18.95 12.2 18.95 11.987Q18.95 11.775 18.75 11.575L12.4 5.225Q12.2 5.025 11.963 5.025Q11.725 5.025 11.525 5.225L9.45 7.3L8.8 6.65L10.9 4.55Q11.35 4.1 11.963 4.087Q12.575 4.075 13.025 4.525L19.425 10.925Q19.875 11.375 19.888 11.962Q19.9 12.55 19.45 13ZM13.05 19.4Q12.6 19.85 11.975 19.85Q11.35 19.85 10.9 19.4L4.55 13.05Q4.1 12.6 4.1 11.975Q4.1 11.35 4.55 10.9L6.925 8.525L3.275 4.875Q3.15 4.75 3.15 4.625Q3.15 4.5 3.275 4.375Q3.4 4.25 3.525 4.25Q3.65 4.25 3.775 4.375L19.525 20.125Q19.65 20.25 19.65 20.375Q19.65 20.5 19.525 20.625Q19.4 20.75 19.275 20.75Q19.15 20.75 19.025 20.625L15.425 17.025ZM5.2 12.4 11.55 18.75Q11.75 18.95 11.975 18.95Q12.2 18.95 12.4 18.75L14.775 16.375L12.825 14.425L12.5 14.725Q12.275 14.925 11.963 14.912Q11.65 14.9 11.45 14.7L9.275 12.525Q9.05 12.3 9.062 11.987Q9.075 11.675 9.3 11.45L9.575 11.175L7.575 9.175L5.2 11.55Q5 11.75 5 11.975Q5 12.2 5.2 12.4ZM14.675 12.525 11.425 9.275Q11.65 9.05 11.95 9.05Q12.25 9.05 12.475 9.275L14.675 11.475Q14.9 11.7 14.9 12Q14.9 12.3 14.675 12.525Z"}))});IconMaterialNearbyOffRoundedW100.displayName="AmauiIconMaterialNearbyOffRoundedW100";var IconMaterialNearbyOffRoundedW100$1 = IconMaterialNearbyOffRoundedW100;

  const IconMaterialNearbyOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffRoundedW100Filled",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.975 14.525 17.325 13.925 19.075 12.125Q19.275 11.925 19.275 11.7Q19.275 11.475 19.075 11.275L12.725 4.925Q12.525 4.725 12.3 4.725Q12.075 4.725 11.875 4.925L10.125 6.675L9.475 6.075L11.225 4.275Q11.675 3.825 12.3 3.825Q12.925 3.825 13.375 4.275L19.775 10.625Q20.225 11.075 20.225 11.675Q20.225 12.275 19.775 12.725ZM13.375 19.125Q12.925 19.575 12.3 19.575Q11.675 19.575 11.225 19.125L4.875 12.775Q4.45 12.35 4.45 11.725Q4.45 11.1 4.875 10.675L7.575 7.975L3.925 4.325Q3.8 4.2 3.8 4.075Q3.8 3.95 3.925 3.825Q4.05 3.7 4.175 3.7Q4.3 3.7 4.425 3.825L20.175 19.575Q20.3 19.7 20.3 19.825Q20.3 19.95 20.175 20.075Q20.05 20.2 19.925 20.2Q19.8 20.2 19.675 20.075L16.075 16.475ZM5.525 12.125 11.875 18.475Q12.075 18.675 12.3 18.675Q12.525 18.675 12.725 18.475L15.1 16.1L13.15 14.15L12.825 14.45Q12.6 14.65 12.288 14.637Q11.975 14.625 11.775 14.425L9.6 12.25Q9.375 12.025 9.387 11.712Q9.4 11.4 9.625 11.175L9.9 10.9L7.9 8.9L5.525 11.275Q5.325 11.475 5.325 11.7Q5.325 11.925 5.525 12.125ZM15 12.25 11.75 9Q11.975 8.775 12.275 8.775Q12.575 8.775 12.8 9L15 11.2Q15.225 11.425 15.225 11.725Q15.225 12.025 15 12.25Z"}))});IconMaterialNearbyOffRoundedW100Filled.displayName="AmauiIconMaterialNearbyOffRoundedW100Filled";var IconMaterialNearbyOffRoundedW100Filled$1 = IconMaterialNearbyOffRoundedW100Filled;

  const IconMaterialNearbyOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffSharp",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 22.775 1.225 12.025 5.2 8.025 1.4 4.2 2.8 2.8 21.2 21.2 19.825 22.575 16.05 18.8ZM12 19.2 14.25 17 12.825 15.575 12 16.4 7.625 12.025 8.45 11.2 7.05 9.8 4.825 12.025ZM18.8 16 17 14.2 19.2 12 12 4.8 9.8 7 8 5.2 12 1.2 22.8 12ZM15.6 12.8 11.2 8.4 12 7.6 16.4 12Z"}))});IconMaterialNearbyOffSharp.displayName="AmauiIconMaterialNearbyOffSharp";var IconMaterialNearbyOffSharp$1 = IconMaterialNearbyOffSharp;

  const IconMaterialNearbyOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffSharpFilled",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 22.775 1.2 12 5.2 8 1.45 4.2 2.8 2.8 21.2 21.2 19.8 22.55 16.05 18.8ZM12 19.2 14.25 17 12.8 15.55 12 16.4 7.6 12 8.45 11.2 7 9.75 4.8 12ZM18.8 16 17 14.2 19.2 12 12 4.8 9.8 7 8 5.2 11.975 1.225 22.8 12ZM15.6 12.8 11.2 8.4 12 7.6 16.4 12Z"}))});IconMaterialNearbyOffSharpFilled.displayName="AmauiIconMaterialNearbyOffSharpFilled";var IconMaterialNearbyOffSharpFilled$1 = IconMaterialNearbyOffSharpFilled;

  const IconMaterialNearbyOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffSharpW100",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 20.475 3.475 11.975 6.925 8.525 3.025 4.625 3.525 4.125 19.775 20.375 19.275 20.875 15.425 17.025ZM11.975 19.175 14.775 16.375 12.8 14.4 11.975 15.225 8.725 11.975 9.55 11.15 7.575 9.175 4.775 11.975ZM17.325 15.125 16.675 14.475 19.175 11.975 11.975 4.775 9.45 7.3 8.8 6.65 11.975 3.475 20.475 11.975ZM14.7 12.5 11.45 9.25 11.95 8.75 15.2 12Z"}))});IconMaterialNearbyOffSharpW100.displayName="AmauiIconMaterialNearbyOffSharpW100";var IconMaterialNearbyOffSharpW100$1 = IconMaterialNearbyOffSharpW100;

  const IconMaterialNearbyOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffSharpW100Filled",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 20.475 3.5 12 7.25 8.25 3.35 4.35 3.85 3.85 20.1 20.1 19.6 20.6 15.75 16.75ZM11.975 19.225 15.1 16.1 13.1 14.1 12 15.25 8.75 12 9.85 10.85 7.9 8.9 4.775 11.975ZM17.65 14.8 17 14.2 19.175 11.975 11.975 4.775 9.8 6.95 9.15 6.35 11.95 3.475 20.5 11.95ZM15 12.2 11.75 8.95 12 8.75 15.25 12Z"}))});IconMaterialNearbyOffSharpW100Filled.displayName="AmauiIconMaterialNearbyOffSharpW100Filled";var IconMaterialNearbyOffSharpW100Filled$1 = IconMaterialNearbyOffSharpW100Filled;

  const IconMaterialNearbyOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NearbyOffTwoTone",short_name:"NearbyOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.41,13.42L18.83,16l-1.81-1.81L19.2,12L12,4.8L9.81,6.99L8,5.17l2.58-2.58c0.78-0.78,2.05-0.78,2.83,0l8,8 C22.2,11.37,22.2,12.63,21.41,13.42z M21.19,21.19l-1.41,1.41L16,18.83l-2.58,2.58c-0.78,0.78-2.05,0.78-2.83,0l-8-8 c-0.78-0.78-0.78-2.05,0-2.83L5.17,8L1.39,4.22L2.8,2.81L21.19,21.19z M14.19,17.02l-1.39-1.39l-0.8,0.8L7.58,12l0.8-0.8 l-1.4-1.39L4.8,12l7.2,7.2L14.19,17.02z M16.42,12L12,7.58l-0.8,0.8l4.42,4.42L16.42,12z"}))))});IconMaterialNearbyOffTwoTone.displayName="AmauiIconMaterialNearbyOffTwoTone";var IconMaterialNearbyOffTwoTone$1 = IconMaterialNearbyOffTwoTone;

  const IconMaterialNestAudioRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioRounded",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q7.35 21 6.175 19.825Q5 18.65 5 17V8Q5 5.925 6.463 4.463Q7.925 3 10 3H14Q16.075 3 17.538 4.463Q19 5.925 19 8V17Q19 18.65 17.825 19.825Q16.65 21 15 21ZM9 19H15Q15.825 19 16.413 18.413Q17 17.825 17 17V8Q17 6.75 16.125 5.875Q15.25 5 14 5H10Q8.75 5 7.875 5.875Q7 6.75 7 8V17Q7 17.825 7.588 18.413Q8.175 19 9 19ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestAudioRounded.displayName="AmauiIconMaterialNestAudioRounded";var IconMaterialNestAudioRounded$1 = IconMaterialNestAudioRounded;

  const IconMaterialNestAudioRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioRoundedFilled",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q7.35 21 6.175 19.825Q5 18.65 5 17V8Q5 5.925 6.463 4.463Q7.925 3 10 3H14Q16.075 3 17.538 4.463Q19 5.925 19 8V17Q19 18.65 17.825 19.825Q16.65 21 15 21ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13Z"}))});IconMaterialNestAudioRoundedFilled.displayName="AmauiIconMaterialNestAudioRoundedFilled";var IconMaterialNestAudioRoundedFilled$1 = IconMaterialNestAudioRoundedFilled;

  const IconMaterialNestAudioRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioRoundedW100",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 19.15Q8.25 19.15 7.4 18.3Q6.55 17.45 6.55 16.25V8.6Q6.55 7.025 7.65 5.937Q8.75 4.85 10.3 4.85H13.7Q15.275 4.85 16.363 5.937Q17.45 7.025 17.45 8.6V16.25Q17.45 17.45 16.6 18.3Q15.75 19.15 14.55 19.15ZM9.45 18.45H14.55Q15.45 18.45 16.1 17.8Q16.75 17.15 16.75 16.25V8.6Q16.75 7.325 15.863 6.438Q14.975 5.55 13.7 5.55H10.3Q9.025 5.55 8.137 6.438Q7.25 7.325 7.25 8.6V16.25Q7.25 17.15 7.9 17.8Q8.55 18.45 9.45 18.45ZM9.45 12.7Q9.725 12.7 9.938 12.487Q10.15 12.275 10.15 12Q10.15 11.725 9.938 11.512Q9.725 11.3 9.45 11.3Q9.175 11.3 8.963 11.512Q8.75 11.725 8.75 12Q8.75 12.275 8.963 12.487Q9.175 12.7 9.45 12.7ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM14.55 12.7Q14.825 12.7 15.038 12.487Q15.25 12.275 15.25 12Q15.25 11.725 15.038 11.512Q14.825 11.3 14.55 11.3Q14.275 11.3 14.062 11.512Q13.85 11.725 13.85 12Q13.85 12.275 14.062 12.487Q14.275 12.7 14.55 12.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestAudioRoundedW100.displayName="AmauiIconMaterialNestAudioRoundedW100";var IconMaterialNestAudioRoundedW100$1 = IconMaterialNestAudioRoundedW100;

  const IconMaterialNestAudioRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioRoundedW100Filled",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 19.15Q8.25 19.15 7.4 18.3Q6.55 17.45 6.55 16.25V8.6Q6.55 7.025 7.65 5.937Q8.75 4.85 10.3 4.85H13.7Q15.275 4.85 16.363 5.937Q17.45 7.025 17.45 8.6V16.25Q17.45 17.45 16.6 18.3Q15.75 19.15 14.55 19.15ZM9.45 12.7Q9.725 12.7 9.938 12.487Q10.15 12.275 10.15 12Q10.15 11.725 9.938 11.512Q9.725 11.3 9.45 11.3Q9.175 11.3 8.963 11.512Q8.75 11.725 8.75 12Q8.75 12.275 8.963 12.487Q9.175 12.7 9.45 12.7ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM14.55 12.7Q14.825 12.7 15.038 12.487Q15.25 12.275 15.25 12Q15.25 11.725 15.038 11.512Q14.825 11.3 14.55 11.3Q14.275 11.3 14.062 11.512Q13.85 11.725 13.85 12Q13.85 12.275 14.062 12.487Q14.275 12.7 14.55 12.7Z"}))});IconMaterialNestAudioRoundedW100Filled.displayName="AmauiIconMaterialNestAudioRoundedW100Filled";var IconMaterialNestAudioRoundedW100Filled$1 = IconMaterialNestAudioRoundedW100Filled;

  const IconMaterialNestAudioSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioSharp",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q7.35 21 6.175 19.825Q5 18.65 5 17V8Q5 5.925 6.463 4.463Q7.925 3 10 3H14Q16.075 3 17.538 4.463Q19 5.925 19 8V17Q19 18.65 17.825 19.825Q16.65 21 15 21ZM9 19H15Q15.825 19 16.413 18.413Q17 17.825 17 17V8Q17 6.75 16.125 5.875Q15.25 5 14 5H10Q8.75 5 7.875 5.875Q7 6.75 7 8V17Q7 17.825 7.588 18.413Q8.175 19 9 19ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestAudioSharp.displayName="AmauiIconMaterialNestAudioSharp";var IconMaterialNestAudioSharp$1 = IconMaterialNestAudioSharp;

  const IconMaterialNestAudioSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioSharpFilled",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q7.35 21 6.175 19.825Q5 18.65 5 17V8Q5 5.925 6.463 4.463Q7.925 3 10 3H14Q16.075 3 17.538 4.463Q19 5.925 19 8V17Q19 18.65 17.825 19.825Q16.65 21 15 21ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13Z"}))});IconMaterialNestAudioSharpFilled.displayName="AmauiIconMaterialNestAudioSharpFilled";var IconMaterialNestAudioSharpFilled$1 = IconMaterialNestAudioSharpFilled;

  const IconMaterialNestAudioSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioSharpW100",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 19.15Q8.25 19.15 7.4 18.3Q6.55 17.45 6.55 16.25V8.6Q6.55 7.025 7.65 5.937Q8.75 4.85 10.3 4.85H13.7Q15.275 4.85 16.363 5.937Q17.45 7.025 17.45 8.6V16.25Q17.45 17.45 16.6 18.3Q15.75 19.15 14.55 19.15ZM9.45 18.45H14.55Q15.45 18.45 16.1 17.8Q16.75 17.15 16.75 16.25V8.6Q16.75 7.325 15.863 6.438Q14.975 5.55 13.7 5.55H10.3Q9.025 5.55 8.137 6.438Q7.25 7.325 7.25 8.6V16.25Q7.25 17.15 7.9 17.8Q8.55 18.45 9.45 18.45ZM9.45 12.7Q9.725 12.7 9.938 12.487Q10.15 12.275 10.15 12Q10.15 11.725 9.938 11.512Q9.725 11.3 9.45 11.3Q9.175 11.3 8.963 11.512Q8.75 11.725 8.75 12Q8.75 12.275 8.963 12.487Q9.175 12.7 9.45 12.7ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM14.55 12.7Q14.825 12.7 15.038 12.487Q15.25 12.275 15.25 12Q15.25 11.725 15.038 11.512Q14.825 11.3 14.55 11.3Q14.275 11.3 14.062 11.512Q13.85 11.725 13.85 12Q13.85 12.275 14.062 12.487Q14.275 12.7 14.55 12.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestAudioSharpW100.displayName="AmauiIconMaterialNestAudioSharpW100";var IconMaterialNestAudioSharpW100$1 = IconMaterialNestAudioSharpW100;

  const IconMaterialNestAudioSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioSharpW100Filled",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 19.15Q8.25 19.15 7.4 18.3Q6.55 17.45 6.55 16.25V8.6Q6.55 7.025 7.65 5.937Q8.75 4.85 10.3 4.85H13.7Q15.275 4.85 16.363 5.937Q17.45 7.025 17.45 8.6V16.25Q17.45 17.45 16.6 18.3Q15.75 19.15 14.55 19.15ZM9.45 12.7Q9.725 12.7 9.938 12.487Q10.15 12.275 10.15 12Q10.15 11.725 9.938 11.512Q9.725 11.3 9.45 11.3Q9.175 11.3 8.963 11.512Q8.75 11.725 8.75 12Q8.75 12.275 8.963 12.487Q9.175 12.7 9.45 12.7ZM12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM14.55 12.7Q14.825 12.7 15.038 12.487Q15.25 12.275 15.25 12Q15.25 11.725 15.038 11.512Q14.825 11.3 14.55 11.3Q14.275 11.3 14.062 11.512Q13.85 11.725 13.85 12Q13.85 12.275 14.062 12.487Q14.275 12.7 14.55 12.7Z"}))});IconMaterialNestAudioSharpW100Filled.displayName="AmauiIconMaterialNestAudioSharpW100Filled";var IconMaterialNestAudioSharpW100Filled$1 = IconMaterialNestAudioSharpW100Filled;

  const IconMaterialNestAudioTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestAudioTwoTone",short_name:"NestAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q7.35 21 6.175 19.825Q5 18.65 5 17V8Q5 5.925 6.463 4.463Q7.925 3 10 3H14Q16.075 3 17.538 4.463Q19 5.925 19 8V17Q19 18.65 17.825 19.825Q16.65 21 15 21ZM9 19H15Q15.825 19 16.413 18.413Q17 17.825 17 17V8Q17 6.75 16.125 5.875Q15.25 5 14 5H10Q8.75 5 7.875 5.875Q7 6.75 7 8V17Q7 17.825 7.588 18.413Q8.175 19 9 19ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestAudioTwoTone.displayName="AmauiIconMaterialNestAudioTwoTone";var IconMaterialNestAudioTwoTone$1 = IconMaterialNestAudioTwoTone;

  const IconMaterialNestCamFloodlightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightRounded",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 18V0h2q.825 0 1.413.587Q4 1.175 4 2v1.725q.8-1.25 2.075-1.988Q7.35 1 8.925 1H14q.825 0 1.413.587Q16 2.175 16 3v6.575l.7.7q.575.575.575 1.425 0 .85-.575 1.425l-5.65 5.65q-.575.575-1.412.575-.838 0-1.413-.575l-3.45-3.45q-.225-.225-.413-.462-.187-.238-.362-.513V16q0 .825-.587 1.413Q2.825 18 2 18ZM8.925 3q-1.5 0-2.562.987Q5.3 4.975 5.1 6.45q.8-.675 1.788-1.063Q7.875 5 9 5q1.2 0 2.3.487 1.1.488 1.95 1.338l.75.75V3ZM5 11.075q0 .8.312 1.525.313.725.888 1.3l3.45 3.45 5.65-5.65-3.5-3.5q-.575-.575-1.287-.888Q9.8 7 9 7 7.3 7 6.15 8.212 5 9.425 5 11.075ZM20 16h-3v-2h3Zm-2.8 4.6-2.1-2.1 1.4-1.4 2.1 2.1ZM12 22v-3h2v3Zm-1.85-9.825Z"}))});IconMaterialNestCamFloodlightRounded.displayName="AmauiIconMaterialNestCamFloodlightRounded";var IconMaterialNestCamFloodlightRounded$1 = IconMaterialNestCamFloodlightRounded;

  const IconMaterialNestCamFloodlightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightRoundedFilled",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 18V0h2q.825 0 1.413.587Q4 1.175 4 2v1.725q.8-1.25 2.075-1.988Q7.35 1 8.925 1H14q.825 0 1.413.587Q16 2.175 16 3v6.575l.7.7q.575.575.575 1.425 0 .85-.575 1.425l-5.65 5.65q-.575.575-1.412.575-.838 0-1.413-.575l-3.45-3.45q-.225-.225-.413-.462-.187-.238-.362-.513V16q0 .825-.587 1.413Q2.825 18 2 18ZM8.925 3q-1.5 0-2.562.987Q5.3 4.975 5.1 6.45q.8-.675 1.788-1.063Q7.875 5 9 5q1.2 0 2.3.487 1.1.488 1.95 1.338l.75.75V3ZM5 11.075q0 .8.312 1.525.313.725.888 1.3l3.45 3.45 5.65-5.65-3.5-3.5q-.575-.575-1.287-.888Q9.8 7 9 7 7.3 7 6.15 8.212 5 9.425 5 11.075ZM20 16h-3v-2h3Zm-2.8 4.6-2.1-2.1 1.4-1.4 2.1 2.1ZM12 22v-3h2v3ZM5 11.075q0-1.65 1.15-2.863Q7.3 7 9 7q.8 0 1.513.312.712.313 1.287.888l3.5 3.5-5.65 5.65L6.2 13.9q-.575-.575-.888-1.3Q5 11.875 5 11.075Z"}))});IconMaterialNestCamFloodlightRoundedFilled.displayName="AmauiIconMaterialNestCamFloodlightRoundedFilled";var IconMaterialNestCamFloodlightRoundedFilled$1 = IconMaterialNestCamFloodlightRoundedFilled;

  const IconMaterialNestCamFloodlightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightRoundedW100",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.95 17.475V.775H3.3q.575 0 .963.387.387.388.387.963V5.1Q5.2 3.9 6.3 3.162q1.1-.737 2.475-.737h4.275q.625 0 1.063.437.437.438.437 1.063v6.325l.525.525q.425.425.425 1.05t-.425 1.05L10.55 17.4q-.425.425-1.05.425T8.45 17.4l-2.9-2.875q-.275-.275-.5-.587-.225-.313-.4-.663v2.85q0 .575-.387.962-.388.388-.963.388Zm6.825-14.35q-1.625 0-2.737 1.15-1.113 1.15-1.113 2.8 0 .325.038.625.037.3.137.6.65-.875 1.625-1.375t2.125-.5q.95 0 1.8.387.85.388 1.525 1.063L13.85 9.55V3.925q0-.35-.225-.575-.225-.225-.575-.225ZM4.85 11.2q0 .8.313 1.525.312.725.887 1.3L8.925 16.9q.25.225.588.225.337 0 .562-.225l4.5-4.5q.25-.25.25-.588 0-.337-.25-.562L11.65 8.325q-.575-.575-1.287-.887-.713-.313-1.513-.313-1.7 0-2.85 1.212Q4.85 9.55 4.85 11.2Zm14.1 4.275h-2.2v-.7h2.2ZM16.8 19.55 15.25 18l.475-.475 1.55 1.55Zm-4.3 1.675v-2.2h.7v2.2Zm-2.625-9.05Z"}))});IconMaterialNestCamFloodlightRoundedW100.displayName="AmauiIconMaterialNestCamFloodlightRoundedW100";var IconMaterialNestCamFloodlightRoundedW100$1 = IconMaterialNestCamFloodlightRoundedW100;

  const IconMaterialNestCamFloodlightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightRoundedW100Filled",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.95 17.475V.775H3.3q.575 0 .963.387.387.388.387.963V5.1Q5.2 3.9 6.3 3.162q1.1-.737 2.475-.737h4.275q.625 0 1.063.437.437.438.437 1.063v6.325l.525.525q.425.425.425 1.05t-.425 1.05L10.55 17.4q-.425.425-1.05.425T8.45 17.4l-2.9-2.875q-.275-.275-.5-.587-.225-.313-.4-.663v2.85q0 .575-.387.962-.388.388-.963.388Zm6.825-14.35q-1.625 0-2.737 1.15-1.113 1.15-1.113 2.8 0 .325.038.625.037.3.137.6.65-.875 1.625-1.375t2.125-.5q.95 0 1.8.387.85.388 1.525 1.063L13.85 9.55V3.925q0-.35-.225-.575-.225-.225-.575-.225ZM4.85 11.2q0 .8.313 1.525.312.725.887 1.3L8.925 16.9q.25.225.588.225.337 0 .562-.225l4.5-4.5q.25-.25.25-.588 0-.337-.25-.562L11.65 8.325q-.575-.575-1.287-.887-.713-.313-1.513-.313-1.7 0-2.85 1.212Q4.85 9.55 4.85 11.2Zm14.1 4.275h-2.2v-.7h2.2ZM16.8 19.55 15.25 18l.475-.475 1.55 1.55Zm-4.3 1.675v-2.2h.7v2.2ZM4.85 11.2q0-1.65 1.15-2.863 1.15-1.212 2.85-1.212.8 0 1.513.313.712.312 1.287.887l2.925 2.925q.25.225.25.562 0 .338-.25.588l-4.5 4.5q-.225.225-.562.225-.338 0-.588-.225L6.05 14.025q-.575-.575-.887-1.3Q4.85 12 4.85 11.2Z"}))});IconMaterialNestCamFloodlightRoundedW100Filled.displayName="AmauiIconMaterialNestCamFloodlightRoundedW100Filled";var IconMaterialNestCamFloodlightRoundedW100Filled$1 = IconMaterialNestCamFloodlightRoundedW100Filled;

  const IconMaterialNestCamFloodlightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightSharp",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 18V0h2q.825 0 1.413.587Q4 1.175 4 2v1.725q.8-1.25 2.075-1.988Q7.35 1 8.925 1H16v8.575l2.125 2.125-8.475 8.475-4.875-4.85q-.225-.225-.413-.462-.187-.238-.362-.513V16q0 .825-.587 1.413Q2.825 18 2 18ZM8.925 3q-1.5 0-2.562.987Q5.3 4.975 5.1 6.45q.8-.675 1.788-1.063Q7.875 5 9 5q1.2 0 2.3.487 1.1.488 1.95 1.338l.75.75V3ZM5 11.075q0 .8.312 1.525.313.725.888 1.3l3.45 3.45 5.65-5.65-3.5-3.5q-.575-.575-1.287-.888Q9.8 7 9 7 7.3 7 6.15 8.212 5 9.425 5 11.075ZM20 16h-3v-2h3Zm-2.8 4.6-2.1-2.1 1.4-1.4 2.1 2.1ZM12 22v-3h2v3Zm-1.85-9.825Z"}))});IconMaterialNestCamFloodlightSharp.displayName="AmauiIconMaterialNestCamFloodlightSharp";var IconMaterialNestCamFloodlightSharp$1 = IconMaterialNestCamFloodlightSharp;

  const IconMaterialNestCamFloodlightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightSharpFilled",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 18V0h2q.825 0 1.413.587Q4 1.175 4 2v1.725q.8-1.25 2.075-1.988Q7.35 1 8.925 1H16v8.575l2.125 2.125-8.475 8.475-4.875-4.85q-.225-.225-.413-.462-.187-.238-.362-.513V16q0 .825-.587 1.413Q2.825 18 2 18ZM8.925 3q-1.5 0-2.562.987Q5.3 4.975 5.1 6.45q.8-.675 1.788-1.063Q7.875 5 9 5q1.2 0 2.3.487 1.1.488 1.95 1.338l.75.75V3ZM20 16h-3v-2h3Zm-2.8 4.6-2.1-2.1 1.4-1.4 2.1 2.1ZM12 22v-3h2v3Z"}))});IconMaterialNestCamFloodlightSharpFilled.displayName="AmauiIconMaterialNestCamFloodlightSharpFilled";var IconMaterialNestCamFloodlightSharpFilled$1 = IconMaterialNestCamFloodlightSharpFilled;

  const IconMaterialNestCamFloodlightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightSharpW100",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.95 17.475V.775H3.3q.575 0 .963.387.387.388.387.963V5.1Q5.2 3.9 6.3 3.162q1.1-.737 2.475-.737h5.775v7.825l1.575 1.575L9.5 18.45l-3.95-3.925q-.275-.275-.5-.587-.225-.313-.4-.663v2.85q0 .575-.387.962-.388.388-.963.388Zm6.825-14.35q-1.625 0-2.737 1.15-1.113 1.15-1.113 2.8 0 .325.038.625.037.3.137.6.65-.875 1.625-1.375t2.125-.5q.95 0 1.8.387.85.388 1.525 1.063L13.85 9.55V3.125ZM4.85 11.2q0 .8.313 1.525.312.725.887 1.3l3.45 3.45 5.65-5.65-3.5-3.5q-.575-.575-1.287-.887-.713-.313-1.513-.313-1.7 0-2.85 1.212Q4.85 9.55 4.85 11.2Zm14.1 4.275h-2.2v-.7h2.2ZM16.8 19.55 15.25 18l.475-.475 1.55 1.55Zm-4.3 1.675v-2.2h.7v2.2ZM10 12.3Z"}))});IconMaterialNestCamFloodlightSharpW100.displayName="AmauiIconMaterialNestCamFloodlightSharpW100";var IconMaterialNestCamFloodlightSharpW100$1 = IconMaterialNestCamFloodlightSharpW100;

  const IconMaterialNestCamFloodlightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightSharpW100Filled",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.95 17.475V.775H3.3q.575 0 .963.387.387.388.387.963V5.1Q5.2 3.9 6.3 3.162q1.1-.737 2.475-.737h5.775v7.825l1.575 1.575L9.5 18.45l-3.95-3.925q-.275-.275-.5-.587-.225-.313-.4-.663v2.85q0 .575-.387.962-.388.388-.963.388Zm6.825-14.35q-1.625 0-2.737 1.15-1.113 1.15-1.113 2.8 0 .325.038.625.037.3.137.6.65-.875 1.625-1.375t2.125-.5q.95 0 1.8.387.85.388 1.525 1.063L13.85 9.55V3.125Zm10.175 12.35h-2.2v-.7h2.2ZM16.8 19.55 15.25 18l.475-.475 1.55 1.55Zm-4.3 1.675v-2.2h.7v2.2Z"}))});IconMaterialNestCamFloodlightSharpW100Filled.displayName="AmauiIconMaterialNestCamFloodlightSharpW100Filled";var IconMaterialNestCamFloodlightSharpW100Filled$1 = IconMaterialNestCamFloodlightSharpW100Filled;

  const IconMaterialNestCamFloodlightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamFloodlightTwoTone",short_name:"NestCamFloodlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 18V0h2q.825 0 1.413.587Q4 1.175 4 2v1.725q.8-1.25 2.075-1.988Q7.35 1 8.925 1H14q.825 0 1.413.587Q16 2.175 16 3v6.575l.7.7q.575.575.575 1.425 0 .85-.575 1.425l-5.65 5.65q-.575.575-1.412.575-.838 0-1.413-.575l-3.45-3.45q-.225-.225-.413-.462-.187-.238-.362-.513V16q0 .825-.587 1.413Q2.825 18 2 18ZM8.925 3q-1.5 0-2.562.987Q5.3 4.975 5.1 6.45q.8-.675 1.788-1.063Q7.875 5 9 5q1.2 0 2.3.487 1.1.488 1.95 1.338l.75.75V3ZM5 11.075q0 .8.312 1.525.313.725.888 1.3l3.45 3.45 5.65-5.65-3.5-3.5q-.575-.575-1.287-.888Q9.8 7 9 7 7.3 7 6.15 8.212 5 9.425 5 11.075ZM20 16h-3v-2h3Zm-2.8 4.6-2.1-2.1 1.4-1.4 2.1 2.1ZM12 22v-3h2v3Zm-1.85-9.825Z"}))});IconMaterialNestCamFloodlightTwoTone.displayName="AmauiIconMaterialNestCamFloodlightTwoTone";var IconMaterialNestCamFloodlightTwoTone$1 = IconMaterialNestCamFloodlightTwoTone;

  const IconMaterialNestCamIndoorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorRounded",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM7 22Q7 21.175 7.588 20.587Q8.175 20 9 20H11Q11 18.275 10.225 16.987Q9.45 15.7 8.15 14.85Q6.65 13.875 5.825 12.375Q5 10.875 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 10.875 18.125 12.4Q17.25 13.925 15.8 14.875Q14.525 15.675 13.762 16.975Q13 18.275 13 20H15Q15.825 20 16.413 20.587Q17 21.175 17 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14Z"}))});IconMaterialNestCamIndoorRounded.displayName="AmauiIconMaterialNestCamIndoorRounded";var IconMaterialNestCamIndoorRounded$1 = IconMaterialNestCamIndoorRounded;

  const IconMaterialNestCamIndoorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorRoundedFilled",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM7 22Q7 21.175 7.588 20.587Q8.175 20 9 20H11Q11 18.275 10.225 16.987Q9.45 15.7 8.15 14.85Q6.65 13.875 5.825 12.375Q5 10.875 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 10.875 18.125 12.4Q17.25 13.925 15.8 14.875Q14.525 15.675 13.762 16.975Q13 18.275 13 20H15Q15.825 20 16.413 20.587Q17 21.175 17 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14Z"}))});IconMaterialNestCamIndoorRoundedFilled.displayName="AmauiIconMaterialNestCamIndoorRoundedFilled";var IconMaterialNestCamIndoorRoundedFilled$1 = IconMaterialNestCamIndoorRoundedFilled;

  const IconMaterialNestCamIndoorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorRoundedW100",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.825Q11.475 10.825 11.113 10.462Q10.75 10.1 10.75 9.575Q10.75 9.05 11.113 8.688Q11.475 8.325 12 8.325Q12.525 8.325 12.887 8.688Q13.25 9.05 13.25 9.575Q13.25 10.1 12.887 10.462Q12.525 10.825 12 10.825ZM7.95 20.075Q7.95 19.775 8.15 19.575Q8.35 19.375 8.65 19.375H11.65Q11.65 17.15 11.163 16.337Q10.675 15.525 8.9 14.35Q7.7 13.55 7 12.325Q6.3 11.1 6.3 9.575Q6.3 7.2 7.963 5.537Q9.625 3.875 12 3.875Q14.375 3.875 16.038 5.537Q17.7 7.2 17.7 9.575Q17.7 11.1 16.988 12.375Q16.275 13.65 15.075 14.375Q13.25 15.525 12.8 16.337Q12.35 17.15 12.35 19.375H15.35Q15.65 19.375 15.838 19.575Q16.025 19.775 16.025 20.075ZM12 14.575Q14.075 14.575 15.538 13.112Q17 11.65 17 9.575Q17 7.5 15.538 6.037Q14.075 4.575 12 4.575Q9.925 4.575 8.463 6.037Q7 7.5 7 9.575Q7 11.65 8.463 13.112Q9.925 14.575 12 14.575Z"}))});IconMaterialNestCamIndoorRoundedW100.displayName="AmauiIconMaterialNestCamIndoorRoundedW100";var IconMaterialNestCamIndoorRoundedW100$1 = IconMaterialNestCamIndoorRoundedW100;

  const IconMaterialNestCamIndoorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorRoundedW100Filled",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.825Q11.475 10.825 11.113 10.462Q10.75 10.1 10.75 9.575Q10.75 9.05 11.113 8.688Q11.475 8.325 12 8.325Q12.525 8.325 12.887 8.688Q13.25 9.05 13.25 9.575Q13.25 10.1 12.887 10.462Q12.525 10.825 12 10.825ZM7.95 20.075Q7.95 19.775 8.15 19.575Q8.35 19.375 8.65 19.375H11.65Q11.65 17.15 11.163 16.337Q10.675 15.525 8.9 14.35Q7.7 13.55 7 12.325Q6.3 11.1 6.3 9.575Q6.3 7.2 7.963 5.537Q9.625 3.875 12 3.875Q14.375 3.875 16.038 5.537Q17.7 7.2 17.7 9.575Q17.7 11.1 16.988 12.375Q16.275 13.65 15.075 14.375Q13.25 15.525 12.8 16.337Q12.35 17.15 12.35 19.375H15.35Q15.65 19.375 15.838 19.575Q16.025 19.775 16.025 20.075ZM12 14.575Q14.075 14.575 15.538 13.112Q17 11.65 17 9.575Q17 7.5 15.538 6.037Q14.075 4.575 12 4.575Q9.925 4.575 8.463 6.037Q7 7.5 7 9.575Q7 11.65 8.463 13.112Q9.925 14.575 12 14.575Z"}))});IconMaterialNestCamIndoorRoundedW100Filled.displayName="AmauiIconMaterialNestCamIndoorRoundedW100Filled";var IconMaterialNestCamIndoorRoundedW100Filled$1 = IconMaterialNestCamIndoorRoundedW100Filled;

  const IconMaterialNestCamIndoorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorSharp",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM7 22Q7 21.175 7.588 20.587Q8.175 20 9 20H11Q11 18.275 10.225 16.987Q9.45 15.7 8.15 14.85Q6.65 13.875 5.825 12.375Q5 10.875 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 10.875 18.125 12.4Q17.25 13.925 15.8 14.875Q14.525 15.675 13.762 16.975Q13 18.275 13 20H15Q15.825 20 16.413 20.587Q17 21.175 17 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14Z"}))});IconMaterialNestCamIndoorSharp.displayName="AmauiIconMaterialNestCamIndoorSharp";var IconMaterialNestCamIndoorSharp$1 = IconMaterialNestCamIndoorSharp;

  const IconMaterialNestCamIndoorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorSharpFilled",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM7 22Q7 21.175 7.588 20.587Q8.175 20 9 20H11Q11 18.275 10.225 16.987Q9.45 15.7 8.15 14.85Q6.65 13.875 5.825 12.375Q5 10.875 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 10.875 18.125 12.4Q17.25 13.925 15.8 14.875Q14.525 15.675 13.762 16.975Q13 18.275 13 20H15Q15.825 20 16.413 20.587Q17 21.175 17 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14Z"}))});IconMaterialNestCamIndoorSharpFilled.displayName="AmauiIconMaterialNestCamIndoorSharpFilled";var IconMaterialNestCamIndoorSharpFilled$1 = IconMaterialNestCamIndoorSharpFilled;

  const IconMaterialNestCamIndoorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorSharpW100",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.825Q11.475 10.825 11.113 10.462Q10.75 10.1 10.75 9.575Q10.75 9.05 11.113 8.688Q11.475 8.325 12 8.325Q12.525 8.325 12.887 8.688Q13.25 9.05 13.25 9.575Q13.25 10.1 12.887 10.462Q12.525 10.825 12 10.825ZM7.95 20.075Q7.95 19.775 8.15 19.575Q8.35 19.375 8.65 19.375H11.65Q11.65 17.15 11.163 16.337Q10.675 15.525 8.9 14.35Q7.7 13.55 7 12.325Q6.3 11.1 6.3 9.575Q6.3 7.2 7.963 5.537Q9.625 3.875 12 3.875Q14.375 3.875 16.038 5.537Q17.7 7.2 17.7 9.575Q17.7 11.1 16.988 12.375Q16.275 13.65 15.075 14.375Q13.25 15.525 12.8 16.337Q12.35 17.15 12.35 19.375H15.35Q15.65 19.375 15.838 19.575Q16.025 19.775 16.025 20.075ZM12 14.575Q14.075 14.575 15.538 13.112Q17 11.65 17 9.575Q17 7.5 15.538 6.037Q14.075 4.575 12 4.575Q9.925 4.575 8.463 6.037Q7 7.5 7 9.575Q7 11.65 8.463 13.112Q9.925 14.575 12 14.575Z"}))});IconMaterialNestCamIndoorSharpW100.displayName="AmauiIconMaterialNestCamIndoorSharpW100";var IconMaterialNestCamIndoorSharpW100$1 = IconMaterialNestCamIndoorSharpW100;

  const IconMaterialNestCamIndoorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorSharpW100Filled",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.825Q11.475 10.825 11.113 10.462Q10.75 10.1 10.75 9.575Q10.75 9.05 11.113 8.688Q11.475 8.325 12 8.325Q12.525 8.325 12.887 8.688Q13.25 9.05 13.25 9.575Q13.25 10.1 12.887 10.462Q12.525 10.825 12 10.825ZM7.95 20.075Q7.95 19.775 8.15 19.575Q8.35 19.375 8.65 19.375H11.65Q11.65 17.15 11.163 16.337Q10.675 15.525 8.9 14.35Q7.7 13.55 7 12.325Q6.3 11.1 6.3 9.575Q6.3 7.2 7.963 5.537Q9.625 3.875 12 3.875Q14.375 3.875 16.038 5.537Q17.7 7.2 17.7 9.575Q17.7 11.1 16.988 12.375Q16.275 13.65 15.075 14.375Q13.25 15.525 12.8 16.337Q12.35 17.15 12.35 19.375H15.35Q15.65 19.375 15.838 19.575Q16.025 19.775 16.025 20.075ZM12 14.575Q14.075 14.575 15.538 13.112Q17 11.65 17 9.575Q17 7.5 15.538 6.037Q14.075 4.575 12 4.575Q9.925 4.575 8.463 6.037Q7 7.5 7 9.575Q7 11.65 8.463 13.112Q9.925 14.575 12 14.575Z"}))});IconMaterialNestCamIndoorSharpW100Filled.displayName="AmauiIconMaterialNestCamIndoorSharpW100Filled";var IconMaterialNestCamIndoorSharpW100Filled$1 = IconMaterialNestCamIndoorSharpW100Filled;

  const IconMaterialNestCamIndoorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIndoorTwoTone",short_name:"NestCamIndoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11ZM7 22Q7 21.175 7.588 20.587Q8.175 20 9 20H11Q11 18.275 10.225 16.987Q9.45 15.7 8.15 14.85Q6.65 13.875 5.825 12.375Q5 10.875 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 10.875 18.125 12.4Q17.25 13.925 15.8 14.875Q14.525 15.675 13.762 16.975Q13 18.275 13 20H15Q15.825 20 16.413 20.587Q17 21.175 17 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14Z"}))});IconMaterialNestCamIndoorTwoTone.displayName="AmauiIconMaterialNestCamIndoorTwoTone";var IconMaterialNestCamIndoorTwoTone$1 = IconMaterialNestCamIndoorTwoTone;

  const IconMaterialNestCamIqOutdoorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorRounded",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.6Q13.2 20.625 13.013 20.562Q12.825 20.5 12.65 20.375L8.825 17.175Q7.55 16.1 7.013 14.6Q6.475 13.1 6.75 11.55L5.35 10.375Q5.2 10.25 5.125 10.087Q5.05 9.925 5.025 9.725Q5 9.525 5.05 9.337Q5.1 9.15 5.225 9H4V11Q4 11.825 3.413 12.412Q2.825 13 2 13V3Q2.825 3 3.413 3.587Q4 4.175 4 5V7H6.875L8.425 5.125Q8.55 4.975 8.725 4.887Q8.9 4.8 9.1 4.775Q9.3 4.75 9.5 4.812Q9.7 4.875 9.85 5L11.225 6.15Q12.7 5.6 14.288 5.85Q15.875 6.1 17.15 7.175L20.975 10.375Q21.125 10.5 21.212 10.675Q21.3 10.85 21.325 11.05Q21.35 11.25 21.288 11.438Q21.225 11.625 21.1 11.775L14.075 20.25Q13.95 20.4 13.775 20.487Q13.6 20.575 13.4 20.6ZM13.175 18.175 18.95 11.25 15.85 8.7Q14.775 7.825 13.625 7.787Q12.475 7.75 10.85 8.425L9.325 7.175L7.4 9.475L8.9 10.725Q8.55 12.25 8.762 13.462Q8.975 14.675 10.1 15.625Z"}))});IconMaterialNestCamIqOutdoorRounded.displayName="AmauiIconMaterialNestCamIqOutdoorRounded";var IconMaterialNestCamIqOutdoorRounded$1 = IconMaterialNestCamIqOutdoorRounded;

  const IconMaterialNestCamIqOutdoorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorRoundedFilled",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.6Q13.2 20.625 13.013 20.562Q12.825 20.5 12.65 20.375L8.825 17.175Q7.55 16.1 7.013 14.6Q6.475 13.1 6.75 11.55L5.35 10.375Q5.2 10.25 5.125 10.087Q5.05 9.925 5.025 9.725Q5 9.525 5.05 9.337Q5.1 9.15 5.225 9H4V11Q4 11.825 3.413 12.412Q2.825 13 2 13V3Q2.825 3 3.413 3.587Q4 4.175 4 5V7H6.875L8.425 5.125Q8.55 4.975 8.725 4.887Q8.9 4.8 9.1 4.775Q9.3 4.75 9.5 4.812Q9.7 4.875 9.85 5L11.225 6.15Q12.7 5.6 14.288 5.85Q15.875 6.1 17.15 7.175L20.975 10.375Q21.125 10.5 21.212 10.675Q21.3 10.85 21.325 11.05Q21.35 11.25 21.288 11.438Q21.225 11.625 21.1 11.775L14.075 20.25Q13.95 20.4 13.775 20.487Q13.6 20.575 13.4 20.6ZM13.175 18.175 18.95 11.25 15.85 8.7Q14.775 7.825 13.625 7.787Q12.475 7.75 10.85 8.425L9.325 7.175L7.4 9.475L8.9 10.725Q8.55 12.25 8.762 13.462Q8.975 14.675 10.1 15.625Z"}))});IconMaterialNestCamIqOutdoorRoundedFilled.displayName="AmauiIconMaterialNestCamIqOutdoorRoundedFilled";var IconMaterialNestCamIqOutdoorRoundedFilled$1 = IconMaterialNestCamIqOutdoorRoundedFilled;

  const IconMaterialNestCamIqOutdoorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorRoundedW100",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 18.875Q12.9 18.9 12.738 18.862Q12.575 18.825 12.45 18.7L9.375 16.125Q8.325 15.25 7.925 14.05Q7.525 12.85 7.725 11.6L6.6 10.65Q6.475 10.55 6.413 10.412Q6.35 10.275 6.325 10.125Q6.3 9.975 6.338 9.825Q6.375 9.675 6.475 9.55L6.85 9.1H4.6V12.075Q4.6 12.375 4.4 12.575Q4.2 12.775 3.9 12.775V4.725Q4.2 4.725 4.4 4.925Q4.6 5.125 4.6 5.425V8.4H7.425L9.05 6.425Q9.175 6.3 9.312 6.238Q9.45 6.175 9.6 6.15Q9.75 6.125 9.913 6.162Q10.075 6.2 10.2 6.325L11.3 7.25Q12.5 6.825 13.775 7.025Q15.05 7.225 16.075 8.075L19.15 10.65Q19.275 10.775 19.338 10.912Q19.4 11.05 19.425 11.2Q19.45 11.35 19.413 11.5Q19.375 11.65 19.25 11.775L13.6 18.6Q13.475 18.725 13.338 18.788Q13.2 18.85 13.05 18.875ZM13 18.2 18.8 11.225 15.6 8.6Q14.55 7.725 13.463 7.675Q12.375 7.625 11.175 8.075L9.65 6.8L6.975 10.05L8.45 11.275Q8.25 12.55 8.512 13.625Q8.775 14.7 9.825 15.575Z"}))});IconMaterialNestCamIqOutdoorRoundedW100.displayName="AmauiIconMaterialNestCamIqOutdoorRoundedW100";var IconMaterialNestCamIqOutdoorRoundedW100$1 = IconMaterialNestCamIqOutdoorRoundedW100;

  const IconMaterialNestCamIqOutdoorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorRoundedW100Filled",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 18.875Q12.9 18.9 12.738 18.862Q12.575 18.825 12.45 18.7L9.375 16.125Q8.325 15.25 7.925 14.05Q7.525 12.85 7.725 11.6L6.6 10.65Q6.475 10.55 6.413 10.412Q6.35 10.275 6.325 10.125Q6.3 9.975 6.338 9.825Q6.375 9.675 6.475 9.55L6.85 9.1H4.6V12.075Q4.6 12.375 4.4 12.575Q4.2 12.775 3.9 12.775V4.725Q4.2 4.725 4.4 4.925Q4.6 5.125 4.6 5.425V8.4H7.425L9.05 6.425Q9.175 6.3 9.312 6.238Q9.45 6.175 9.6 6.15Q9.75 6.125 9.913 6.162Q10.075 6.2 10.2 6.325L11.3 7.25Q12.5 6.825 13.775 7.025Q15.05 7.225 16.075 8.075L19.15 10.65Q19.275 10.775 19.338 10.912Q19.4 11.05 19.425 11.2Q19.45 11.35 19.413 11.5Q19.375 11.65 19.25 11.775L13.6 18.6Q13.475 18.725 13.338 18.788Q13.2 18.85 13.05 18.875ZM13 18.2 18.8 11.225 15.6 8.6Q14.55 7.725 13.463 7.675Q12.375 7.625 11.175 8.075L9.65 6.8L6.975 10.05L8.45 11.275Q8.25 12.55 8.512 13.625Q8.775 14.7 9.825 15.575Z"}))});IconMaterialNestCamIqOutdoorRoundedW100Filled.displayName="AmauiIconMaterialNestCamIqOutdoorRoundedW100Filled";var IconMaterialNestCamIqOutdoorRoundedW100Filled$1 = IconMaterialNestCamIqOutdoorRoundedW100Filled;

  const IconMaterialNestCamIqOutdoorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorSharp",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.6Q13.2 20.625 13.013 20.562Q12.825 20.5 12.65 20.375L8.825 17.175Q7.55 16.1 7.013 14.6Q6.475 13.1 6.75 11.55L5.35 10.375Q5.2 10.25 5.125 10.087Q5.05 9.925 5.025 9.725Q5 9.525 5.05 9.337Q5.1 9.15 5.225 9H4V11Q4 11.825 3.413 12.412Q2.825 13 2 13V3Q2.825 3 3.413 3.587Q4 4.175 4 5V7H6.875L8.425 5.125Q8.55 4.975 8.725 4.887Q8.9 4.8 9.1 4.775Q9.3 4.75 9.5 4.812Q9.7 4.875 9.85 5L11.225 6.15Q12.7 5.6 14.288 5.85Q15.875 6.1 17.15 7.175L20.975 10.375Q21.125 10.5 21.212 10.675Q21.3 10.85 21.325 11.05Q21.35 11.25 21.288 11.438Q21.225 11.625 21.1 11.775L14.075 20.25Q13.95 20.4 13.775 20.487Q13.6 20.575 13.4 20.6ZM13.175 18.175 18.95 11.25 15.85 8.7Q14.775 7.825 13.625 7.787Q12.475 7.75 10.85 8.425L9.325 7.175L7.4 9.475L8.9 10.725Q8.55 12.25 8.762 13.462Q8.975 14.675 10.1 15.625Z"}))});IconMaterialNestCamIqOutdoorSharp.displayName="AmauiIconMaterialNestCamIqOutdoorSharp";var IconMaterialNestCamIqOutdoorSharp$1 = IconMaterialNestCamIqOutdoorSharp;

  const IconMaterialNestCamIqOutdoorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorSharpFilled",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.6Q13.2 20.625 13.013 20.562Q12.825 20.5 12.65 20.375L8.825 17.175Q7.55 16.1 7.013 14.6Q6.475 13.1 6.75 11.55L5.35 10.375Q5.2 10.25 5.125 10.087Q5.05 9.925 5.025 9.725Q5 9.525 5.05 9.337Q5.1 9.15 5.225 9H4V11Q4 11.825 3.413 12.412Q2.825 13 2 13V3Q2.825 3 3.413 3.587Q4 4.175 4 5V7H6.875L8.425 5.125Q8.55 4.975 8.725 4.887Q8.9 4.8 9.1 4.775Q9.3 4.75 9.5 4.812Q9.7 4.875 9.85 5L11.225 6.15Q12.7 5.6 14.288 5.85Q15.875 6.1 17.15 7.175L20.975 10.375Q21.125 10.5 21.212 10.675Q21.3 10.85 21.325 11.05Q21.35 11.25 21.288 11.438Q21.225 11.625 21.1 11.775L14.075 20.25Q13.95 20.4 13.775 20.487Q13.6 20.575 13.4 20.6ZM13.175 18.175 18.95 11.25 15.85 8.7Q14.775 7.825 13.625 7.787Q12.475 7.75 10.85 8.425L9.325 7.175L7.4 9.475L8.9 10.725Q8.55 12.25 8.762 13.462Q8.975 14.675 10.1 15.625Z"}))});IconMaterialNestCamIqOutdoorSharpFilled.displayName="AmauiIconMaterialNestCamIqOutdoorSharpFilled";var IconMaterialNestCamIqOutdoorSharpFilled$1 = IconMaterialNestCamIqOutdoorSharpFilled;

  const IconMaterialNestCamIqOutdoorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorSharpW100",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 18.875Q12.9 18.9 12.738 18.862Q12.575 18.825 12.45 18.7L9.375 16.125Q8.325 15.25 7.925 14.05Q7.525 12.85 7.725 11.6L6.6 10.65Q6.475 10.55 6.413 10.412Q6.35 10.275 6.325 10.125Q6.3 9.975 6.338 9.825Q6.375 9.675 6.475 9.55L6.85 9.1H4.6V12.075Q4.6 12.375 4.4 12.575Q4.2 12.775 3.9 12.775V4.725Q4.2 4.725 4.4 4.925Q4.6 5.125 4.6 5.425V8.4H7.425L9.05 6.425Q9.175 6.3 9.312 6.238Q9.45 6.175 9.6 6.15Q9.75 6.125 9.913 6.162Q10.075 6.2 10.2 6.325L11.3 7.25Q12.5 6.825 13.775 7.025Q15.05 7.225 16.075 8.075L19.15 10.65Q19.275 10.775 19.338 10.912Q19.4 11.05 19.425 11.2Q19.45 11.35 19.413 11.5Q19.375 11.65 19.25 11.775L13.6 18.6Q13.475 18.725 13.338 18.788Q13.2 18.85 13.05 18.875ZM13 18.2 18.8 11.225 15.6 8.6Q14.55 7.725 13.463 7.675Q12.375 7.625 11.175 8.075L9.65 6.8L6.975 10.05L8.45 11.275Q8.25 12.55 8.512 13.625Q8.775 14.7 9.825 15.575Z"}))});IconMaterialNestCamIqOutdoorSharpW100.displayName="AmauiIconMaterialNestCamIqOutdoorSharpW100";var IconMaterialNestCamIqOutdoorSharpW100$1 = IconMaterialNestCamIqOutdoorSharpW100;

  const IconMaterialNestCamIqOutdoorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorSharpW100Filled",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 18.875Q12.9 18.9 12.738 18.862Q12.575 18.825 12.45 18.7L9.375 16.125Q8.325 15.25 7.925 14.05Q7.525 12.85 7.725 11.6L6.6 10.65Q6.475 10.55 6.413 10.412Q6.35 10.275 6.325 10.125Q6.3 9.975 6.338 9.825Q6.375 9.675 6.475 9.55L6.85 9.1H4.6V12.075Q4.6 12.375 4.4 12.575Q4.2 12.775 3.9 12.775V4.725Q4.2 4.725 4.4 4.925Q4.6 5.125 4.6 5.425V8.4H7.425L9.05 6.425Q9.175 6.3 9.312 6.238Q9.45 6.175 9.6 6.15Q9.75 6.125 9.913 6.162Q10.075 6.2 10.2 6.325L11.3 7.25Q12.5 6.825 13.775 7.025Q15.05 7.225 16.075 8.075L19.15 10.65Q19.275 10.775 19.338 10.912Q19.4 11.05 19.425 11.2Q19.45 11.35 19.413 11.5Q19.375 11.65 19.25 11.775L13.6 18.6Q13.475 18.725 13.338 18.788Q13.2 18.85 13.05 18.875ZM13 18.2 18.8 11.225 15.6 8.6Q14.55 7.725 13.463 7.675Q12.375 7.625 11.175 8.075L9.65 6.8L6.975 10.05L8.45 11.275Q8.25 12.55 8.512 13.625Q8.775 14.7 9.825 15.575Z"}))});IconMaterialNestCamIqOutdoorSharpW100Filled.displayName="AmauiIconMaterialNestCamIqOutdoorSharpW100Filled";var IconMaterialNestCamIqOutdoorSharpW100Filled$1 = IconMaterialNestCamIqOutdoorSharpW100Filled;

  const IconMaterialNestCamIqOutdoorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqOutdoorTwoTone",short_name:"NestCamIqOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.6Q13.2 20.625 13.013 20.562Q12.825 20.5 12.65 20.375L8.825 17.175Q7.55 16.1 7.013 14.6Q6.475 13.1 6.75 11.55L5.35 10.375Q5.2 10.25 5.125 10.087Q5.05 9.925 5.025 9.725Q5 9.525 5.05 9.337Q5.1 9.15 5.225 9H4V11Q4 11.825 3.413 12.412Q2.825 13 2 13V3Q2.825 3 3.413 3.587Q4 4.175 4 5V7H6.875L8.425 5.125Q8.55 4.975 8.725 4.887Q8.9 4.8 9.1 4.775Q9.3 4.75 9.5 4.812Q9.7 4.875 9.85 5L11.225 6.15Q12.7 5.6 14.288 5.85Q15.875 6.1 17.15 7.175L20.975 10.375Q21.125 10.5 21.212 10.675Q21.3 10.85 21.325 11.05Q21.35 11.25 21.288 11.438Q21.225 11.625 21.1 11.775L14.075 20.25Q13.95 20.4 13.775 20.487Q13.6 20.575 13.4 20.6ZM13.175 18.175 18.95 11.25 15.85 8.7Q14.775 7.825 13.625 7.787Q12.475 7.75 10.85 8.425L9.325 7.175L7.4 9.475L8.9 10.725Q8.55 12.25 8.762 13.462Q8.975 14.675 10.1 15.625Z"}))});IconMaterialNestCamIqOutdoorTwoTone.displayName="AmauiIconMaterialNestCamIqOutdoorTwoTone";var IconMaterialNestCamIqOutdoorTwoTone$1 = IconMaterialNestCamIqOutdoorTwoTone;

  const IconMaterialNestCamIqRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqRounded",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11V15.925Q8.425 15.55 6.713 13.6Q5 11.65 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.65 17.288 13.6Q15.575 15.55 13 15.925V20H17Q17 20.825 16.413 21.413Q15.825 22 15 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11Z"}))});IconMaterialNestCamIqRounded.displayName="AmauiIconMaterialNestCamIqRounded";var IconMaterialNestCamIqRounded$1 = IconMaterialNestCamIqRounded;

  const IconMaterialNestCamIqRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqRoundedFilled",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11V15.925Q8.425 15.55 6.713 13.6Q5 11.65 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.65 17.288 13.6Q15.575 15.55 13 15.925V20H17Q17 20.825 16.413 21.413Q15.825 22 15 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11Z"}))});IconMaterialNestCamIqRoundedFilled.displayName="AmauiIconMaterialNestCamIqRoundedFilled";var IconMaterialNestCamIqRoundedFilled$1 = IconMaterialNestCamIqRoundedFilled;

  const IconMaterialNestCamIqRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqRoundedW100",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20.075Q8.35 20.075 8.15 19.875Q7.95 19.675 7.95 19.375H11.65V15.275Q9.575 15.125 7.938 13.575Q6.3 12.025 6.3 9.575Q6.3 7.2 7.963 5.537Q9.625 3.875 12 3.875Q14.375 3.875 16.038 5.537Q17.7 7.2 17.7 9.575Q17.7 12.025 16.062 13.575Q14.425 15.125 12.35 15.275V19.375H16.05Q16.05 19.675 15.85 19.875Q15.65 20.075 15.35 20.075ZM12 14.575Q14.075 14.575 15.538 13.112Q17 11.65 17 9.575Q17 7.5 15.538 6.037Q14.075 4.575 12 4.575Q9.925 4.575 8.463 6.037Q7 7.5 7 9.575Q7 11.65 8.463 13.112Q9.925 14.575 12 14.575ZM12 10.825Q11.475 10.825 11.113 10.462Q10.75 10.1 10.75 9.575Q10.75 9.05 11.113 8.688Q11.475 8.325 12 8.325Q12.525 8.325 12.887 8.688Q13.25 9.05 13.25 9.575Q13.25 10.1 12.887 10.462Q12.525 10.825 12 10.825Z"}))});IconMaterialNestCamIqRoundedW100.displayName="AmauiIconMaterialNestCamIqRoundedW100";var IconMaterialNestCamIqRoundedW100$1 = IconMaterialNestCamIqRoundedW100;

  const IconMaterialNestCamIqRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqRoundedW100Filled",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20.075Q8.35 20.075 8.15 19.875Q7.95 19.675 7.95 19.375H11.65V15.275Q9.575 15.125 7.938 13.575Q6.3 12.025 6.3 9.575Q6.3 7.2 7.963 5.537Q9.625 3.875 12 3.875Q14.375 3.875 16.038 5.537Q17.7 7.2 17.7 9.575Q17.7 12.025 16.062 13.575Q14.425 15.125 12.35 15.275V19.375H16.05Q16.05 19.675 15.85 19.875Q15.65 20.075 15.35 20.075ZM12 14.575Q14.075 14.575 15.538 13.112Q17 11.65 17 9.575Q17 7.5 15.538 6.037Q14.075 4.575 12 4.575Q9.925 4.575 8.463 6.037Q7 7.5 7 9.575Q7 11.65 8.463 13.112Q9.925 14.575 12 14.575ZM12 10.825Q11.475 10.825 11.113 10.462Q10.75 10.1 10.75 9.575Q10.75 9.05 11.113 8.688Q11.475 8.325 12 8.325Q12.525 8.325 12.887 8.688Q13.25 9.05 13.25 9.575Q13.25 10.1 12.887 10.462Q12.525 10.825 12 10.825Z"}))});IconMaterialNestCamIqRoundedW100Filled.displayName="AmauiIconMaterialNestCamIqRoundedW100Filled";var IconMaterialNestCamIqRoundedW100Filled$1 = IconMaterialNestCamIqRoundedW100Filled;

  const IconMaterialNestCamIqSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqSharp",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11V15.925Q8.425 15.55 6.713 13.6Q5 11.65 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.65 17.288 13.6Q15.575 15.55 13 15.925V20H17Q17 20.825 16.413 21.413Q15.825 22 15 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11Z"}))});IconMaterialNestCamIqSharp.displayName="AmauiIconMaterialNestCamIqSharp";var IconMaterialNestCamIqSharp$1 = IconMaterialNestCamIqSharp;

  const IconMaterialNestCamIqSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqSharpFilled",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11V15.925Q8.425 15.55 6.713 13.6Q5 11.65 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.65 17.288 13.6Q15.575 15.55 13 15.925V20H17Q17 20.825 16.413 21.413Q15.825 22 15 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11Z"}))});IconMaterialNestCamIqSharpFilled.displayName="AmauiIconMaterialNestCamIqSharpFilled";var IconMaterialNestCamIqSharpFilled$1 = IconMaterialNestCamIqSharpFilled;

  const IconMaterialNestCamIqSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqSharpW100",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20.075Q8.35 20.075 8.15 19.875Q7.95 19.675 7.95 19.375H11.65V15.275Q9.575 15.125 7.938 13.575Q6.3 12.025 6.3 9.575Q6.3 7.2 7.963 5.537Q9.625 3.875 12 3.875Q14.375 3.875 16.038 5.537Q17.7 7.2 17.7 9.575Q17.7 12.025 16.062 13.575Q14.425 15.125 12.35 15.275V19.375H16.05Q16.05 19.675 15.85 19.875Q15.65 20.075 15.35 20.075ZM12 14.575Q14.075 14.575 15.538 13.112Q17 11.65 17 9.575Q17 7.5 15.538 6.037Q14.075 4.575 12 4.575Q9.925 4.575 8.463 6.037Q7 7.5 7 9.575Q7 11.65 8.463 13.112Q9.925 14.575 12 14.575ZM12 10.825Q11.475 10.825 11.113 10.462Q10.75 10.1 10.75 9.575Q10.75 9.05 11.113 8.688Q11.475 8.325 12 8.325Q12.525 8.325 12.887 8.688Q13.25 9.05 13.25 9.575Q13.25 10.1 12.887 10.462Q12.525 10.825 12 10.825Z"}))});IconMaterialNestCamIqSharpW100.displayName="AmauiIconMaterialNestCamIqSharpW100";var IconMaterialNestCamIqSharpW100$1 = IconMaterialNestCamIqSharpW100;

  const IconMaterialNestCamIqSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqSharpW100Filled",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 20.075Q8.35 20.075 8.15 19.875Q7.95 19.675 7.95 19.375H11.65V15.275Q9.575 15.125 7.938 13.575Q6.3 12.025 6.3 9.575Q6.3 7.2 7.963 5.537Q9.625 3.875 12 3.875Q14.375 3.875 16.038 5.537Q17.7 7.2 17.7 9.575Q17.7 12.025 16.062 13.575Q14.425 15.125 12.35 15.275V19.375H16.05Q16.05 19.675 15.85 19.875Q15.65 20.075 15.35 20.075ZM12 14.575Q14.075 14.575 15.538 13.112Q17 11.65 17 9.575Q17 7.5 15.538 6.037Q14.075 4.575 12 4.575Q9.925 4.575 8.463 6.037Q7 7.5 7 9.575Q7 11.65 8.463 13.112Q9.925 14.575 12 14.575ZM12 10.825Q11.475 10.825 11.113 10.462Q10.75 10.1 10.75 9.575Q10.75 9.05 11.113 8.688Q11.475 8.325 12 8.325Q12.525 8.325 12.887 8.688Q13.25 9.05 13.25 9.575Q13.25 10.1 12.887 10.462Q12.525 10.825 12 10.825Z"}))});IconMaterialNestCamIqSharpW100Filled.displayName="AmauiIconMaterialNestCamIqSharpW100Filled";var IconMaterialNestCamIqSharpW100Filled$1 = IconMaterialNestCamIqSharpW100Filled;

  const IconMaterialNestCamIqTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamIqTwoTone",short_name:"NestCamIq"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11V15.925Q8.425 15.55 6.713 13.6Q5 11.65 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.65 17.288 13.6Q15.575 15.55 13 15.925V20H17Q17 20.825 16.413 21.413Q15.825 22 15 22ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM12 11Q11.175 11 10.588 10.412Q10 9.825 10 9Q10 8.175 10.588 7.587Q11.175 7 12 7Q12.825 7 13.413 7.587Q14 8.175 14 9Q14 9.825 13.413 10.412Q12.825 11 12 11Z"}))});IconMaterialNestCamIqTwoTone.displayName="AmauiIconMaterialNestCamIqTwoTone";var IconMaterialNestCamIqTwoTone$1 = IconMaterialNestCamIqTwoTone;

  const IconMaterialNestCamMagnetMountRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountRounded",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 16.3q-.825 0-1.413-.587Q21 15.125 21 14.3v-4q0-.85.587-1.425Q22.175 8.3 23 8.3h1v8ZM7.25 18.275q-.375 0-.75-.15t-.65-.425L1.6 13.475q-.3-.3-.45-.663Q1 12.45 1 12.05q0-.375.15-.75t.425-.65l2.875-2.9q.725-.725 1.638-1.1Q7 6.275 8 6.275q2.1 0 3.55 1.45Q13 9.175 13 11.275q0 1-.375 1.913-.375.912-1.1 1.637l-2.85 2.85q-.3.3-.663.45-.362.15-.762.15Zm.75-10q-.575 0-1.125.225t-1 .675L3 12.05l4.25 4.25 2.875-2.875q.45-.45.675-1 .225-.55.225-1.125 0-1.275-.875-2.15T8 8.275Zm-.975 4Zm9.925 3.075L15.9 14.3l1.2-1.2H14v-1.5h3.2l-1.25-1.25L17 9.3l3 3Z"}))});IconMaterialNestCamMagnetMountRounded.displayName="AmauiIconMaterialNestCamMagnetMountRounded";var IconMaterialNestCamMagnetMountRounded$1 = IconMaterialNestCamMagnetMountRounded;

  const IconMaterialNestCamMagnetMountRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountRoundedFilled",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 16.3q-.825 0-1.413-.587Q21 15.125 21 14.3v-4q0-.85.587-1.425Q22.175 8.3 23 8.3h1v8ZM7.25 18.275q-.375 0-.75-.15t-.65-.425L1.6 13.475q-.3-.3-.45-.663Q1 12.45 1 12.05q0-.375.15-.75t.425-.65l2.875-2.9q.725-.725 1.638-1.1Q7 6.275 8 6.275q2.1 0 3.55 1.45Q13 9.175 13 11.275q0 1-.375 1.913-.375.912-1.1 1.637l-2.85 2.85q-.3.3-.663.45-.362.15-.762.15Zm9.7-2.925L15.9 14.3l1.2-1.2H14v-1.5h3.2l-1.25-1.25L17 9.3l3 3Z"}))});IconMaterialNestCamMagnetMountRoundedFilled.displayName="AmauiIconMaterialNestCamMagnetMountRoundedFilled";var IconMaterialNestCamMagnetMountRoundedFilled$1 = IconMaterialNestCamMagnetMountRoundedFilled;

  const IconMaterialNestCamMagnetMountRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountRoundedW100",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.525 15.9q-.65 0-1.125-.475t-.475-1.125v-4q0-.675.475-1.138.475-.462 1.125-.462h.6v7.2ZM8.5 16.65q-.3 0-.575-.112-.275-.113-.5-.338L4.3 13.1q-.225-.225-.337-.5-.113-.275-.113-.55 0-.3.113-.575.112-.275.337-.5L6.6 8.65q.55-.525 1.225-.8t1.425-.275q1.525 0 2.6 1.075 1.075 1.075 1.075 2.6 0 .75-.275 1.425t-.8 1.225l-2.3 2.3q-.225.225-.5.338-.275.112-.55.112Zm.725-8.375q-.575 0-1.137.237-.563.238-.988.663l-2.3 2.3q-.225.225-.225.562 0 .338.225.563l3.125 3.125q.225.225.563.225.337 0 .562-.225l2.3-2.3q.425-.425.662-.987.238-.563.238-1.138 0-1.275-.875-2.15t-2.15-.875Zm-.85 3.875Zm8.6 2.6-.475-.475 1.575-1.575H14.4V12h3.825l-1.7-1.7.475-.45 2.45 2.425Z"}))});IconMaterialNestCamMagnetMountRoundedW100.displayName="AmauiIconMaterialNestCamMagnetMountRoundedW100";var IconMaterialNestCamMagnetMountRoundedW100$1 = IconMaterialNestCamMagnetMountRoundedW100;

  const IconMaterialNestCamMagnetMountRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountRoundedW100Filled",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.525 15.9q-.65 0-1.125-.475t-.475-1.125v-4q0-.675.475-1.138.475-.462 1.125-.462h.6v7.2ZM8.5 16.65q-.3 0-.575-.112-.275-.113-.5-.338L4.3 13.1q-.225-.225-.337-.5-.113-.275-.113-.55 0-.3.113-.575.112-.275.337-.5L6.6 8.65q.55-.525 1.225-.8t1.425-.275q1.525 0 2.6 1.075 1.075 1.075 1.075 2.6 0 .75-.275 1.425t-.8 1.225l-2.3 2.3q-.225.225-.5.338-.275.112-.55.112Zm8.475-1.9-.475-.475 1.575-1.575H14.4V12h3.825l-1.7-1.7.475-.45 2.45 2.425Z"}))});IconMaterialNestCamMagnetMountRoundedW100Filled.displayName="AmauiIconMaterialNestCamMagnetMountRoundedW100Filled";var IconMaterialNestCamMagnetMountRoundedW100Filled$1 = IconMaterialNestCamMagnetMountRoundedW100Filled;

  const IconMaterialNestCamMagnetMountSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountSharp",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 16.3q-.825 0-1.413-.587Q21 15.125 21 14.3v-4q0-.85.587-1.425Q22.175 8.3 23 8.3h1v8ZM8 6.275q2.1 0 3.55 1.45Q13 9.175 13 11.275q0 1-.375 1.913-.375.912-1.1 1.637L7.25 19.1.175 12.05l4.275-4.3q.725-.725 1.638-1.1Q7 6.275 8 6.275Zm0 2q-.575 0-1.125.225t-1 .675L3 12.05l4.25 4.25 2.875-2.875q.45-.45.675-1 .225-.55.225-1.125 0-1.275-.875-2.15T8 8.275Zm8.95 7.075L15.9 14.3l1.2-1.2H14v-1.5h3.2l-1.25-1.25L17 9.3l3 3Zm-9.925-3.075Z"}))});IconMaterialNestCamMagnetMountSharp.displayName="AmauiIconMaterialNestCamMagnetMountSharp";var IconMaterialNestCamMagnetMountSharp$1 = IconMaterialNestCamMagnetMountSharp;

  const IconMaterialNestCamMagnetMountSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountSharpFilled",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 16.3q-.825 0-1.413-.587Q21 15.125 21 14.3v-4q0-.85.587-1.425Q22.175 8.3 23 8.3h1v8ZM8 6.275q2.1 0 3.55 1.45Q13 9.175 13 11.275q0 1-.375 1.913-.375.912-1.1 1.637L7.25 19.1.175 12.05l4.275-4.3q.725-.725 1.638-1.1Q7 6.275 8 6.275Zm8.95 9.075L15.9 14.3l1.2-1.2H14v-1.5h3.2l-1.25-1.25L17 9.3l3 3Z"}))});IconMaterialNestCamMagnetMountSharpFilled.displayName="AmauiIconMaterialNestCamMagnetMountSharpFilled";var IconMaterialNestCamMagnetMountSharpFilled$1 = IconMaterialNestCamMagnetMountSharpFilled;

  const IconMaterialNestCamMagnetMountSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountSharpW100",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.525 15.9q-.65 0-1.125-.475t-.475-1.125v-4q0-.675.475-1.138.475-.462 1.125-.462h.6v7.2ZM9.25 7.575q1.525 0 2.6 1.075 1.075 1.075 1.075 2.6 0 .75-.275 1.425t-.8 1.225L8.5 17.25l-5.25-5.2 3.35-3.4q.55-.525 1.225-.8t1.425-.275Zm-.025.7q-.575 0-1.137.237-.563.238-.988.663l-2.85 2.85 4.25 4.25 2.85-2.85q.425-.425.662-.987.238-.563.238-1.138 0-1.275-.875-2.15t-2.15-.875Zm7.75 6.475-.475-.475 1.575-1.575H14.4V12h3.825l-1.7-1.7.475-.45 2.45 2.425ZM8.25 12.275Z"}))});IconMaterialNestCamMagnetMountSharpW100.displayName="AmauiIconMaterialNestCamMagnetMountSharpW100";var IconMaterialNestCamMagnetMountSharpW100$1 = IconMaterialNestCamMagnetMountSharpW100;

  const IconMaterialNestCamMagnetMountSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountSharpW100Filled",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.525 15.9q-.65 0-1.125-.475t-.475-1.125v-4q0-.675.475-1.138.475-.462 1.125-.462h.6v7.2ZM9.25 7.575q1.525 0 2.6 1.075 1.075 1.075 1.075 2.6 0 .75-.275 1.425t-.8 1.225L8.5 17.25l-5.25-5.2 3.35-3.4q.55-.525 1.225-.8t1.425-.275Zm7.725 7.175-.475-.475 1.575-1.575H14.4V12h3.825l-1.7-1.7.475-.45 2.45 2.425Z"}))});IconMaterialNestCamMagnetMountSharpW100Filled.displayName="AmauiIconMaterialNestCamMagnetMountSharpW100Filled";var IconMaterialNestCamMagnetMountSharpW100Filled$1 = IconMaterialNestCamMagnetMountSharpW100Filled;

  const IconMaterialNestCamMagnetMountTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamMagnetMountTwoTone",short_name:"NestCamMagnetMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 16.3q-.825 0-1.413-.587Q21 15.125 21 14.3v-4q0-.85.587-1.425Q22.175 8.3 23 8.3h1v8ZM7.25 18.275q-.375 0-.75-.15t-.65-.425L1.6 13.475q-.3-.3-.45-.663Q1 12.45 1 12.05q0-.375.15-.75t.425-.65l2.875-2.9q.725-.725 1.638-1.1Q7 6.275 8 6.275q2.1 0 3.55 1.45Q13 9.175 13 11.275q0 1-.375 1.913-.375.912-1.1 1.637l-2.85 2.85q-.3.3-.663.45-.362.15-.762.15Zm.75-10q-.575 0-1.125.225t-1 .675L3 12.05l4.25 4.25 2.875-2.875q.45-.45.675-1 .225-.55.225-1.125 0-1.275-.875-2.15T8 8.275Zm-.975 4Zm9.925 3.075L15.9 14.3l1.2-1.2H14v-1.5h3.2l-1.25-1.25L17 9.3l3 3Z"}))});IconMaterialNestCamMagnetMountTwoTone.displayName="AmauiIconMaterialNestCamMagnetMountTwoTone";var IconMaterialNestCamMagnetMountTwoTone$1 = IconMaterialNestCamMagnetMountTwoTone;

  const IconMaterialNestCamOutdoorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorRounded",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 20.025Q12.45 20.025 12.15 19.9Q11.85 19.775 11.575 19.55L7.35 16.025Q6.7 15.475 6.225 14.8Q5.75 14.125 5.45 13.375Q5.175 13.65 4.8 13.825Q4.425 14 4 14H2V6H4Q4.725 6 5.288 6.463Q5.85 6.925 5.975 7.625Q7.05 6 8.575 5.25Q10.1 4.5 11.65 4.5Q12.825 4.5 13.8 4.9Q14.775 5.3 15.65 6.025L19.9 9.55Q20.225 9.825 20.425 10.225Q20.625 10.625 20.625 11.05Q20.625 11.375 20.525 11.7Q20.425 12.025 20.15 12.35L14.4 19.275Q14.1 19.625 13.65 19.825Q13.2 20.025 12.8 20.025ZM12.85 18Q12.85 18 12.85 18Q12.85 18 12.85 18L18.6 11.075Q18.6 11.075 18.6 11.075Q18.6 11.075 18.6 11.075L14.375 7.55Q13.775 7.05 13.05 6.787Q12.325 6.525 11.55 6.525Q9.675 6.5 8.35 7.812Q7.025 9.125 7 10.975Q6.975 11.95 7.4 12.875Q7.825 13.8 8.625 14.475Z"}))});IconMaterialNestCamOutdoorRounded.displayName="AmauiIconMaterialNestCamOutdoorRounded";var IconMaterialNestCamOutdoorRounded$1 = IconMaterialNestCamOutdoorRounded;

  const IconMaterialNestCamOutdoorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorRoundedFilled",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 20.025Q12.45 20.025 12.15 19.9Q11.85 19.775 11.575 19.55L7.35 16.025Q6.7 15.475 6.225 14.8Q5.75 14.125 5.45 13.375Q5.175 13.65 4.8 13.825Q4.425 14 4 14H2V6H4Q4.725 6 5.288 6.463Q5.85 6.925 5.975 7.625Q7.05 6 8.575 5.25Q10.1 4.5 11.65 4.5Q12.825 4.5 13.8 4.9Q14.775 5.3 15.65 6.025L19.9 9.55Q20.225 9.825 20.425 10.225Q20.625 10.625 20.625 11.05Q20.625 11.375 20.525 11.7Q20.425 12.025 20.15 12.35L14.4 19.275Q14.1 19.625 13.65 19.825Q13.2 20.025 12.8 20.025ZM12.85 18Q12.85 18 12.85 18Q12.85 18 12.85 18L18.6 11.075Q18.6 11.075 18.6 11.075Q18.6 11.075 18.6 11.075L14.375 7.55Q13.775 7.05 13.05 6.787Q12.325 6.525 11.55 6.525Q9.675 6.5 8.35 7.812Q7.025 9.125 7 10.975Q6.975 11.95 7.4 12.875Q7.825 13.8 8.625 14.475Z"}))});IconMaterialNestCamOutdoorRoundedFilled.displayName="AmauiIconMaterialNestCamOutdoorRoundedFilled";var IconMaterialNestCamOutdoorRoundedFilled$1 = IconMaterialNestCamOutdoorRoundedFilled;

  const IconMaterialNestCamOutdoorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorRoundedW100",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.575 18.6Q12.35 18.6 12.113 18.5Q11.875 18.4 11.675 18.25L8.1 15.25Q7.45 14.7 7.037 14.125Q6.625 13.55 6.4 12.75Q6.125 13.15 5.775 13.325Q5.425 13.5 5.1 13.5H3.65V7.2H5.1Q5.75 7.2 6.2 7.625Q6.65 8.05 6.65 8.975Q7.15 7.9 8.363 6.9Q9.575 5.9 11.6 5.9Q12.55 5.9 13.35 6.225Q14.15 6.55 14.85 7.125L18.45 10.125Q18.675 10.325 18.825 10.625Q18.975 10.925 18.975 11.225Q18.975 11.45 18.9 11.7Q18.825 11.95 18.625 12.175L13.725 18.075Q13.525 18.35 13.188 18.475Q12.85 18.6 12.575 18.6ZM12.1 17.675Q12.375 17.875 12.7 17.863Q13.025 17.85 13.225 17.575L18.05 11.75Q18.25 11.475 18.238 11.15Q18.225 10.825 17.95 10.625L14.375 7.625Q13.75 7.1 13.012 6.837Q12.275 6.575 11.475 6.575Q9.6 6.575 8.238 7.925Q6.875 9.275 6.85 11.15Q6.85 12.175 7.263 13.075Q7.675 13.975 8.5 14.675Z"}))});IconMaterialNestCamOutdoorRoundedW100.displayName="AmauiIconMaterialNestCamOutdoorRoundedW100";var IconMaterialNestCamOutdoorRoundedW100$1 = IconMaterialNestCamOutdoorRoundedW100;

  const IconMaterialNestCamOutdoorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorRoundedW100Filled",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.575 18.6Q12.35 18.6 12.113 18.5Q11.875 18.4 11.675 18.25L8.1 15.25Q7.45 14.7 7.037 14.125Q6.625 13.55 6.4 12.75Q6.125 13.15 5.775 13.325Q5.425 13.5 5.1 13.5H3.65V7.2H5.1Q5.75 7.2 6.2 7.625Q6.65 8.05 6.65 8.975Q7.15 7.9 8.363 6.9Q9.575 5.9 11.6 5.9Q12.55 5.9 13.35 6.225Q14.15 6.55 14.85 7.125L18.45 10.125Q18.675 10.325 18.825 10.625Q18.975 10.925 18.975 11.225Q18.975 11.45 18.9 11.7Q18.825 11.95 18.625 12.175L13.725 18.075Q13.525 18.35 13.188 18.475Q12.85 18.6 12.575 18.6ZM12.1 17.675Q12.375 17.875 12.7 17.863Q13.025 17.85 13.225 17.575L18.05 11.75Q18.25 11.475 18.238 11.15Q18.225 10.825 17.95 10.625L14.375 7.625Q13.75 7.1 13.012 6.837Q12.275 6.575 11.475 6.575Q9.6 6.575 8.238 7.925Q6.875 9.275 6.85 11.15Q6.85 12.175 7.263 13.075Q7.675 13.975 8.5 14.675Z"}))});IconMaterialNestCamOutdoorRoundedW100Filled.displayName="AmauiIconMaterialNestCamOutdoorRoundedW100Filled";var IconMaterialNestCamOutdoorRoundedW100Filled$1 = IconMaterialNestCamOutdoorRoundedW100Filled;

  const IconMaterialNestCamOutdoorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorSharp",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 20.025Q12.45 20.025 12.15 19.9Q11.85 19.775 11.575 19.55L7.35 16.025Q6.7 15.475 6.225 14.8Q5.75 14.125 5.45 13.375Q5.175 13.65 4.8 13.825Q4.425 14 4 14H2V6H4Q4.725 6 5.288 6.463Q5.85 6.925 5.975 7.625Q7.05 6 8.575 5.25Q10.1 4.5 11.65 4.5Q12.825 4.5 13.8 4.9Q14.775 5.3 15.65 6.025L19.9 9.55Q20.225 9.825 20.425 10.225Q20.625 10.625 20.625 11.05Q20.625 11.375 20.525 11.7Q20.425 12.025 20.15 12.35L14.4 19.275Q14.1 19.625 13.65 19.825Q13.2 20.025 12.8 20.025ZM12.85 18Q12.85 18 12.85 18Q12.85 18 12.85 18L18.6 11.075Q18.6 11.075 18.6 11.075Q18.6 11.075 18.6 11.075L14.375 7.55Q13.775 7.05 13.05 6.787Q12.325 6.525 11.55 6.525Q9.675 6.5 8.35 7.812Q7.025 9.125 7 10.975Q6.975 11.95 7.4 12.875Q7.825 13.8 8.625 14.475Z"}))});IconMaterialNestCamOutdoorSharp.displayName="AmauiIconMaterialNestCamOutdoorSharp";var IconMaterialNestCamOutdoorSharp$1 = IconMaterialNestCamOutdoorSharp;

  const IconMaterialNestCamOutdoorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorSharpFilled",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 20.025Q12.45 20.025 12.15 19.9Q11.85 19.775 11.575 19.55L7.35 16.025Q6.7 15.475 6.225 14.8Q5.75 14.125 5.45 13.375Q5.175 13.65 4.8 13.825Q4.425 14 4 14H2V6H4Q4.725 6 5.288 6.463Q5.85 6.925 5.975 7.625Q7.05 6 8.575 5.25Q10.1 4.5 11.65 4.5Q12.825 4.5 13.8 4.9Q14.775 5.3 15.65 6.025L19.9 9.55Q20.225 9.825 20.425 10.225Q20.625 10.625 20.625 11.05Q20.625 11.375 20.525 11.7Q20.425 12.025 20.15 12.35L14.4 19.275Q14.1 19.625 13.65 19.825Q13.2 20.025 12.8 20.025ZM12.85 18Q12.85 18 12.85 18Q12.85 18 12.85 18L18.6 11.075Q18.6 11.075 18.6 11.075Q18.6 11.075 18.6 11.075L14.375 7.55Q13.775 7.05 13.05 6.787Q12.325 6.525 11.55 6.525Q9.675 6.5 8.35 7.812Q7.025 9.125 7 10.975Q6.975 11.95 7.4 12.875Q7.825 13.8 8.625 14.475Z"}))});IconMaterialNestCamOutdoorSharpFilled.displayName="AmauiIconMaterialNestCamOutdoorSharpFilled";var IconMaterialNestCamOutdoorSharpFilled$1 = IconMaterialNestCamOutdoorSharpFilled;

  const IconMaterialNestCamOutdoorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorSharpW100",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.575 18.6Q12.35 18.6 12.113 18.5Q11.875 18.4 11.675 18.25L8.1 15.25Q7.45 14.7 7.037 14.125Q6.625 13.55 6.4 12.75Q6.125 13.15 5.775 13.325Q5.425 13.5 5.1 13.5H3.65V7.2H5.1Q5.75 7.2 6.2 7.625Q6.65 8.05 6.65 8.975Q7.15 7.9 8.363 6.9Q9.575 5.9 11.6 5.9Q12.55 5.9 13.35 6.225Q14.15 6.55 14.85 7.125L18.45 10.125Q18.675 10.325 18.825 10.625Q18.975 10.925 18.975 11.225Q18.975 11.45 18.9 11.7Q18.825 11.95 18.625 12.175L13.725 18.075Q13.525 18.35 13.188 18.475Q12.85 18.6 12.575 18.6ZM12.1 17.675Q12.375 17.875 12.7 17.863Q13.025 17.85 13.225 17.575L18.05 11.75Q18.25 11.475 18.238 11.15Q18.225 10.825 17.95 10.625L14.375 7.625Q13.75 7.1 13.012 6.837Q12.275 6.575 11.475 6.575Q9.6 6.575 8.238 7.925Q6.875 9.275 6.85 11.15Q6.85 12.175 7.263 13.075Q7.675 13.975 8.5 14.675Z"}))});IconMaterialNestCamOutdoorSharpW100.displayName="AmauiIconMaterialNestCamOutdoorSharpW100";var IconMaterialNestCamOutdoorSharpW100$1 = IconMaterialNestCamOutdoorSharpW100;

  const IconMaterialNestCamOutdoorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorSharpW100Filled",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.575 18.6Q12.35 18.6 12.113 18.5Q11.875 18.4 11.675 18.25L8.1 15.25Q7.45 14.7 7.037 14.125Q6.625 13.55 6.4 12.75Q6.125 13.15 5.775 13.325Q5.425 13.5 5.1 13.5H3.65V7.2H5.1Q5.75 7.2 6.2 7.625Q6.65 8.05 6.65 8.975Q7.15 7.9 8.363 6.9Q9.575 5.9 11.6 5.9Q12.55 5.9 13.35 6.225Q14.15 6.55 14.85 7.125L18.45 10.125Q18.675 10.325 18.825 10.625Q18.975 10.925 18.975 11.225Q18.975 11.45 18.9 11.7Q18.825 11.95 18.625 12.175L13.725 18.075Q13.525 18.35 13.188 18.475Q12.85 18.6 12.575 18.6ZM12.1 17.675Q12.375 17.875 12.7 17.863Q13.025 17.85 13.225 17.575L18.05 11.75Q18.25 11.475 18.238 11.15Q18.225 10.825 17.95 10.625L14.375 7.625Q13.75 7.1 13.012 6.837Q12.275 6.575 11.475 6.575Q9.6 6.575 8.238 7.925Q6.875 9.275 6.85 11.15Q6.85 12.175 7.263 13.075Q7.675 13.975 8.5 14.675Z"}))});IconMaterialNestCamOutdoorSharpW100Filled.displayName="AmauiIconMaterialNestCamOutdoorSharpW100Filled";var IconMaterialNestCamOutdoorSharpW100Filled$1 = IconMaterialNestCamOutdoorSharpW100Filled;

  const IconMaterialNestCamOutdoorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamOutdoorTwoTone",short_name:"NestCamOutdoor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 20.025Q12.45 20.025 12.15 19.9Q11.85 19.775 11.575 19.55L7.35 16.025Q6.7 15.475 6.225 14.8Q5.75 14.125 5.45 13.375Q5.175 13.65 4.8 13.825Q4.425 14 4 14H2V6H4Q4.725 6 5.288 6.463Q5.85 6.925 5.975 7.625Q7.05 6 8.575 5.25Q10.1 4.5 11.65 4.5Q12.825 4.5 13.8 4.9Q14.775 5.3 15.65 6.025L19.9 9.55Q20.225 9.825 20.425 10.225Q20.625 10.625 20.625 11.05Q20.625 11.375 20.525 11.7Q20.425 12.025 20.15 12.35L14.4 19.275Q14.1 19.625 13.65 19.825Q13.2 20.025 12.8 20.025ZM12.85 18Q12.85 18 12.85 18Q12.85 18 12.85 18L18.6 11.075Q18.6 11.075 18.6 11.075Q18.6 11.075 18.6 11.075L14.375 7.55Q13.775 7.05 13.05 6.787Q12.325 6.525 11.55 6.525Q9.675 6.5 8.35 7.812Q7.025 9.125 7 10.975Q6.975 11.95 7.4 12.875Q7.825 13.8 8.625 14.475Z"}))});IconMaterialNestCamOutdoorTwoTone.displayName="AmauiIconMaterialNestCamOutdoorTwoTone";var IconMaterialNestCamOutdoorTwoTone$1 = IconMaterialNestCamOutdoorTwoTone;

  const IconMaterialNestCamStandRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandRounded",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-.875 0-1.475-.65-.6-.65-.525-1.525l.6-7.025q.175-2.125 1.375-3.75t3.05-2.425q.15-1.125.988-1.875Q10.85 3 12 3q1.15 0 1.988.737.837.738.987 1.863 1.85.8 3.063 2.437Q19.25 9.675 19.4 11.8l.6 7.025q.075.875-.525 1.525-.6.65-1.475.65Zm0-2h12l-.6-7q-.1-1.3-.737-2.363Q16.025 8.575 15 7.9V10q0 1.25-.875 2.125T12 13q-1.25 0-2.125-.875T9 10V7.925Q8 8.6 7.363 9.662 6.725 10.725 6.6 12L6 19Zm6-8q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Zm0 2Z"}))});IconMaterialNestCamStandRounded.displayName="AmauiIconMaterialNestCamStandRounded";var IconMaterialNestCamStandRounded$1 = IconMaterialNestCamStandRounded;

  const IconMaterialNestCamStandRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandRoundedFilled",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-.875 0-1.475-.65-.6-.65-.525-1.525l.6-7.025q.175-2.125 1.375-3.75t3.05-2.425q.15-1.125.988-1.875Q10.85 3 12 3q1.15 0 1.988.737.837.738.987 1.863 1.85.8 3.063 2.437Q19.25 9.675 19.4 11.8l.6 7.025q.075.875-.525 1.525-.6.65-1.475.65Zm6-10q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Z"}))});IconMaterialNestCamStandRoundedFilled.displayName="AmauiIconMaterialNestCamStandRoundedFilled";var IconMaterialNestCamStandRoundedFilled$1 = IconMaterialNestCamStandRoundedFilled;

  const IconMaterialNestCamStandRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandRoundedW100",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.875 19.7q-.65 0-1.1-.488-.45-.487-.4-1.137L5.9 11.9q.175-1.95 1.387-3.4Q8.5 7.05 10.3 6.55V6q0-.725.488-1.213Q11.275 4.3 12 4.3t1.213.487Q13.7 5.275 13.7 6v.55q1.8.5 3.025 1.95 1.225 1.45 1.4 3.4l.525 6.175q.05.65-.4 1.137-.45.488-1.1.488Zm0-.7h10.25q.35 0 .6-.262.25-.263.2-.613L17.4 12q-.125-1.675-1.15-2.95-1.025-1.275-2.55-1.775V10q0 .725-.487 1.212-.488.488-1.213.488-.725 0-1.212-.488Q10.3 10.725 10.3 10V7.275q-1.5.5-2.525 1.775T6.6 12l-.525 6.125q-.05.35.2.613.25.262.6.262ZM12 11q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Zm0 .7Z"}))});IconMaterialNestCamStandRoundedW100.displayName="AmauiIconMaterialNestCamStandRoundedW100";var IconMaterialNestCamStandRoundedW100$1 = IconMaterialNestCamStandRoundedW100;

  const IconMaterialNestCamStandRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandRoundedW100Filled",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.875 19.7q-.65 0-1.1-.488-.45-.487-.4-1.137L5.9 11.9q.125-1.95 1.363-3.413Q8.5 7.025 10.3 6.525V6q0-.725.488-1.213Q11.275 4.3 12 4.3t1.213.487Q13.7 5.275 13.7 6v.525q1.8.5 3.05 1.962Q18 9.95 18.125 11.9l.525 6.175q.05.65-.4 1.137-.45.488-1.1.488ZM12 11q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Z"}))});IconMaterialNestCamStandRoundedW100Filled.displayName="AmauiIconMaterialNestCamStandRoundedW100Filled";var IconMaterialNestCamStandRoundedW100Filled$1 = IconMaterialNestCamStandRoundedW100Filled;

  const IconMaterialNestCamStandSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandSharp",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m3.825 21 .775-9.2q.175-2.125 1.375-3.75t3.05-2.425q.15-1.125.988-1.875Q10.85 3 12 3q1.15 0 1.988.737.837.738.987 1.863 1.85.8 3.063 2.437Q19.25 9.675 19.4 11.8l.775 9.2ZM6 19h12l-.6-7q-.1-1.3-.737-2.363Q16.025 8.575 15 7.9V10q0 1.25-.875 2.125T12 13q-1.25 0-2.125-.875T9 10V7.925Q8 8.6 7.363 9.662 6.725 10.725 6.6 12Zm6-8q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Zm0 2Z"}))});IconMaterialNestCamStandSharp.displayName="AmauiIconMaterialNestCamStandSharp";var IconMaterialNestCamStandSharp$1 = IconMaterialNestCamStandSharp;

  const IconMaterialNestCamStandSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandSharpFilled",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m3.825 21 .775-9.2q.175-2.125 1.375-3.75t3.05-2.425q.15-1.125.988-1.875Q10.85 3 12 3q1.15 0 1.988.737.837.738.987 1.863 1.85.8 3.063 2.437Q19.25 9.675 19.4 11.8l.775 9.2ZM12 11q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Z"}))});IconMaterialNestCamStandSharpFilled.displayName="AmauiIconMaterialNestCamStandSharpFilled";var IconMaterialNestCamStandSharpFilled$1 = IconMaterialNestCamStandSharpFilled;

  const IconMaterialNestCamStandSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandSharpW100",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m5.225 19.7.675-7.8q.175-1.95 1.387-3.4Q8.5 7.05 10.3 6.55V6q0-.725.488-1.213Q11.275 4.3 12 4.3t1.213.487Q13.7 5.275 13.7 6v.55q1.8.5 3.025 1.95 1.225 1.45 1.4 3.4l.675 7.8ZM6 19h12l-.6-7q-.125-1.675-1.15-2.95-1.025-1.275-2.55-1.775V10q0 .725-.487 1.212-.488.488-1.213.488-.725 0-1.212-.488Q10.3 10.725 10.3 10V7.275q-1.5.5-2.525 1.775T6.6 12Zm6-8q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Zm0 .7Z"}))});IconMaterialNestCamStandSharpW100.displayName="AmauiIconMaterialNestCamStandSharpW100";var IconMaterialNestCamStandSharpW100$1 = IconMaterialNestCamStandSharpW100;

  const IconMaterialNestCamStandSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandSharpW100Filled",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m5.225 19.7.675-7.8q.125-1.95 1.363-3.413Q8.5 7.025 10.3 6.525V6q0-.725.488-1.213Q11.275 4.3 12 4.3t1.213.487Q13.7 5.275 13.7 6v.525q1.8.5 3.05 1.962Q18 9.95 18.125 11.9l.675 7.8ZM12 11q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Z"}))});IconMaterialNestCamStandSharpW100Filled.displayName="AmauiIconMaterialNestCamStandSharpW100Filled";var IconMaterialNestCamStandSharpW100Filled$1 = IconMaterialNestCamStandSharpW100Filled;

  const IconMaterialNestCamStandTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamStandTwoTone",short_name:"NestCamStand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-.875 0-1.475-.65-.6-.65-.525-1.525l.6-7.025q.175-2.125 1.375-3.75t3.05-2.425q.15-1.125.988-1.875Q10.85 3 12 3q1.15 0 1.988.737.837.738.987 1.863 1.85.8 3.063 2.437Q19.25 9.675 19.4 11.8l.6 7.025q.075.875-.525 1.525-.6.65-1.475.65Zm0-2h12l-.6-7q-.1-1.3-.737-2.363Q16.025 8.575 15 7.9V10q0 1.25-.875 2.125T12 13q-1.25 0-2.125-.875T9 10V7.925Q8 8.6 7.363 9.662 6.725 10.725 6.6 12L6 19Zm6-8q.425 0 .713-.288Q13 10.425 13 10V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v4q0 .425.288.712.287.288.712.288Zm0 2Z"}))});IconMaterialNestCamStandTwoTone.displayName="AmauiIconMaterialNestCamStandTwoTone";var IconMaterialNestCamStandTwoTone$1 = IconMaterialNestCamStandTwoTone;

  const IconMaterialNestCamWallMountRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountRounded",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.45q-.825 0-1.412-.588Q2 16.275 2 15.45v-8q0-.825.588-1.413Q3.175 5.45 4 5.45t1.412.6Q6 6.65 6 7.475q.875-1.375 2.312-2.2Q9.75 4.45 11.5 4.45q1.3 0 2.488.488 1.187.487 2.112 1.412l4.3 4.3q.3.3.45.675.15.375.15.75t-.15.75q-.15.375-.45.675l-6.35 6.35q-.3.3-.663.438-.362.137-.737.137t-.75-.137q-.375-.138-.675-.438L6.9 15.55q-.275-.275-.488-.55-.212-.275-.412-.575v1.025q0 .825-.588 1.412-.587.588-1.412.588Zm3-6.525q0 .9.338 1.725.337.825.987 1.475l4.325 4.325L19 12.075 14.675 7.75q-.65-.65-1.462-.988-.813-.337-1.713-.337-1.875 0-3.188 1.312Q7 9.05 7 10.925Zm6 1.525Z"}))});IconMaterialNestCamWallMountRounded.displayName="AmauiIconMaterialNestCamWallMountRounded";var IconMaterialNestCamWallMountRounded$1 = IconMaterialNestCamWallMountRounded;

  const IconMaterialNestCamWallMountRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountRoundedFilled",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.45q-.825 0-1.412-.588Q2 16.275 2 15.45v-8q0-.825.588-1.413Q3.175 5.45 4 5.45t1.412.6Q6 6.65 6 7.475q.875-1.375 2.312-2.2Q9.75 4.45 11.5 4.45q1.3 0 2.488.488 1.187.487 2.112 1.412l4.3 4.3q.3.3.45.675.15.375.15.75t-.15.75q-.15.375-.45.675l-6.35 6.35q-.3.3-.663.438-.362.137-.737.137t-.75-.137q-.375-.138-.675-.438L6.9 15.55q-.275-.275-.488-.55-.212-.275-.412-.575v1.025q0 .825-.588 1.412-.587.588-1.412.588Z"}))});IconMaterialNestCamWallMountRoundedFilled.displayName="AmauiIconMaterialNestCamWallMountRoundedFilled";var IconMaterialNestCamWallMountRoundedFilled$1 = IconMaterialNestCamWallMountRoundedFilled;

  const IconMaterialNestCamWallMountRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountRoundedW100",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.425 15.95q-.625 0-1.062-.438-.438-.437-.438-1.062v-6q0-.625.438-1.063.437-.437 1.062-.437t1.063.437q.437.438.437 1.063.65-1.225 1.862-1.963Q10 5.75 11.5 5.75q1.05 0 2 .4t1.675 1.125l3.75 3.75q.225.225.338.5.112.275.112.55t-.112.55q-.113.275-.338.5l-5.225 5.25q-.225.225-.5.325t-.55.1q-.275 0-.562-.1-.288-.1-.513-.325l-3.75-3.75q-.275-.275-.5-.563-.225-.287-.4-.612v1q0 .625-.437 1.062-.438.438-1.063.438ZM7 10.925q0 .9.338 1.725.337.825.987 1.475l3.75 3.75q.25.25.588.25.337 0 .562-.25l5.2-5.225q.225-.25.225-.588 0-.337-.225-.562l-3.75-3.75q-.65-.65-1.462-.988-.813-.337-1.713-.337-1.875 0-3.188 1.312Q7 9.05 7 10.925Zm5.875 1.4Z"}))});IconMaterialNestCamWallMountRoundedW100.displayName="AmauiIconMaterialNestCamWallMountRoundedW100";var IconMaterialNestCamWallMountRoundedW100$1 = IconMaterialNestCamWallMountRoundedW100;

  const IconMaterialNestCamWallMountRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountRoundedW100Filled",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.425 15.95q-.625 0-1.062-.438-.438-.437-.438-1.062v-6q0-.625.438-1.063.437-.437 1.062-.437t1.063.437q.437.438.437 1.063.65-1.225 1.862-1.963Q10 5.75 11.5 5.75q1.05 0 2 .4t1.675 1.125l3.75 3.75q.225.225.338.5.112.275.112.55t-.112.55q-.113.275-.338.5l-5.225 5.25q-.225.225-.5.325t-.55.1q-.275 0-.562-.1-.288-.1-.513-.325l-3.75-3.75q-.275-.275-.5-.563-.225-.287-.4-.612v1q0 .625-.437 1.062-.438.438-1.063.438Z"}))});IconMaterialNestCamWallMountRoundedW100Filled.displayName="AmauiIconMaterialNestCamWallMountRoundedW100Filled";var IconMaterialNestCamWallMountRoundedW100Filled$1 = IconMaterialNestCamWallMountRoundedW100Filled;

  const IconMaterialNestCamWallMountSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountSharp",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 10.925q0 .9.338 1.725.337.825.987 1.475l4.325 4.325L19 12.075 14.675 7.75q-.65-.65-1.462-.988-.813-.337-1.713-.337-1.875 0-3.188 1.312Q7 9.05 7 10.925Zm6 1.5ZM4 17.45H2v-12h2q.825 0 1.412.6Q6 6.65 6 7.475q.875-1.375 2.312-2.2Q9.75 4.45 11.5 4.45q1.3 0 2.488.488 1.187.487 2.112 1.412l5.725 5.725-9.175 9.175-5.75-5.7q-.275-.275-.488-.55-.212-.275-.412-.575v1.025q0 .825-.588 1.412-.587.588-1.412.588Z"}))});IconMaterialNestCamWallMountSharp.displayName="AmauiIconMaterialNestCamWallMountSharp";var IconMaterialNestCamWallMountSharp$1 = IconMaterialNestCamWallMountSharp;

  const IconMaterialNestCamWallMountSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountSharpFilled",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.45H2v-12h2q.825 0 1.412.6Q6 6.65 6 7.475q.875-1.375 2.312-2.2Q9.75 4.45 11.5 4.45q1.3 0 2.488.488 1.187.487 2.112 1.412l5.725 5.725-9.175 9.175-5.75-5.7q-.275-.275-.488-.55-.212-.275-.412-.575v1.025q0 .825-.588 1.412-.587.588-1.412.588Z"}))});IconMaterialNestCamWallMountSharpFilled.displayName="AmauiIconMaterialNestCamWallMountSharpFilled";var IconMaterialNestCamWallMountSharpFilled$1 = IconMaterialNestCamWallMountSharpFilled;

  const IconMaterialNestCamWallMountSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountSharpW100",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 10.925q0 .9.338 1.725.337.825.987 1.475l4.325 4.325L19 12.075 14.675 7.75q-.65-.65-1.462-.988-.813-.337-1.713-.337-1.875 0-3.188 1.312Q7 9.05 7 10.925Zm6 1.525Zm-7.575 3.5h-1.5v-9h1.5q.625 0 1.063.437.437.438.437 1.063.65-1.225 1.862-1.963Q10 5.75 11.5 5.75q1.05 0 2 .4t1.675 1.125l4.8 4.8-7.325 7.375-4.825-4.825q-.275-.275-.5-.563-.225-.287-.4-.612v1q0 .625-.437 1.062-.438.438-1.063.438Z"}))});IconMaterialNestCamWallMountSharpW100.displayName="AmauiIconMaterialNestCamWallMountSharpW100";var IconMaterialNestCamWallMountSharpW100$1 = IconMaterialNestCamWallMountSharpW100;

  const IconMaterialNestCamWallMountSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountSharpW100Filled",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.425 15.95h-1.5v-9h1.5q.625 0 1.063.437.437.438.437 1.063.65-1.225 1.862-1.963Q10 5.75 11.5 5.75q1.05 0 2 .4t1.675 1.125l4.8 4.8-7.325 7.375-4.825-4.825q-.275-.275-.5-.563-.225-.287-.4-.612v1q0 .625-.437 1.062-.438.438-1.063.438Z"}))});IconMaterialNestCamWallMountSharpW100Filled.displayName="AmauiIconMaterialNestCamWallMountSharpW100Filled";var IconMaterialNestCamWallMountSharpW100Filled$1 = IconMaterialNestCamWallMountSharpW100Filled;

  const IconMaterialNestCamWallMountTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestCamWallMountTwoTone",short_name:"NestCamWallMount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.45q-.825 0-1.412-.588Q2 16.275 2 15.45v-8q0-.825.588-1.413Q3.175 5.45 4 5.45t1.412.6Q6 6.65 6 7.475q.875-1.375 2.312-2.2Q9.75 4.45 11.5 4.45q1.3 0 2.488.488 1.187.487 2.112 1.412l4.3 4.3q.3.3.45.675.15.375.15.75t-.15.75q-.15.375-.45.675l-6.35 6.35q-.3.3-.663.438-.362.137-.737.137t-.75-.137q-.375-.138-.675-.438L6.9 15.55q-.275-.275-.488-.55-.212-.275-.412-.575v1.025q0 .825-.588 1.412-.587.588-1.412.588Zm3-6.525q0 .9.338 1.725.337.825.987 1.475l4.325 4.325L19 12.075 14.675 7.75q-.65-.65-1.462-.988-.813-.337-1.713-.337-1.875 0-3.188 1.312Q7 9.05 7 10.925Zm6 1.525Z"}))});IconMaterialNestCamWallMountTwoTone.displayName="AmauiIconMaterialNestCamWallMountTwoTone";var IconMaterialNestCamWallMountTwoTone$1 = IconMaterialNestCamWallMountTwoTone;

  const IconMaterialNestClockFarsightAnalogRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogRounded",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m13 12.175 2.25 2.25q.275.275.275.688 0 .412-.275.712-.3.3-.712.3-.413 0-.713-.3L11.7 13.7q-.35-.35-.525-.775Q11 12.5 11 12V9q0-.425.288-.713Q11.575 8 12 8t.713.287Q13 8.575 13 9ZM12 4q.425 0 .713.287Q13 4.575 13 5t-.287.713Q12.425 6 12 6t-.712-.287Q11 5.425 11 5t.288-.713Q11.575 4 12 4Zm8 8q0 .425-.288.712Q19.425 13 19 13t-.712-.288Q18 12.425 18 12t.288-.713Q18.575 11 19 11t.712.287Q20 11.575 20 12Zm-8 6q.425 0 .713.288.287.287.287.712t-.287.712Q12.425 20 12 20t-.712-.288Q11 19.425 11 19t.288-.712Q11.575 18 12 18Zm-6-6q0 .425-.287.712Q5.425 13 5 13t-.713-.288Q4 12.425 4 12t.287-.713Q4.575 11 5 11t.713.287Q6 11.575 6 12Zm6 10q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestClockFarsightAnalogRounded.displayName="AmauiIconMaterialNestClockFarsightAnalogRounded";var IconMaterialNestClockFarsightAnalogRounded$1 = IconMaterialNestClockFarsightAnalogRounded;

  const IconMaterialNestClockFarsightAnalogRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogRoundedFilled",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 12.175V9q0-.425-.287-.713Q12.425 8 12 8t-.712.287Q11 8.575 11 9v3q0 .5.175.925.175.425.525.775l2.125 2.125q.3.3.713.3.412 0 .712-.3.275-.3.275-.712 0-.413-.275-.688ZM12 4q-.425 0-.712.287Q11 4.575 11 5t.288.713Q11.575 6 12 6t.713-.287Q13 5.425 13 5t-.287-.713Q12.425 4 12 4Zm8 8q0-.425-.288-.713Q19.425 11 19 11t-.712.287Q18 11.575 18 12t.288.712Q18.575 13 19 13t.712-.288Q20 12.425 20 12Zm-8 6q-.425 0-.712.288Q11 18.575 11 19t.288.712Q11.575 20 12 20t.713-.288Q13 19.425 13 19t-.287-.712Q12.425 18 12 18Zm-6-6q0-.425-.287-.713Q5.425 11 5 11t-.713.287Q4 11.575 4 12t.287.712Q4.575 13 5 13t.713-.288Q6 12.425 6 12Zm6 10q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialNestClockFarsightAnalogRoundedFilled.displayName="AmauiIconMaterialNestClockFarsightAnalogRoundedFilled";var IconMaterialNestClockFarsightAnalogRoundedFilled$1 = IconMaterialNestClockFarsightAnalogRoundedFilled;

  const IconMaterialNestClockFarsightAnalogRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogRoundedW100",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12.35 12.45 2.95 2.95q.1.1.1.237 0 .138-.1.238-.1.125-.25.113-.15-.013-.25-.113l-2.625-2.625q-.275-.275-.4-.6-.125-.325-.125-.675V8.25q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25ZM12 4q.15 0 .25.1t.1.25v1.3q0 .15-.1.25T12 6q-.15 0-.25-.1t-.1-.25v-1.3q0-.15.1-.25T12 4Zm8 8q0 .15-.1.25t-.25.1h-1.3q-.15 0-.25-.1T18 12q0-.15.1-.25t.25-.1h1.3q.15 0 .25.1t.1.25Zm-8 6q.15 0 .25.1t.1.25v1.3q0 .15-.1.25T12 20q-.15 0-.25-.1t-.1-.25v-1.3q0-.15.1-.25T12 18Zm-6-6q0 .15-.1.25t-.25.1h-1.3q-.15 0-.25-.1T4 12q0-.15.1-.25t.25-.1h1.3q.15 0 .25.1T6 12Zm6 8.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestClockFarsightAnalogRoundedW100.displayName="AmauiIconMaterialNestClockFarsightAnalogRoundedW100";var IconMaterialNestClockFarsightAnalogRoundedW100$1 = IconMaterialNestClockFarsightAnalogRoundedW100;

  const IconMaterialNestClockFarsightAnalogRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogRoundedW100Filled",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 12.45v-4.2q0-.15-.1-.25T12 7.9q-.15 0-.25.1t-.1.25v3.725q0 .35.125.675.125.325.4.6l2.625 2.625q.1.1.25.113.15.012.25-.113.1-.1.1-.238 0-.137-.1-.237ZM12 4q-.15 0-.25.1t-.1.25v1.3q0 .15.1.25T12 6q.15 0 .25-.1t.1-.25v-1.3q0-.15-.1-.25T12 4Zm8 8q0-.15-.1-.25t-.25-.1h-1.3q-.15 0-.25.1T18 12q0 .15.1.25t.25.1h1.3q.15 0 .25-.1T20 12Zm-8 6q-.15 0-.25.1t-.1.25v1.3q0 .15.1.25t.25.1q.15 0 .25-.1t.1-.25v-1.3q0-.15-.1-.25T12 18Zm-6-6q0-.15-.1-.25t-.25-.1h-1.3q-.15 0-.25.1T4 12q0 .15.1.25t.25.1h1.3q.15 0 .25-.1T6 12Zm6 8.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialNestClockFarsightAnalogRoundedW100Filled.displayName="AmauiIconMaterialNestClockFarsightAnalogRoundedW100Filled";var IconMaterialNestClockFarsightAnalogRoundedW100Filled$1 = IconMaterialNestClockFarsightAnalogRoundedW100Filled;

  const IconMaterialNestClockFarsightAnalogSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogSharp",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.55 16.55 11 13V8h2v4.175l2.95 2.95ZM11 6V4h2v2Zm7 7v-2h2v2Zm-7 7v-2h2v2Zm-7-7v-2h2v2Zm8 9q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestClockFarsightAnalogSharp.displayName="AmauiIconMaterialNestClockFarsightAnalogSharp";var IconMaterialNestClockFarsightAnalogSharp$1 = IconMaterialNestClockFarsightAnalogSharp;

  const IconMaterialNestClockFarsightAnalogSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogSharpFilled",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m14.55 16.55 1.4-1.425-2.95-2.95V8h-2v5ZM11 6h2V4h-2Zm7 7h2v-2h-2Zm-7 7h2v-2h-2Zm-7-7h2v-2H4Zm8 9q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialNestClockFarsightAnalogSharpFilled.displayName="AmauiIconMaterialNestClockFarsightAnalogSharpFilled";var IconMaterialNestClockFarsightAnalogSharpFilled$1 = IconMaterialNestClockFarsightAnalogSharpFilled;

  const IconMaterialNestClockFarsightAnalogSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogSharpW100",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m15.05 16.125-3.4-3.4V7.9h.7v4.55l3.175 3.175ZM11.65 6V4h.7v2ZM18 12.35v-.7h2v.7ZM11.65 20v-2h.7v2ZM4 12.35v-.7h2v.7Zm8 8.35q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestClockFarsightAnalogSharpW100.displayName="AmauiIconMaterialNestClockFarsightAnalogSharpW100";var IconMaterialNestClockFarsightAnalogSharpW100$1 = IconMaterialNestClockFarsightAnalogSharpW100;

  const IconMaterialNestClockFarsightAnalogSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogSharpW100Filled",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m15.05 16.125.475-.5-3.175-3.175V7.9h-.7v4.825ZM11.65 6h.7V4h-.7ZM18 12.35h2v-.7h-2ZM11.65 20h.7v-2h-.7ZM4 12.35h2v-.7H4Zm8 8.35q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialNestClockFarsightAnalogSharpW100Filled.displayName="AmauiIconMaterialNestClockFarsightAnalogSharpW100Filled";var IconMaterialNestClockFarsightAnalogSharpW100Filled$1 = IconMaterialNestClockFarsightAnalogSharpW100Filled;

  const IconMaterialNestClockFarsightAnalogTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightAnalogTwoTone",short_name:"NestClockFarsightAnalog"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m13 12.175 2.25 2.25q.275.275.275.688 0 .412-.275.712-.3.3-.712.3-.413 0-.713-.3L11.7 13.7q-.35-.35-.525-.775Q11 12.5 11 12V9q0-.425.288-.713Q11.575 8 12 8t.713.287Q13 8.575 13 9ZM12 4q.425 0 .713.287Q13 4.575 13 5t-.287.713Q12.425 6 12 6t-.712-.287Q11 5.425 11 5t.288-.713Q11.575 4 12 4Zm8 8q0 .425-.288.712Q19.425 13 19 13t-.712-.288Q18 12.425 18 12t.288-.713Q18.575 11 19 11t.712.287Q20 11.575 20 12Zm-8 6q.425 0 .713.288.287.287.287.712t-.287.712Q12.425 20 12 20t-.712-.288Q11 19.425 11 19t.288-.712Q11.575 18 12 18Zm-6-6q0 .425-.287.712Q5.425 13 5 13t-.713-.288Q4 12.425 4 12t.287-.713Q4.575 11 5 11t.713.287Q6 11.575 6 12Zm6 10q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestClockFarsightAnalogTwoTone.displayName="AmauiIconMaterialNestClockFarsightAnalogTwoTone";var IconMaterialNestClockFarsightAnalogTwoTone$1 = IconMaterialNestClockFarsightAnalogTwoTone;

  const IconMaterialNestClockFarsightDigitalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalRounded",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Zm-5.375 1.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213Z"}))});IconMaterialNestClockFarsightDigitalRounded.displayName="AmauiIconMaterialNestClockFarsightDigitalRounded";var IconMaterialNestClockFarsightDigitalRounded$1 = IconMaterialNestClockFarsightDigitalRounded;

  const IconMaterialNestClockFarsightDigitalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalRoundedFilled",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 13.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213ZM12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialNestClockFarsightDigitalRoundedFilled.displayName="AmauiIconMaterialNestClockFarsightDigitalRoundedFilled";var IconMaterialNestClockFarsightDigitalRoundedFilled$1 = IconMaterialNestClockFarsightDigitalRoundedFilled;

  const IconMaterialNestClockFarsightDigitalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalRoundedW100",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Zm-5.375 1.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213Z"}))});IconMaterialNestClockFarsightDigitalRoundedW100.displayName="AmauiIconMaterialNestClockFarsightDigitalRoundedW100";var IconMaterialNestClockFarsightDigitalRoundedW100$1 = IconMaterialNestClockFarsightDigitalRoundedW100;

  const IconMaterialNestClockFarsightDigitalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalRoundedW100Filled",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 13.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213ZM12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialNestClockFarsightDigitalRoundedW100Filled.displayName="AmauiIconMaterialNestClockFarsightDigitalRoundedW100Filled";var IconMaterialNestClockFarsightDigitalRoundedW100Filled$1 = IconMaterialNestClockFarsightDigitalRoundedW100Filled;

  const IconMaterialNestClockFarsightDigitalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalSharp",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Zm-5.375 1.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213Z"}))});IconMaterialNestClockFarsightDigitalSharp.displayName="AmauiIconMaterialNestClockFarsightDigitalSharp";var IconMaterialNestClockFarsightDigitalSharp$1 = IconMaterialNestClockFarsightDigitalSharp;

  const IconMaterialNestClockFarsightDigitalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalSharpFilled",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 13.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213ZM12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialNestClockFarsightDigitalSharpFilled.displayName="AmauiIconMaterialNestClockFarsightDigitalSharpFilled";var IconMaterialNestClockFarsightDigitalSharpFilled$1 = IconMaterialNestClockFarsightDigitalSharpFilled;

  const IconMaterialNestClockFarsightDigitalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalSharpW100",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Zm-5.375 1.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213Z"}))});IconMaterialNestClockFarsightDigitalSharpW100.displayName="AmauiIconMaterialNestClockFarsightDigitalSharpW100";var IconMaterialNestClockFarsightDigitalSharpW100$1 = IconMaterialNestClockFarsightDigitalSharpW100;

  const IconMaterialNestClockFarsightDigitalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalSharpW100Filled",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 13.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213ZM12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialNestClockFarsightDigitalSharpW100Filled.displayName="AmauiIconMaterialNestClockFarsightDigitalSharpW100Filled";var IconMaterialNestClockFarsightDigitalSharpW100Filled$1 = IconMaterialNestClockFarsightDigitalSharpW100Filled;

  const IconMaterialNestClockFarsightDigitalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestClockFarsightDigitalTwoTone",short_name:"NestClockFarsightDigital"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Zm-5.375 1.9h.6v-3.8H6.8l-1.125.8.325.475.625-.45Zm1.425.025h2.5v-.575H8.9v-.05l.975-1q.3-.3.45-.6.15-.3.15-.6 0-.5-.337-.8-.338-.3-.863-.3-.45 0-.775.225t-.45.625l.525.25q.1-.25.275-.375.175-.125.425-.125.275 0 .438.138.162.137.162.387 0 .3-.425.775l-1.4 1.45Zm3.525-.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325T11.575 13q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm0-2.025q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Zm2.3 2.125q.575 0 .925-.325.35-.325.35-.825 0-.35-.175-.588-.175-.237-.475-.362v-.025q.25-.125.387-.338.138-.212.138-.487 0-.425-.35-.738-.35-.312-.85-.312-.425 0-.737.212-.313.213-.463.588l.55.225q.1-.225.263-.337.162-.113.387-.113.275 0 .425.137.15.138.15.338 0 .25-.187.412-.188.163-.463.163h-.3v.575h.325q.35 0 .537.137.188.138.188.413 0 .275-.2.462-.2.188-.5.188-.275 0-.437-.15-.163-.15-.263-.475l-.575.225q.15.475.5.738.35.262.85.262ZM17 14q.55 0 .938-.375.387-.375.387-.925 0-.5-.325-.863-.325-.362-.825-.362-.05 0-.4.1l-.025-.025.875-1.2-.5-.35-.975 1.4q-.3.425-.4.7-.1.275-.1.525 0 .575.388.975.387.4.962.4Zm-.025-.575q-.3 0-.513-.213-.212-.212-.212-.512 0-.3.212-.512.213-.213.513-.213.3 0 .513.213.212.212.212.512 0 .3-.212.512-.213.213-.513.213Z"}))});IconMaterialNestClockFarsightDigitalTwoTone.displayName="AmauiIconMaterialNestClockFarsightDigitalTwoTone";var IconMaterialNestClockFarsightDigitalTwoTone$1 = IconMaterialNestClockFarsightDigitalTwoTone;

  const IconMaterialNestConnectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectRounded",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.925 19 8.463 17.538Q7 16.075 7 14V10Q7 7.925 8.463 6.463Q9.925 5 12 5Q14.075 5 15.538 6.463Q17 7.925 17 10V14Q17 16.075 15.538 17.538Q14.075 19 12 19ZM12 17Q13.25 17 14.125 16.125Q15 15.25 15 14V10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10V14Q9 15.25 9.875 16.125Q10.75 17 12 17ZM5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 21H19Q19 21 19 21Q19 21 19 21V3Q19 3 19 3Q19 3 19 3H5Q5 3 5 3Q5 3 5 3V21Q5 21 5 21Q5 21 5 21ZM12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10Z"}))});IconMaterialNestConnectRounded.displayName="AmauiIconMaterialNestConnectRounded";var IconMaterialNestConnectRounded$1 = IconMaterialNestConnectRounded;

  const IconMaterialNestConnectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectRoundedFilled",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.925 19 8.463 17.538Q7 16.075 7 14V10Q7 7.925 8.463 6.463Q9.925 5 12 5Q14.075 5 15.538 6.463Q17 7.925 17 10V14Q17 16.075 15.538 17.538Q14.075 19 12 19ZM12 17Q13.25 17 14.125 16.125Q15 15.25 15 14V10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10V14Q9 15.25 9.875 16.125Q10.75 17 12 17ZM5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 21H19Q19 21 19 21Q19 21 19 21V3Q19 3 19 3Q19 3 19 3H5Q5 3 5 3Q5 3 5 3V21Q5 21 5 21Q5 21 5 21ZM12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10Z"}))});IconMaterialNestConnectRoundedFilled.displayName="AmauiIconMaterialNestConnectRoundedFilled";var IconMaterialNestConnectRoundedFilled$1 = IconMaterialNestConnectRoundedFilled;

  const IconMaterialNestConnectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectRoundedW100",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q10.2 18.35 8.925 17.075Q7.65 15.8 7.65 14V10Q7.65 8.2 8.925 6.925Q10.2 5.65 12 5.65Q13.8 5.65 15.075 6.925Q16.35 8.2 16.35 10V14Q16.35 15.8 15.075 17.075Q13.8 18.35 12 18.35ZM12 17.65Q13.5 17.65 14.575 16.575Q15.65 15.5 15.65 14V10Q15.65 8.5 14.575 7.425Q13.5 6.35 12 6.35Q10.5 6.35 9.425 7.425Q8.35 8.5 8.35 10V14Q8.35 15.5 9.425 16.575Q10.5 17.65 12 17.65ZM5.8 21.7Q5.175 21.7 4.738 21.262Q4.3 20.825 4.3 20.2V3.8Q4.3 3.175 4.738 2.737Q5.175 2.3 5.8 2.3H18.2Q18.825 2.3 19.263 2.737Q19.7 3.175 19.7 3.8V20.2Q19.7 20.825 19.263 21.262Q18.825 21.7 18.2 21.7ZM5.8 21H18.2Q18.55 21 18.775 20.775Q19 20.55 19 20.2V3.8Q19 3.45 18.775 3.225Q18.55 3 18.2 3H5.8Q5.45 3 5.225 3.225Q5 3.45 5 3.8V20.2Q5 20.55 5.225 20.775Q5.45 21 5.8 21ZM12 9.7Q11.725 9.7 11.513 9.487Q11.3 9.275 11.3 9Q11.3 8.725 11.513 8.512Q11.725 8.3 12 8.3Q12.275 8.3 12.488 8.512Q12.7 8.725 12.7 9Q12.7 9.275 12.488 9.487Q12.275 9.7 12 9.7Z"}))});IconMaterialNestConnectRoundedW100.displayName="AmauiIconMaterialNestConnectRoundedW100";var IconMaterialNestConnectRoundedW100$1 = IconMaterialNestConnectRoundedW100;

  const IconMaterialNestConnectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectRoundedW100Filled",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q10.2 18.35 8.925 17.075Q7.65 15.8 7.65 14V10Q7.65 8.2 8.925 6.925Q10.2 5.65 12 5.65Q13.8 5.65 15.075 6.925Q16.35 8.2 16.35 10V14Q16.35 15.8 15.075 17.075Q13.8 18.35 12 18.35ZM12 17.65Q13.5 17.65 14.575 16.575Q15.65 15.5 15.65 14V10Q15.65 8.5 14.575 7.425Q13.5 6.35 12 6.35Q10.5 6.35 9.425 7.425Q8.35 8.5 8.35 10V14Q8.35 15.5 9.425 16.575Q10.5 17.65 12 17.65ZM5.8 21.7Q5.175 21.7 4.738 21.262Q4.3 20.825 4.3 20.2V3.8Q4.3 3.175 4.738 2.737Q5.175 2.3 5.8 2.3H18.2Q18.825 2.3 19.263 2.737Q19.7 3.175 19.7 3.8V20.2Q19.7 20.825 19.263 21.262Q18.825 21.7 18.2 21.7ZM5.8 21H18.2Q18.55 21 18.775 20.775Q19 20.55 19 20.2V3.8Q19 3.45 18.775 3.225Q18.55 3 18.2 3H5.8Q5.45 3 5.225 3.225Q5 3.45 5 3.8V20.2Q5 20.55 5.225 20.775Q5.45 21 5.8 21ZM12 9.7Q11.725 9.7 11.513 9.487Q11.3 9.275 11.3 9Q11.3 8.725 11.513 8.512Q11.725 8.3 12 8.3Q12.275 8.3 12.488 8.512Q12.7 8.725 12.7 9Q12.7 9.275 12.488 9.487Q12.275 9.7 12 9.7Z"}))});IconMaterialNestConnectRoundedW100Filled.displayName="AmauiIconMaterialNestConnectRoundedW100Filled";var IconMaterialNestConnectRoundedW100Filled$1 = IconMaterialNestConnectRoundedW100Filled;

  const IconMaterialNestConnectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectSharp",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.925 19 8.463 17.538Q7 16.075 7 14V10Q7 7.925 8.463 6.463Q9.925 5 12 5Q14.075 5 15.538 6.463Q17 7.925 17 10V14Q17 16.075 15.538 17.538Q14.075 19 12 19ZM12 17Q13.25 17 14.125 16.125Q15 15.25 15 14V10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10V14Q9 15.25 9.875 16.125Q10.75 17 12 17ZM5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 21H19Q19 21 19 21Q19 21 19 21V3Q19 3 19 3Q19 3 19 3H5Q5 3 5 3Q5 3 5 3V21Q5 21 5 21Q5 21 5 21ZM12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10Z"}))});IconMaterialNestConnectSharp.displayName="AmauiIconMaterialNestConnectSharp";var IconMaterialNestConnectSharp$1 = IconMaterialNestConnectSharp;

  const IconMaterialNestConnectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectSharpFilled",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.925 19 8.463 17.538Q7 16.075 7 14V10Q7 7.925 8.463 6.463Q9.925 5 12 5Q14.075 5 15.538 6.463Q17 7.925 17 10V14Q17 16.075 15.538 17.538Q14.075 19 12 19ZM12 17Q13.25 17 14.125 16.125Q15 15.25 15 14V10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10V14Q9 15.25 9.875 16.125Q10.75 17 12 17ZM5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 21H19Q19 21 19 21Q19 21 19 21V3Q19 3 19 3Q19 3 19 3H5Q5 3 5 3Q5 3 5 3V21Q5 21 5 21Q5 21 5 21ZM12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10Z"}))});IconMaterialNestConnectSharpFilled.displayName="AmauiIconMaterialNestConnectSharpFilled";var IconMaterialNestConnectSharpFilled$1 = IconMaterialNestConnectSharpFilled;

  const IconMaterialNestConnectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectSharpW100",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q10.2 18.35 8.925 17.075Q7.65 15.8 7.65 14V10Q7.65 8.2 8.925 6.925Q10.2 5.65 12 5.65Q13.8 5.65 15.075 6.925Q16.35 8.2 16.35 10V14Q16.35 15.8 15.075 17.075Q13.8 18.35 12 18.35ZM12 17.65Q13.5 17.65 14.575 16.575Q15.65 15.5 15.65 14V10Q15.65 8.5 14.575 7.425Q13.5 6.35 12 6.35Q10.5 6.35 9.425 7.425Q8.35 8.5 8.35 10V14Q8.35 15.5 9.425 16.575Q10.5 17.65 12 17.65ZM5.8 21.7Q5.175 21.7 4.738 21.262Q4.3 20.825 4.3 20.2V3.8Q4.3 3.175 4.738 2.737Q5.175 2.3 5.8 2.3H18.2Q18.825 2.3 19.263 2.737Q19.7 3.175 19.7 3.8V20.2Q19.7 20.825 19.263 21.262Q18.825 21.7 18.2 21.7ZM5.8 21H18.2Q18.55 21 18.775 20.775Q19 20.55 19 20.2V3.8Q19 3.45 18.775 3.225Q18.55 3 18.2 3H5.8Q5.45 3 5.225 3.225Q5 3.45 5 3.8V20.2Q5 20.55 5.225 20.775Q5.45 21 5.8 21ZM12 9.7Q11.725 9.7 11.513 9.487Q11.3 9.275 11.3 9Q11.3 8.725 11.513 8.512Q11.725 8.3 12 8.3Q12.275 8.3 12.488 8.512Q12.7 8.725 12.7 9Q12.7 9.275 12.488 9.487Q12.275 9.7 12 9.7Z"}))});IconMaterialNestConnectSharpW100.displayName="AmauiIconMaterialNestConnectSharpW100";var IconMaterialNestConnectSharpW100$1 = IconMaterialNestConnectSharpW100;

  const IconMaterialNestConnectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectSharpW100Filled",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q10.2 18.35 8.925 17.075Q7.65 15.8 7.65 14V10Q7.65 8.2 8.925 6.925Q10.2 5.65 12 5.65Q13.8 5.65 15.075 6.925Q16.35 8.2 16.35 10V14Q16.35 15.8 15.075 17.075Q13.8 18.35 12 18.35ZM12 17.65Q13.5 17.65 14.575 16.575Q15.65 15.5 15.65 14V10Q15.65 8.5 14.575 7.425Q13.5 6.35 12 6.35Q10.5 6.35 9.425 7.425Q8.35 8.5 8.35 10V14Q8.35 15.5 9.425 16.575Q10.5 17.65 12 17.65ZM5.8 21.7Q5.175 21.7 4.738 21.262Q4.3 20.825 4.3 20.2V3.8Q4.3 3.175 4.738 2.737Q5.175 2.3 5.8 2.3H18.2Q18.825 2.3 19.263 2.737Q19.7 3.175 19.7 3.8V20.2Q19.7 20.825 19.263 21.262Q18.825 21.7 18.2 21.7ZM5.8 21H18.2Q18.55 21 18.775 20.775Q19 20.55 19 20.2V3.8Q19 3.45 18.775 3.225Q18.55 3 18.2 3H5.8Q5.45 3 5.225 3.225Q5 3.45 5 3.8V20.2Q5 20.55 5.225 20.775Q5.45 21 5.8 21ZM12 9.7Q11.725 9.7 11.513 9.487Q11.3 9.275 11.3 9Q11.3 8.725 11.513 8.512Q11.725 8.3 12 8.3Q12.275 8.3 12.488 8.512Q12.7 8.725 12.7 9Q12.7 9.275 12.488 9.487Q12.275 9.7 12 9.7Z"}))});IconMaterialNestConnectSharpW100Filled.displayName="AmauiIconMaterialNestConnectSharpW100Filled";var IconMaterialNestConnectSharpW100Filled$1 = IconMaterialNestConnectSharpW100Filled;

  const IconMaterialNestConnectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestConnectTwoTone",short_name:"NestConnect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.925 19 8.463 17.538Q7 16.075 7 14V10Q7 7.925 8.463 6.463Q9.925 5 12 5Q14.075 5 15.538 6.463Q17 7.925 17 10V14Q17 16.075 15.538 17.538Q14.075 19 12 19ZM12 17Q13.25 17 14.125 16.125Q15 15.25 15 14V10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10V14Q9 15.25 9.875 16.125Q10.75 17 12 17ZM5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 21H19Q19 21 19 21Q19 21 19 21V3Q19 3 19 3Q19 3 19 3H5Q5 3 5 3Q5 3 5 3V21Q5 21 5 21Q5 21 5 21ZM12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10Z"}))});IconMaterialNestConnectTwoTone.displayName="AmauiIconMaterialNestConnectTwoTone";var IconMaterialNestConnectTwoTone$1 = IconMaterialNestConnectTwoTone;

  const IconMaterialNestDetectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectRounded",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q8.05 22 7.025 20.975Q6 19.95 6 18.5V4Q6 3.175 6.588 2.587Q7.175 2 8 2H11Q11.825 2 12.413 2.587Q13 3.175 13 4V18.5Q13 19.95 11.975 20.975Q10.95 22 9.5 22ZM8 15.35Q8.35 15.175 8.713 15.087Q9.075 15 9.5 15Q9.925 15 10.288 15.087Q10.65 15.175 11 15.35V4Q11 4 11 4Q11 4 11 4H8Q8 4 8 4Q8 4 8 4ZM9.5 20Q10.125 20 10.562 19.562Q11 19.125 11 18.5Q11 17.875 10.562 17.438Q10.125 17 9.5 17Q8.875 17 8.438 17.438Q8 17.875 8 18.5Q8 19.125 8.438 19.562Q8.875 20 9.5 20ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16V8Q15 7.175 15.588 6.588Q16.175 6 17 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM17 16H18Q18 16 18 16Q18 16 18 16V8Q18 8 18 8Q18 8 18 8H17Q17 8 17 8Q17 8 17 8V16Q17 16 17 16Q17 16 17 16Z"}))});IconMaterialNestDetectRounded.displayName="AmauiIconMaterialNestDetectRounded";var IconMaterialNestDetectRounded$1 = IconMaterialNestDetectRounded;

  const IconMaterialNestDetectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectRoundedFilled",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q8.05 22 7.025 20.975Q6 19.95 6 18.5V4Q6 3.175 6.588 2.587Q7.175 2 8 2H11Q11.825 2 12.413 2.587Q13 3.175 13 4V18.5Q13 19.95 11.975 20.975Q10.95 22 9.5 22ZM8 15.35Q8.35 15.175 8.713 15.087Q9.075 15 9.5 15Q9.925 15 10.288 15.087Q10.65 15.175 11 15.35V4Q11 4 11 4Q11 4 11 4H8Q8 4 8 4Q8 4 8 4ZM9.5 20Q10.125 20 10.562 19.562Q11 19.125 11 18.5Q11 17.875 10.562 17.438Q10.125 17 9.5 17Q8.875 17 8.438 17.438Q8 17.875 8 18.5Q8 19.125 8.438 19.562Q8.875 20 9.5 20ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16V8Q15 7.175 15.588 6.588Q16.175 6 17 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM17 16H18Q18 16 18 16Q18 16 18 16V8Q18 8 18 8Q18 8 18 8H17Q17 8 17 8Q17 8 17 8V16Q17 16 17 16Q17 16 17 16Z"}))});IconMaterialNestDetectRoundedFilled.displayName="AmauiIconMaterialNestDetectRoundedFilled";var IconMaterialNestDetectRoundedFilled$1 = IconMaterialNestDetectRoundedFilled;

  const IconMaterialNestDetectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectRoundedW100",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 21.35Q8.3 21.35 7.475 20.525Q6.65 19.7 6.65 18.5V4.15Q6.65 3.525 7.088 3.087Q7.525 2.65 8.15 2.65H10.85Q11.475 2.65 11.913 3.087Q12.35 3.525 12.35 4.15V18.5Q12.35 19.7 11.525 20.525Q10.7 21.35 9.5 21.35ZM7.35 16.625Q7.85 16.1 8.388 15.875Q8.925 15.65 9.5 15.65Q10.075 15.65 10.613 15.875Q11.15 16.1 11.65 16.625V4.15Q11.65 3.8 11.425 3.575Q11.2 3.35 10.85 3.35H8.15Q7.8 3.35 7.575 3.575Q7.35 3.8 7.35 4.15ZM9.5 20.65Q10.375 20.65 11.012 20.012Q11.65 19.375 11.65 18.5Q11.65 17.625 11.012 16.988Q10.375 16.35 9.5 16.35Q8.625 16.35 7.988 16.988Q7.35 17.625 7.35 18.5Q7.35 19.375 7.988 20.012Q8.625 20.65 9.5 20.65ZM17.15 17.35Q16.525 17.35 16.088 16.913Q15.65 16.475 15.65 15.85V8.15Q15.65 7.525 16.088 7.087Q16.525 6.65 17.15 6.65H17.85Q18.475 6.65 18.913 7.087Q19.35 7.525 19.35 8.15V15.85Q19.35 16.475 18.913 16.913Q18.475 17.35 17.85 17.35ZM17.15 16.65H17.85Q18.2 16.65 18.425 16.425Q18.65 16.2 18.65 15.85V8.15Q18.65 7.8 18.425 7.575Q18.2 7.35 17.85 7.35H17.15Q16.8 7.35 16.575 7.575Q16.35 7.8 16.35 8.15V15.85Q16.35 16.2 16.575 16.425Q16.8 16.65 17.15 16.65Z"}))});IconMaterialNestDetectRoundedW100.displayName="AmauiIconMaterialNestDetectRoundedW100";var IconMaterialNestDetectRoundedW100$1 = IconMaterialNestDetectRoundedW100;

  const IconMaterialNestDetectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectRoundedW100Filled",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 21.35Q8.3 21.35 7.475 20.525Q6.65 19.7 6.65 18.5V4.15Q6.65 3.525 7.088 3.087Q7.525 2.65 8.15 2.65H10.85Q11.475 2.65 11.913 3.087Q12.35 3.525 12.35 4.15V18.5Q12.35 19.7 11.525 20.525Q10.7 21.35 9.5 21.35ZM7.35 16.625Q7.85 16.1 8.388 15.875Q8.925 15.65 9.5 15.65Q10.075 15.65 10.613 15.875Q11.15 16.1 11.65 16.625V4.15Q11.65 3.8 11.425 3.575Q11.2 3.35 10.85 3.35H8.15Q7.8 3.35 7.575 3.575Q7.35 3.8 7.35 4.15ZM9.5 20.65Q10.375 20.65 11.012 20.012Q11.65 19.375 11.65 18.5Q11.65 17.625 11.012 16.988Q10.375 16.35 9.5 16.35Q8.625 16.35 7.988 16.988Q7.35 17.625 7.35 18.5Q7.35 19.375 7.988 20.012Q8.625 20.65 9.5 20.65ZM17.15 17.35Q16.525 17.35 16.088 16.913Q15.65 16.475 15.65 15.85V8.15Q15.65 7.525 16.088 7.087Q16.525 6.65 17.15 6.65H17.85Q18.475 6.65 18.913 7.087Q19.35 7.525 19.35 8.15V15.85Q19.35 16.475 18.913 16.913Q18.475 17.35 17.85 17.35ZM17.15 16.65H17.85Q18.2 16.65 18.425 16.425Q18.65 16.2 18.65 15.85V8.15Q18.65 7.8 18.425 7.575Q18.2 7.35 17.85 7.35H17.15Q16.8 7.35 16.575 7.575Q16.35 7.8 16.35 8.15V15.85Q16.35 16.2 16.575 16.425Q16.8 16.65 17.15 16.65Z"}))});IconMaterialNestDetectRoundedW100Filled.displayName="AmauiIconMaterialNestDetectRoundedW100Filled";var IconMaterialNestDetectRoundedW100Filled$1 = IconMaterialNestDetectRoundedW100Filled;

  const IconMaterialNestDetectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectSharp",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q8.05 22 7.025 20.975Q6 19.95 6 18.5V4Q6 3.175 6.588 2.587Q7.175 2 8 2H11Q11.825 2 12.413 2.587Q13 3.175 13 4V18.5Q13 19.95 11.975 20.975Q10.95 22 9.5 22ZM8 15.35Q8.35 15.175 8.713 15.087Q9.075 15 9.5 15Q9.925 15 10.288 15.087Q10.65 15.175 11 15.35V4Q11 4 11 4Q11 4 11 4H8Q8 4 8 4Q8 4 8 4ZM9.5 20Q10.125 20 10.562 19.562Q11 19.125 11 18.5Q11 17.875 10.562 17.438Q10.125 17 9.5 17Q8.875 17 8.438 17.438Q8 17.875 8 18.5Q8 19.125 8.438 19.562Q8.875 20 9.5 20ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16V8Q15 7.175 15.588 6.588Q16.175 6 17 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM17 16H18Q18 16 18 16Q18 16 18 16V8Q18 8 18 8Q18 8 18 8H17Q17 8 17 8Q17 8 17 8V16Q17 16 17 16Q17 16 17 16Z"}))});IconMaterialNestDetectSharp.displayName="AmauiIconMaterialNestDetectSharp";var IconMaterialNestDetectSharp$1 = IconMaterialNestDetectSharp;

  const IconMaterialNestDetectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectSharpFilled",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q8.05 22 7.025 20.975Q6 19.95 6 18.5V4Q6 3.175 6.588 2.587Q7.175 2 8 2H11Q11.825 2 12.413 2.587Q13 3.175 13 4V18.5Q13 19.95 11.975 20.975Q10.95 22 9.5 22ZM8 15.35Q8.35 15.175 8.713 15.087Q9.075 15 9.5 15Q9.925 15 10.288 15.087Q10.65 15.175 11 15.35V4Q11 4 11 4Q11 4 11 4H8Q8 4 8 4Q8 4 8 4ZM9.5 20Q10.125 20 10.562 19.562Q11 19.125 11 18.5Q11 17.875 10.562 17.438Q10.125 17 9.5 17Q8.875 17 8.438 17.438Q8 17.875 8 18.5Q8 19.125 8.438 19.562Q8.875 20 9.5 20ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16V8Q15 7.175 15.588 6.588Q16.175 6 17 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM17 16H18Q18 16 18 16Q18 16 18 16V8Q18 8 18 8Q18 8 18 8H17Q17 8 17 8Q17 8 17 8V16Q17 16 17 16Q17 16 17 16Z"}))});IconMaterialNestDetectSharpFilled.displayName="AmauiIconMaterialNestDetectSharpFilled";var IconMaterialNestDetectSharpFilled$1 = IconMaterialNestDetectSharpFilled;

  const IconMaterialNestDetectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectSharpW100",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 21.35Q8.3 21.35 7.475 20.525Q6.65 19.7 6.65 18.5V4.15Q6.65 3.525 7.088 3.087Q7.525 2.65 8.15 2.65H10.85Q11.475 2.65 11.913 3.087Q12.35 3.525 12.35 4.15V18.5Q12.35 19.7 11.525 20.525Q10.7 21.35 9.5 21.35ZM7.35 16.625Q7.85 16.1 8.388 15.875Q8.925 15.65 9.5 15.65Q10.075 15.65 10.613 15.875Q11.15 16.1 11.65 16.625V4.15Q11.65 3.8 11.425 3.575Q11.2 3.35 10.85 3.35H8.15Q7.8 3.35 7.575 3.575Q7.35 3.8 7.35 4.15ZM9.5 20.65Q10.375 20.65 11.012 20.012Q11.65 19.375 11.65 18.5Q11.65 17.625 11.012 16.988Q10.375 16.35 9.5 16.35Q8.625 16.35 7.988 16.988Q7.35 17.625 7.35 18.5Q7.35 19.375 7.988 20.012Q8.625 20.65 9.5 20.65ZM17.15 17.35Q16.525 17.35 16.088 16.913Q15.65 16.475 15.65 15.85V8.15Q15.65 7.525 16.088 7.087Q16.525 6.65 17.15 6.65H17.85Q18.475 6.65 18.913 7.087Q19.35 7.525 19.35 8.15V15.85Q19.35 16.475 18.913 16.913Q18.475 17.35 17.85 17.35ZM17.15 16.65H17.85Q18.2 16.65 18.425 16.425Q18.65 16.2 18.65 15.85V8.15Q18.65 7.8 18.425 7.575Q18.2 7.35 17.85 7.35H17.15Q16.8 7.35 16.575 7.575Q16.35 7.8 16.35 8.15V15.85Q16.35 16.2 16.575 16.425Q16.8 16.65 17.15 16.65Z"}))});IconMaterialNestDetectSharpW100.displayName="AmauiIconMaterialNestDetectSharpW100";var IconMaterialNestDetectSharpW100$1 = IconMaterialNestDetectSharpW100;

  const IconMaterialNestDetectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectSharpW100Filled",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 21.35Q8.3 21.35 7.475 20.525Q6.65 19.7 6.65 18.5V4.15Q6.65 3.525 7.088 3.087Q7.525 2.65 8.15 2.65H10.85Q11.475 2.65 11.913 3.087Q12.35 3.525 12.35 4.15V18.5Q12.35 19.7 11.525 20.525Q10.7 21.35 9.5 21.35ZM7.35 16.625Q7.85 16.1 8.388 15.875Q8.925 15.65 9.5 15.65Q10.075 15.65 10.613 15.875Q11.15 16.1 11.65 16.625V4.15Q11.65 3.8 11.425 3.575Q11.2 3.35 10.85 3.35H8.15Q7.8 3.35 7.575 3.575Q7.35 3.8 7.35 4.15ZM9.5 20.65Q10.375 20.65 11.012 20.012Q11.65 19.375 11.65 18.5Q11.65 17.625 11.012 16.988Q10.375 16.35 9.5 16.35Q8.625 16.35 7.988 16.988Q7.35 17.625 7.35 18.5Q7.35 19.375 7.988 20.012Q8.625 20.65 9.5 20.65ZM17.15 17.35Q16.525 17.35 16.088 16.913Q15.65 16.475 15.65 15.85V8.15Q15.65 7.525 16.088 7.087Q16.525 6.65 17.15 6.65H17.85Q18.475 6.65 18.913 7.087Q19.35 7.525 19.35 8.15V15.85Q19.35 16.475 18.913 16.913Q18.475 17.35 17.85 17.35ZM17.15 16.65H17.85Q18.2 16.65 18.425 16.425Q18.65 16.2 18.65 15.85V8.15Q18.65 7.8 18.425 7.575Q18.2 7.35 17.85 7.35H17.15Q16.8 7.35 16.575 7.575Q16.35 7.8 16.35 8.15V15.85Q16.35 16.2 16.575 16.425Q16.8 16.65 17.15 16.65Z"}))});IconMaterialNestDetectSharpW100Filled.displayName="AmauiIconMaterialNestDetectSharpW100Filled";var IconMaterialNestDetectSharpW100Filled$1 = IconMaterialNestDetectSharpW100Filled;

  const IconMaterialNestDetectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDetectTwoTone",short_name:"NestDetect"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 22Q8.05 22 7.025 20.975Q6 19.95 6 18.5V4Q6 3.175 6.588 2.587Q7.175 2 8 2H11Q11.825 2 12.413 2.587Q13 3.175 13 4V18.5Q13 19.95 11.975 20.975Q10.95 22 9.5 22ZM8 15.35Q8.35 15.175 8.713 15.087Q9.075 15 9.5 15Q9.925 15 10.288 15.087Q10.65 15.175 11 15.35V4Q11 4 11 4Q11 4 11 4H8Q8 4 8 4Q8 4 8 4ZM9.5 20Q10.125 20 10.562 19.562Q11 19.125 11 18.5Q11 17.875 10.562 17.438Q10.125 17 9.5 17Q8.875 17 8.438 17.438Q8 17.875 8 18.5Q8 19.125 8.438 19.562Q8.875 20 9.5 20ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16V8Q15 7.175 15.588 6.588Q16.175 6 17 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V16Q20 16.825 19.413 17.413Q18.825 18 18 18ZM17 16H18Q18 16 18 16Q18 16 18 16V8Q18 8 18 8Q18 8 18 8H17Q17 8 17 8Q17 8 17 8V16Q17 16 17 16Q17 16 17 16Z"}))});IconMaterialNestDetectTwoTone.displayName="AmauiIconMaterialNestDetectTwoTone";var IconMaterialNestDetectTwoTone$1 = IconMaterialNestDetectTwoTone;

  const IconMaterialNestDisplayMaxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxRounded",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10ZM12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplayMaxRounded.displayName="AmauiIconMaterialNestDisplayMaxRounded";var IconMaterialNestDisplayMaxRounded$1 = IconMaterialNestDisplayMaxRounded;

  const IconMaterialNestDisplayMaxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxRoundedFilled",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10ZM12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplayMaxRoundedFilled.displayName="AmauiIconMaterialNestDisplayMaxRoundedFilled";var IconMaterialNestDisplayMaxRoundedFilled$1 = IconMaterialNestDisplayMaxRoundedFilled;

  const IconMaterialNestDisplayMaxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxRoundedW100",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.7Q11.725 9.7 11.513 9.487Q11.3 9.275 11.3 9Q11.3 8.725 11.513 8.512Q11.725 8.3 12 8.3Q12.275 8.3 12.488 8.512Q12.7 8.725 12.7 9Q12.7 9.275 12.488 9.487Q12.275 9.7 12 9.7ZM12 18.35Q9.175 18.35 7.913 18.038Q6.65 17.725 6.65 17.35V16.35H4.325Q3.675 16.35 3.225 15.863Q2.775 15.375 2.825 14.725L3.475 7.025Q3.525 6.45 3.963 6.05Q4.4 5.65 4.975 5.65H19.025Q19.6 5.65 20.038 6.05Q20.475 6.45 20.525 7.025L21.175 14.725Q21.225 15.375 20.775 15.863Q20.325 16.35 19.675 16.35H17.35V17.35Q17.35 17.725 16.088 18.038Q14.825 18.35 12 18.35ZM4.35 15.65H19.65Q20 15.65 20.25 15.387Q20.5 15.125 20.45 14.775L19.8 7.075Q19.775 6.75 19.55 6.55Q19.325 6.35 19 6.35H5Q4.675 6.35 4.45 6.55Q4.225 6.75 4.2 7.075L3.55 14.775Q3.5 15.125 3.75 15.387Q4 15.65 4.35 15.65Z"}))});IconMaterialNestDisplayMaxRoundedW100.displayName="AmauiIconMaterialNestDisplayMaxRoundedW100";var IconMaterialNestDisplayMaxRoundedW100$1 = IconMaterialNestDisplayMaxRoundedW100;

  const IconMaterialNestDisplayMaxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxRoundedW100Filled",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.7Q11.725 9.7 11.513 9.487Q11.3 9.275 11.3 9Q11.3 8.725 11.513 8.512Q11.725 8.3 12 8.3Q12.275 8.3 12.488 8.512Q12.7 8.725 12.7 9Q12.7 9.275 12.488 9.487Q12.275 9.7 12 9.7ZM12 18.35Q9.175 18.35 7.913 18.038Q6.65 17.725 6.65 17.35V16.35H4.325Q3.675 16.35 3.225 15.863Q2.775 15.375 2.825 14.725L3.475 7.025Q3.525 6.45 3.963 6.05Q4.4 5.65 4.975 5.65H19.025Q19.6 5.65 20.038 6.05Q20.475 6.45 20.525 7.025L21.175 14.725Q21.225 15.375 20.775 15.863Q20.325 16.35 19.675 16.35H17.35V17.35Q17.35 17.725 16.088 18.038Q14.825 18.35 12 18.35ZM4.35 15.65H19.65Q20 15.65 20.25 15.387Q20.5 15.125 20.45 14.775L19.8 7.075Q19.775 6.75 19.55 6.55Q19.325 6.35 19 6.35H5Q4.675 6.35 4.45 6.55Q4.225 6.75 4.2 7.075L3.55 14.775Q3.5 15.125 3.75 15.387Q4 15.65 4.35 15.65Z"}))});IconMaterialNestDisplayMaxRoundedW100Filled.displayName="AmauiIconMaterialNestDisplayMaxRoundedW100Filled";var IconMaterialNestDisplayMaxRoundedW100Filled$1 = IconMaterialNestDisplayMaxRoundedW100Filled;

  const IconMaterialNestDisplayMaxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxSharp",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10ZM12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplayMaxSharp.displayName="AmauiIconMaterialNestDisplayMaxSharp";var IconMaterialNestDisplayMaxSharp$1 = IconMaterialNestDisplayMaxSharp;

  const IconMaterialNestDisplayMaxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxSharpFilled",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10ZM12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplayMaxSharpFilled.displayName="AmauiIconMaterialNestDisplayMaxSharpFilled";var IconMaterialNestDisplayMaxSharpFilled$1 = IconMaterialNestDisplayMaxSharpFilled;

  const IconMaterialNestDisplayMaxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxSharpW100",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.7Q11.725 9.7 11.513 9.487Q11.3 9.275 11.3 9Q11.3 8.725 11.513 8.512Q11.725 8.3 12 8.3Q12.275 8.3 12.488 8.512Q12.7 8.725 12.7 9Q12.7 9.275 12.488 9.487Q12.275 9.7 12 9.7ZM12 18.35Q9.175 18.35 7.913 18.038Q6.65 17.725 6.65 17.35V16.35H4.325Q3.675 16.35 3.225 15.863Q2.775 15.375 2.825 14.725L3.475 7.025Q3.525 6.45 3.963 6.05Q4.4 5.65 4.975 5.65H19.025Q19.6 5.65 20.038 6.05Q20.475 6.45 20.525 7.025L21.175 14.725Q21.225 15.375 20.775 15.863Q20.325 16.35 19.675 16.35H17.35V17.35Q17.35 17.725 16.088 18.038Q14.825 18.35 12 18.35ZM4.35 15.65H19.65Q20 15.65 20.25 15.387Q20.5 15.125 20.45 14.775L19.8 7.075Q19.775 6.75 19.55 6.55Q19.325 6.35 19 6.35H5Q4.675 6.35 4.45 6.55Q4.225 6.75 4.2 7.075L3.55 14.775Q3.5 15.125 3.75 15.387Q4 15.65 4.35 15.65Z"}))});IconMaterialNestDisplayMaxSharpW100.displayName="AmauiIconMaterialNestDisplayMaxSharpW100";var IconMaterialNestDisplayMaxSharpW100$1 = IconMaterialNestDisplayMaxSharpW100;

  const IconMaterialNestDisplayMaxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxSharpW100Filled",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.7Q11.725 9.7 11.513 9.487Q11.3 9.275 11.3 9Q11.3 8.725 11.513 8.512Q11.725 8.3 12 8.3Q12.275 8.3 12.488 8.512Q12.7 8.725 12.7 9Q12.7 9.275 12.488 9.487Q12.275 9.7 12 9.7ZM12 18.35Q9.175 18.35 7.913 18.038Q6.65 17.725 6.65 17.35V16.35H4.325Q3.675 16.35 3.225 15.863Q2.775 15.375 2.825 14.725L3.475 7.025Q3.525 6.45 3.963 6.05Q4.4 5.65 4.975 5.65H19.025Q19.6 5.65 20.038 6.05Q20.475 6.45 20.525 7.025L21.175 14.725Q21.225 15.375 20.775 15.863Q20.325 16.35 19.675 16.35H17.35V17.35Q17.35 17.725 16.088 18.038Q14.825 18.35 12 18.35ZM4.35 15.65H19.65Q20 15.65 20.25 15.387Q20.5 15.125 20.45 14.775L19.8 7.075Q19.775 6.75 19.55 6.55Q19.325 6.35 19 6.35H5Q4.675 6.35 4.45 6.55Q4.225 6.75 4.2 7.075L3.55 14.775Q3.5 15.125 3.75 15.387Q4 15.65 4.35 15.65Z"}))});IconMaterialNestDisplayMaxSharpW100Filled.displayName="AmauiIconMaterialNestDisplayMaxSharpW100Filled";var IconMaterialNestDisplayMaxSharpW100Filled$1 = IconMaterialNestDisplayMaxSharpW100Filled;

  const IconMaterialNestDisplayMaxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayMaxTwoTone",short_name:"NestDisplayMax"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9Q13 9.425 12.713 9.712Q12.425 10 12 10ZM12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplayMaxTwoTone.displayName="AmauiIconMaterialNestDisplayMaxTwoTone";var IconMaterialNestDisplayMaxTwoTone$1 = IconMaterialNestDisplayMaxTwoTone;

  const IconMaterialNestDisplayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayRounded",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplayRounded.displayName="AmauiIconMaterialNestDisplayRounded";var IconMaterialNestDisplayRounded$1 = IconMaterialNestDisplayRounded;

  const IconMaterialNestDisplayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayRoundedFilled",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplayRoundedFilled.displayName="AmauiIconMaterialNestDisplayRoundedFilled";var IconMaterialNestDisplayRoundedFilled$1 = IconMaterialNestDisplayRoundedFilled;

  const IconMaterialNestDisplayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayRoundedW100",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q9.175 18.35 7.913 18.038Q6.65 17.725 6.65 17.35V16.35H4.325Q3.675 16.35 3.225 15.863Q2.775 15.375 2.825 14.725L3.475 7.025Q3.525 6.45 3.963 6.05Q4.4 5.65 4.975 5.65H19.025Q19.6 5.65 20.038 6.05Q20.475 6.45 20.525 7.025L21.175 14.725Q21.225 15.375 20.775 15.863Q20.325 16.35 19.675 16.35H17.35V17.35Q17.35 17.725 16.088 18.038Q14.825 18.35 12 18.35ZM4.35 15.65H19.65Q20 15.65 20.25 15.387Q20.5 15.125 20.45 14.775L19.8 7.075Q19.775 6.75 19.55 6.55Q19.325 6.35 19 6.35H5Q4.675 6.35 4.45 6.55Q4.225 6.75 4.2 7.075L3.55 14.775Q3.5 15.125 3.75 15.387Q4 15.65 4.35 15.65Z"}))});IconMaterialNestDisplayRoundedW100.displayName="AmauiIconMaterialNestDisplayRoundedW100";var IconMaterialNestDisplayRoundedW100$1 = IconMaterialNestDisplayRoundedW100;

  const IconMaterialNestDisplayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayRoundedW100Filled",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q9.175 18.35 7.913 18.038Q6.65 17.725 6.65 17.35V16.35H4.325Q3.675 16.35 3.225 15.863Q2.775 15.375 2.825 14.725L3.475 7.025Q3.525 6.45 3.963 6.05Q4.4 5.65 4.975 5.65H19.025Q19.6 5.65 20.038 6.05Q20.475 6.45 20.525 7.025L21.175 14.725Q21.225 15.375 20.775 15.863Q20.325 16.35 19.675 16.35H17.35V17.35Q17.35 17.725 16.088 18.038Q14.825 18.35 12 18.35ZM4.35 15.65H19.65Q20 15.65 20.25 15.387Q20.5 15.125 20.45 14.775L19.8 7.075Q19.775 6.75 19.55 6.55Q19.325 6.35 19 6.35H5Q4.675 6.35 4.45 6.55Q4.225 6.75 4.2 7.075L3.55 14.775Q3.5 15.125 3.75 15.387Q4 15.65 4.35 15.65Z"}))});IconMaterialNestDisplayRoundedW100Filled.displayName="AmauiIconMaterialNestDisplayRoundedW100Filled";var IconMaterialNestDisplayRoundedW100Filled$1 = IconMaterialNestDisplayRoundedW100Filled;

  const IconMaterialNestDisplaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplaySharp",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplaySharp.displayName="AmauiIconMaterialNestDisplaySharp";var IconMaterialNestDisplaySharp$1 = IconMaterialNestDisplaySharp;

  const IconMaterialNestDisplaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplaySharpFilled",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplaySharpFilled.displayName="AmauiIconMaterialNestDisplaySharpFilled";var IconMaterialNestDisplaySharpFilled$1 = IconMaterialNestDisplaySharpFilled;

  const IconMaterialNestDisplaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplaySharpW100",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q9.175 18.35 7.913 18.038Q6.65 17.725 6.65 17.35V16.35H4.325Q3.675 16.35 3.225 15.863Q2.775 15.375 2.825 14.725L3.475 7.025Q3.525 6.45 3.963 6.05Q4.4 5.65 4.975 5.65H19.025Q19.6 5.65 20.038 6.05Q20.475 6.45 20.525 7.025L21.175 14.725Q21.225 15.375 20.775 15.863Q20.325 16.35 19.675 16.35H17.35V17.35Q17.35 17.725 16.088 18.038Q14.825 18.35 12 18.35ZM4.35 15.65H19.65Q20 15.65 20.25 15.387Q20.5 15.125 20.45 14.775L19.8 7.075Q19.775 6.75 19.55 6.55Q19.325 6.35 19 6.35H5Q4.675 6.35 4.45 6.55Q4.225 6.75 4.2 7.075L3.55 14.775Q3.5 15.125 3.75 15.387Q4 15.65 4.35 15.65Z"}))});IconMaterialNestDisplaySharpW100.displayName="AmauiIconMaterialNestDisplaySharpW100";var IconMaterialNestDisplaySharpW100$1 = IconMaterialNestDisplaySharpW100;

  const IconMaterialNestDisplaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplaySharpW100Filled",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q9.175 18.35 7.913 18.038Q6.65 17.725 6.65 17.35V16.35H4.325Q3.675 16.35 3.225 15.863Q2.775 15.375 2.825 14.725L3.475 7.025Q3.525 6.45 3.963 6.05Q4.4 5.65 4.975 5.65H19.025Q19.6 5.65 20.038 6.05Q20.475 6.45 20.525 7.025L21.175 14.725Q21.225 15.375 20.775 15.863Q20.325 16.35 19.675 16.35H17.35V17.35Q17.35 17.725 16.088 18.038Q14.825 18.35 12 18.35ZM4.35 15.65H19.65Q20 15.65 20.25 15.387Q20.5 15.125 20.45 14.775L19.8 7.075Q19.775 6.75 19.55 6.55Q19.325 6.35 19 6.35H5Q4.675 6.35 4.45 6.55Q4.225 6.75 4.2 7.075L3.55 14.775Q3.5 15.125 3.75 15.387Q4 15.65 4.35 15.65Z"}))});IconMaterialNestDisplaySharpW100Filled.displayName="AmauiIconMaterialNestDisplaySharpW100Filled";var IconMaterialNestDisplaySharpW100Filled$1 = IconMaterialNestDisplaySharpW100Filled;

  const IconMaterialNestDisplayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDisplayTwoTone",short_name:"NestDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.5 19 7.75 18.663Q6 18.325 6 17.85V17H4.175Q3.3 17 2.7 16.35Q2.1 15.7 2.175 14.825L2.85 6.825Q2.9 6.05 3.475 5.525Q4.05 5 4.85 5H19.15Q19.95 5 20.525 5.525Q21.1 6.05 21.15 6.825L21.825 14.825Q21.9 15.7 21.3 16.35Q20.7 17 19.825 17H18V17.85Q18 18.325 16.25 18.663Q14.5 19 12 19ZM4.175 15H19.825Q19.825 15 19.825 15Q19.825 15 19.825 15L19.15 7Q19.15 7 19.15 7Q19.15 7 19.15 7H4.85Q4.85 7 4.85 7Q4.85 7 4.85 7L4.175 15Q4.175 15 4.175 15Q4.175 15 4.175 15Z"}))});IconMaterialNestDisplayTwoTone.displayName="AmauiIconMaterialNestDisplayTwoTone";var IconMaterialNestDisplayTwoTone$1 = IconMaterialNestDisplayTwoTone;

  const IconMaterialNestDoorbellVisitorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorRounded",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 18q-.825 0-1.413-.587Q16 16.825 16 16q0-.825.587-1.413Q17.175 14 18 14q.825 0 1.413.587Q20 15.175 20 16q0 .825-.587 1.413Q18.825 18 18 18Zm-4 4v-.575q0-1.1 1.1-1.762Q16.2 19 18 19q1.8 0 2.9.663 1.1.662 1.1 1.762V22Zm3-10h-2V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9v2q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7Zm-5-2q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Zm-2 4q0 .825.588 1.413Q11.175 18 12 18t1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16Zm2 1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Z"}))});IconMaterialNestDoorbellVisitorRounded.displayName="AmauiIconMaterialNestDoorbellVisitorRounded";var IconMaterialNestDoorbellVisitorRounded$1 = IconMaterialNestDoorbellVisitorRounded;

  const IconMaterialNestDoorbellVisitorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorRoundedFilled",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v5h-3q-.825 0-1.412.575Q12 13.15 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .8.575 1.375T12 18Zm2 0v-.575q0-1.125 1.1-1.787 1.1-.663 2.9-.663 1.825 0 2.913.663Q22 20.3 22 21.425V22Zm4-4q-.825 0-1.413-.587Q16 16.825 16 16q0-.85.587-1.425Q17.175 14 18 14q.85 0 1.425.575Q20 15.15 20 16q0 .825-.575 1.413Q18.85 18 18 18Zm-6-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Z"}))});IconMaterialNestDoorbellVisitorRoundedFilled.displayName="AmauiIconMaterialNestDoorbellVisitorRoundedFilled";var IconMaterialNestDoorbellVisitorRoundedFilled$1 = IconMaterialNestDoorbellVisitorRoundedFilled;

  const IconMaterialNestDoorbellVisitorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorRoundedW100",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 16.7q-.575 0-.962-.388-.388-.387-.388-.962t.388-.963Q17.425 14 18 14t.962.387q.388.388.388.963t-.388.962q-.387.388-.962.388Zm-3.35 4.65v-.575q0-.775.938-1.275.937-.5 2.412-.5 1.475 0 2.413.5.937.5.937 1.275v.575Zm1.7-9.35h-.7V7q0-1.575-1.088-2.613Q13.475 3.35 12 3.35q-1.475 0-2.562 1.037Q8.35 5.425 8.35 7v10q0 1.475 1.088 2.562Q10.525 20.65 12 20.65v.7q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7ZM12 9.85q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538ZM12 12Zm-1.85 4q0 .775.538 1.312.537.538 1.312.538t1.312-.538q.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312ZM12 17.15q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Z"}))});IconMaterialNestDoorbellVisitorRoundedW100.displayName="AmauiIconMaterialNestDoorbellVisitorRoundedW100";var IconMaterialNestDoorbellVisitorRoundedW100$1 = IconMaterialNestDoorbellVisitorRoundedW100;

  const IconMaterialNestDoorbellVisitorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorRoundedW100Filled",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v5H13.5q-.625 0-1.062.425Q12 12.85 12 13.5v.65q-.775 0-1.312.538-.538.537-.538 1.312 0 .725.525 1.263.525.537 1.325.587Zm2.65 0v-.575q0-.8.95-1.3t2.4-.5q1.475 0 2.413.5.937.5.937 1.3v.575ZM12 17.15q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm6.025-.45q-.575 0-.975-.4t-.4-.975q0-.55.4-.938.4-.387.975-.387.55 0 .937.387.388.388.388.963 0 .55-.388.95-.387.4-.937.4ZM12 9.85q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538Z"}))});IconMaterialNestDoorbellVisitorRoundedW100Filled.displayName="AmauiIconMaterialNestDoorbellVisitorRoundedW100Filled";var IconMaterialNestDoorbellVisitorRoundedW100Filled$1 = IconMaterialNestDoorbellVisitorRoundedW100Filled;

  const IconMaterialNestDoorbellVisitorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorSharp",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 18q-.825 0-1.413-.587Q16 16.825 16 16q0-.825.587-1.413Q17.175 14 18 14q.825 0 1.413.587Q20 15.175 20 16q0 .825-.587 1.413Q18.825 18 18 18Zm-4 4v-.575q0-1.1 1.1-1.762Q16.2 19 18 19q1.8 0 2.9.663 1.1.662 1.1 1.762V22Zm3-10h-2V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9v2q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7Zm-5-2q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Zm-2 4q0 .825.588 1.413Q11.175 18 12 18t1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16Zm2 1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Z"}))});IconMaterialNestDoorbellVisitorSharp.displayName="AmauiIconMaterialNestDoorbellVisitorSharp";var IconMaterialNestDoorbellVisitorSharp$1 = IconMaterialNestDoorbellVisitorSharp;

  const IconMaterialNestDoorbellVisitorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorSharpFilled",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v5h-3q-.825 0-1.412.575Q12 13.15 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .8.575 1.375T12 18Zm2 0v-.575q0-1.125 1.1-1.787 1.1-.663 2.9-.663 1.825 0 2.913.663Q22 20.3 22 21.425V22Zm4-4q-.825 0-1.413-.587Q16 16.825 16 16q0-.85.587-1.425Q17.175 14 18 14q.85 0 1.425.575Q20 15.15 20 16q0 .825-.575 1.413Q18.85 18 18 18Zm-6-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Z"}))});IconMaterialNestDoorbellVisitorSharpFilled.displayName="AmauiIconMaterialNestDoorbellVisitorSharpFilled";var IconMaterialNestDoorbellVisitorSharpFilled$1 = IconMaterialNestDoorbellVisitorSharpFilled;

  const IconMaterialNestDoorbellVisitorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorSharpW100",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 16.7q-.575 0-.962-.388-.388-.387-.388-.962t.388-.963Q17.425 14 18 14t.962.387q.388.388.388.963t-.388.962q-.387.388-.962.388Zm-3.35 4.65v-.575q0-.775.938-1.275.937-.5 2.412-.5 1.475 0 2.413.5.937.5.937 1.275v.575Zm1.7-9.35h-.7V7q0-1.575-1.088-2.613Q13.475 3.35 12 3.35q-1.475 0-2.562 1.037Q8.35 5.425 8.35 7v10q0 1.475 1.088 2.562Q10.525 20.65 12 20.65v.7q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7ZM12 9.85q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538ZM12 12Zm-1.85 4q0 .775.538 1.312.537.538 1.312.538t1.312-.538q.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312ZM12 17.15q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Z"}))});IconMaterialNestDoorbellVisitorSharpW100.displayName="AmauiIconMaterialNestDoorbellVisitorSharpW100";var IconMaterialNestDoorbellVisitorSharpW100$1 = IconMaterialNestDoorbellVisitorSharpW100;

  const IconMaterialNestDoorbellVisitorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorSharpW100Filled",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v5H13.5q-.625 0-1.062.425Q12 12.85 12 13.5v.65q-.775 0-1.312.538-.538.537-.538 1.312 0 .725.525 1.263.525.537 1.325.587Zm2.65 0v-.575q0-.8.95-1.3t2.4-.5q1.475 0 2.413.5.937.5.937 1.3v.575ZM12 17.15q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm6.025-.45q-.575 0-.975-.4t-.4-.975q0-.55.4-.938.4-.387.975-.387.55 0 .937.387.388.388.388.963 0 .55-.388.95-.387.4-.937.4ZM12 9.85q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538Z"}))});IconMaterialNestDoorbellVisitorSharpW100Filled.displayName="AmauiIconMaterialNestDoorbellVisitorSharpW100Filled";var IconMaterialNestDoorbellVisitorSharpW100Filled$1 = IconMaterialNestDoorbellVisitorSharpW100Filled;

  const IconMaterialNestDoorbellVisitorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestDoorbellVisitorTwoTone",short_name:"NestDoorbellVisitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 18q-.825 0-1.413-.587Q16 16.825 16 16q0-.825.587-1.413Q17.175 14 18 14q.825 0 1.413.587Q20 15.175 20 16q0 .825-.587 1.413Q18.825 18 18 18Zm-4 4v-.575q0-1.1 1.1-1.762Q16.2 19 18 19q1.8 0 2.9.663 1.1.662 1.1 1.762V22Zm3-10h-2V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9v2q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7Zm-5-2q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Zm-2 4q0 .825.588 1.413Q11.175 18 12 18t1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16Zm2 1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Z"}))});IconMaterialNestDoorbellVisitorTwoTone.displayName="AmauiIconMaterialNestDoorbellVisitorTwoTone";var IconMaterialNestDoorbellVisitorTwoTone$1 = IconMaterialNestDoorbellVisitorTwoTone;

  const IconMaterialNestEcoLeafRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafRounded",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9q-1.4 0-2.637-.438-1.238-.437-2.263-1.237L5.7 19.6q-.275.275-.7.275-.425 0-.7-.275-.275-.275-.275-.7 0-.425.275-.7l1.375-1.375q-.8-1.025-1.237-2.275Q4 13.3 4 11.9q0-3.35 2.325-5.675Q8.65 3.9 12 3.9h8v8q0 3.35-2.325 5.675Q15.35 19.9 12 19.9Zm0-2q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 .975.3 1.862.3.888.825 1.613L12.3 10.2q.275-.275.7-.275.425 0 .7.275.3.3.3.712 0 .413-.3.713L8.525 16.8q.725.525 1.612.812.888.288 1.863.288Z"}))});IconMaterialNestEcoLeafRounded.displayName="AmauiIconMaterialNestEcoLeafRounded";var IconMaterialNestEcoLeafRounded$1 = IconMaterialNestEcoLeafRounded;

  const IconMaterialNestEcoLeafRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafRoundedFilled",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9q-1.4 0-2.637-.438-1.238-.437-2.263-1.237L5.7 19.6q-.275.275-.7.275-.425 0-.7-.275-.275-.275-.275-.7 0-.425.275-.7l1.375-1.375q-.8-1.025-1.237-2.275Q4 13.3 4 11.9q0-3.35 2.325-5.675Q8.65 3.9 12 3.9h8v8q0 3.35-2.325 5.675Q15.35 19.9 12 19.9Zm0-2q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 .975.3 1.862.3.888.825 1.613L12.3 10.2q.275-.275.7-.275.425 0 .7.275.3.3.3.712 0 .413-.3.713L8.525 16.8q.725.525 1.612.812.888.288 1.863.288Z"}))});IconMaterialNestEcoLeafRoundedFilled.displayName="AmauiIconMaterialNestEcoLeafRoundedFilled";var IconMaterialNestEcoLeafRoundedFilled$1 = IconMaterialNestEcoLeafRoundedFilled;

  const IconMaterialNestEcoLeafRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafRoundedW100",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.6q-1.3 0-2.438-.462-1.137-.463-2.037-1.263L5.25 19.15q-.1.1-.25.1t-.25-.1q-.1-.1-.1-.25t.1-.25l2.275-2.25q-.8-.9-1.262-2.05Q5.3 13.2 5.3 11.9q0-2.8 1.95-4.75Q9.2 5.2 12 5.2h6.7v6.7q0 2.8-1.95 4.75Q14.8 18.6 12 18.6Zm0-.7q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 1.15.4 2.175T7.525 15.9l5.225-5.25q.1-.1.25-.1t.25.1q.125.125.125.262 0 .138-.125.263L8 16.375q.8.725 1.825 1.125t2.175.4Z"}))});IconMaterialNestEcoLeafRoundedW100.displayName="AmauiIconMaterialNestEcoLeafRoundedW100";var IconMaterialNestEcoLeafRoundedW100$1 = IconMaterialNestEcoLeafRoundedW100;

  const IconMaterialNestEcoLeafRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafRoundedW100Filled",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.6q-1.3 0-2.438-.462-1.137-.463-2.037-1.263L5.25 19.15q-.1.1-.25.1t-.25-.1q-.1-.1-.1-.25t.1-.25l2.275-2.25q-.8-.9-1.262-2.05Q5.3 13.2 5.3 11.9q0-2.8 1.95-4.75Q9.2 5.2 12 5.2h6.7v6.7q0 2.8-1.95 4.75Q14.8 18.6 12 18.6Zm0-.7q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 1.15.4 2.175T7.525 15.9l5.225-5.25q.1-.1.25-.1t.25.1q.125.125.125.262 0 .138-.125.263L8 16.375q.8.725 1.825 1.125t2.175.4Z"}))});IconMaterialNestEcoLeafRoundedW100Filled.displayName="AmauiIconMaterialNestEcoLeafRoundedW100Filled";var IconMaterialNestEcoLeafRoundedW100Filled$1 = IconMaterialNestEcoLeafRoundedW100Filled;

  const IconMaterialNestEcoLeafSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafSharp",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9q-1.4 0-2.637-.438-1.238-.437-2.263-1.237L5.7 19.6q-.275.275-.7.275-.425 0-.7-.275-.275-.275-.275-.7 0-.425.275-.7l1.375-1.375q-.8-1.025-1.237-2.275Q4 13.3 4 11.9q0-3.35 2.325-5.675Q8.65 3.9 12 3.9h8v8q0 3.35-2.325 5.675Q15.35 19.9 12 19.9Zm0-2q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 .975.3 1.862.3.888.825 1.613L12.3 10.2q.275-.275.7-.275.425 0 .7.275.3.3.3.712 0 .413-.3.713L8.525 16.8q.725.525 1.612.812.888.288 1.863.288Z"}))});IconMaterialNestEcoLeafSharp.displayName="AmauiIconMaterialNestEcoLeafSharp";var IconMaterialNestEcoLeafSharp$1 = IconMaterialNestEcoLeafSharp;

  const IconMaterialNestEcoLeafSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafSharpFilled",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9q-1.4 0-2.637-.438-1.238-.437-2.263-1.237L5.7 19.6q-.275.275-.7.275-.425 0-.7-.275-.275-.275-.275-.7 0-.425.275-.7l1.375-1.375q-.8-1.025-1.237-2.275Q4 13.3 4 11.9q0-3.35 2.325-5.675Q8.65 3.9 12 3.9h8v8q0 3.35-2.325 5.675Q15.35 19.9 12 19.9Zm0-2q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 .975.3 1.862.3.888.825 1.613L12.3 10.2q.275-.275.7-.275.425 0 .7.275.3.3.3.712 0 .413-.3.713L8.525 16.8q.725.525 1.612.812.888.288 1.863.288Z"}))});IconMaterialNestEcoLeafSharpFilled.displayName="AmauiIconMaterialNestEcoLeafSharpFilled";var IconMaterialNestEcoLeafSharpFilled$1 = IconMaterialNestEcoLeafSharpFilled;

  const IconMaterialNestEcoLeafSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafSharpW100",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.6q-1.3 0-2.438-.462-1.137-.463-2.037-1.263L5.25 19.15q-.1.1-.25.1t-.25-.1q-.1-.1-.1-.25t.1-.25l2.275-2.25q-.8-.9-1.262-2.05Q5.3 13.2 5.3 11.9q0-2.8 1.95-4.75Q9.2 5.2 12 5.2h6.7v6.7q0 2.8-1.95 4.75Q14.8 18.6 12 18.6Zm0-.7q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 1.15.4 2.175T7.525 15.9l5.225-5.25q.1-.1.25-.1t.25.1q.125.125.125.262 0 .138-.125.263L8 16.375q.8.725 1.825 1.125t2.175.4Z"}))});IconMaterialNestEcoLeafSharpW100.displayName="AmauiIconMaterialNestEcoLeafSharpW100";var IconMaterialNestEcoLeafSharpW100$1 = IconMaterialNestEcoLeafSharpW100;

  const IconMaterialNestEcoLeafSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafSharpW100Filled",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.6q-1.3 0-2.438-.462-1.137-.463-2.037-1.263L5.25 19.15q-.1.1-.25.1t-.25-.1q-.1-.1-.1-.25t.1-.25l2.275-2.25q-.8-.9-1.262-2.05Q5.3 13.2 5.3 11.9q0-2.8 1.95-4.75Q9.2 5.2 12 5.2h6.7v6.7q0 2.8-1.95 4.75Q14.8 18.6 12 18.6Zm0-.7q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 1.15.4 2.175T7.525 15.9l5.225-5.25q.1-.1.25-.1t.25.1q.125.125.125.262 0 .138-.125.263L8 16.375q.8.725 1.825 1.125t2.175.4Z"}))});IconMaterialNestEcoLeafSharpW100Filled.displayName="AmauiIconMaterialNestEcoLeafSharpW100Filled";var IconMaterialNestEcoLeafSharpW100Filled$1 = IconMaterialNestEcoLeafSharpW100Filled;

  const IconMaterialNestEcoLeafTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestEcoLeafTwoTone",short_name:"NestEcoLeaf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9q-1.4 0-2.637-.438-1.238-.437-2.263-1.237L5.7 19.6q-.275.275-.7.275-.425 0-.7-.275-.275-.275-.275-.7 0-.425.275-.7l1.375-1.375q-.8-1.025-1.237-2.275Q4 13.3 4 11.9q0-3.35 2.325-5.675Q8.65 3.9 12 3.9h8v8q0 3.35-2.325 5.675Q15.35 19.9 12 19.9Zm0-2q2.5 0 4.25-1.75T18 11.9v-6h-6q-2.5 0-4.25 1.75T6 11.9q0 .975.3 1.862.3.888.825 1.613L12.3 10.2q.275-.275.7-.275.425 0 .7.275.3.3.3.712 0 .413-.3.713L8.525 16.8q.725.525 1.612.812.888.288 1.863.288Z"}))});IconMaterialNestEcoLeafTwoTone.displayName="AmauiIconMaterialNestEcoLeafTwoTone";var IconMaterialNestEcoLeafTwoTone$1 = IconMaterialNestEcoLeafTwoTone;

  const IconMaterialNestFarsightWeatherRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherRounded",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.5h6.25q1.15 0 1.95-.812.8-.813.8-1.938t-.762-1.913q-.763-.787-1.888-.837-.325-1.125-1.25-1.812Q13.175 7.5 12 7.5q-1.025 0-1.875.537-.85.538-1.275 1.488-1.2.05-2.025.913Q6 11.3 6 12.5q0 1.25.875 2.125T9 15.5Zm0-2q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 8.5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestFarsightWeatherRounded.displayName="AmauiIconMaterialNestFarsightWeatherRounded";var IconMaterialNestFarsightWeatherRounded$1 = IconMaterialNestFarsightWeatherRounded;

  const IconMaterialNestFarsightWeatherRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherRoundedFilled",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.5h6.25q1.15 0 1.95-.812.8-.813.8-1.938t-.762-1.913q-.763-.787-1.888-.837-.325-1.125-1.25-1.812Q13.175 7.5 12 7.5q-1.025 0-1.875.537-.85.538-1.275 1.488-1.2.05-2.025.913Q6 11.3 6 12.5q0 1.25.875 2.125T9 15.5Zm0-2q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 8.5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialNestFarsightWeatherRoundedFilled.displayName="AmauiIconMaterialNestFarsightWeatherRoundedFilled";var IconMaterialNestFarsightWeatherRoundedFilled$1 = IconMaterialNestFarsightWeatherRoundedFilled;

  const IconMaterialNestFarsightWeatherRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherRoundedW100",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.2h6.25q.625 0 1.038-.425.412-.425.412-1.025 0-.6-.4-1.025-.4-.425-1-.425h-.925l-.275-.95q-.2-.7-.788-1.125Q12.725 8.8 12 8.8q-.65 0-1.175.35t-.8.925L9.7 10.8h-.775q-.675.025-1.15.512Q7.3 11.8 7.3 12.5t.5 1.2q.5.5 1.2.5Zm0-.7q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 7.2q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestFarsightWeatherRoundedW100.displayName="AmauiIconMaterialNestFarsightWeatherRoundedW100";var IconMaterialNestFarsightWeatherRoundedW100$1 = IconMaterialNestFarsightWeatherRoundedW100;

  const IconMaterialNestFarsightWeatherRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherRoundedW100Filled",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.2h6.25q.625 0 1.038-.425.412-.425.412-1.025 0-.6-.4-1.025-.4-.425-1-.425h-.925l-.275-.95q-.2-.7-.788-1.125Q12.725 8.8 12 8.8q-.65 0-1.175.35t-.8.925L9.7 10.8h-.775q-.675.025-1.15.512Q7.3 11.8 7.3 12.5t.5 1.2q.5.5 1.2.5Zm0-.7q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 7.2q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialNestFarsightWeatherRoundedW100Filled.displayName="AmauiIconMaterialNestFarsightWeatherRoundedW100Filled";var IconMaterialNestFarsightWeatherRoundedW100Filled$1 = IconMaterialNestFarsightWeatherRoundedW100Filled;

  const IconMaterialNestFarsightWeatherSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherSharp",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.5h6.25q1.15 0 1.95-.812.8-.813.8-1.938t-.762-1.913q-.763-.787-1.888-.837-.325-1.125-1.25-1.812Q13.175 7.5 12 7.5q-1.025 0-1.875.537-.85.538-1.275 1.488-1.2.05-2.025.913Q6 11.3 6 12.5q0 1.25.875 2.125T9 15.5Zm0-2q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 8.5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestFarsightWeatherSharp.displayName="AmauiIconMaterialNestFarsightWeatherSharp";var IconMaterialNestFarsightWeatherSharp$1 = IconMaterialNestFarsightWeatherSharp;

  const IconMaterialNestFarsightWeatherSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherSharpFilled",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.5h6.25q1.15 0 1.95-.812.8-.813.8-1.938t-.762-1.913q-.763-.787-1.888-.837-.325-1.125-1.25-1.812Q13.175 7.5 12 7.5q-1.025 0-1.875.537-.85.538-1.275 1.488-1.2.05-2.025.913Q6 11.3 6 12.5q0 1.25.875 2.125T9 15.5Zm0-2q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 8.5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialNestFarsightWeatherSharpFilled.displayName="AmauiIconMaterialNestFarsightWeatherSharpFilled";var IconMaterialNestFarsightWeatherSharpFilled$1 = IconMaterialNestFarsightWeatherSharpFilled;

  const IconMaterialNestFarsightWeatherSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherSharpW100",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.2h6.25q.625 0 1.038-.425.412-.425.412-1.025 0-.6-.4-1.025-.4-.425-1-.425h-.925l-.275-.95q-.2-.7-.788-1.125Q12.725 8.8 12 8.8q-.65 0-1.175.35t-.8.925L9.7 10.8h-.775q-.675.025-1.15.512Q7.3 11.8 7.3 12.5t.5 1.2q.5.5 1.2.5Zm0-.7q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 7.2q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestFarsightWeatherSharpW100.displayName="AmauiIconMaterialNestFarsightWeatherSharpW100";var IconMaterialNestFarsightWeatherSharpW100$1 = IconMaterialNestFarsightWeatherSharpW100;

  const IconMaterialNestFarsightWeatherSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherSharpW100Filled",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.2h6.25q.625 0 1.038-.425.412-.425.412-1.025 0-.6-.4-1.025-.4-.425-1-.425h-.925l-.275-.95q-.2-.7-.788-1.125Q12.725 8.8 12 8.8q-.65 0-1.175.35t-.8.925L9.7 10.8h-.775q-.675.025-1.15.512Q7.3 11.8 7.3 12.5t.5 1.2q.5.5 1.2.5Zm0-.7q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 7.2q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialNestFarsightWeatherSharpW100Filled.displayName="AmauiIconMaterialNestFarsightWeatherSharpW100Filled";var IconMaterialNestFarsightWeatherSharpW100Filled$1 = IconMaterialNestFarsightWeatherSharpW100Filled;

  const IconMaterialNestFarsightWeatherTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFarsightWeatherTwoTone",short_name:"NestFarsightWeather"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.5h6.25q1.15 0 1.95-.812.8-.813.8-1.938t-.762-1.913q-.763-.787-1.888-.837-.325-1.125-1.25-1.812Q13.175 7.5 12 7.5q-1.025 0-1.875.537-.85.538-1.275 1.488-1.2.05-2.025.913Q6 11.3 6 12.5q0 1.25.875 2.125T9 15.5Zm0-2q-.425 0-.712-.288Q8 12.925 8 12.5t.275-.7q.275-.275.675-.3h1.2l.5-1.125q.2-.425.563-.65.362-.225.787-.225.5 0 .9.287.4.288.525.788l.4 1.425h1.45q.325 0 .525.212.2.213.2.538 0 .3-.212.525-.213.225-.538.225Zm3 8.5q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialNestFarsightWeatherTwoTone.displayName="AmauiIconMaterialNestFarsightWeatherTwoTone";var IconMaterialNestFarsightWeatherTwoTone$1 = IconMaterialNestFarsightWeatherTwoTone;

  const IconMaterialNestFoundSavingsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsRounded",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15q2.15 0 3.575-1.5Q17 12 17 10V5h-5Q9.975 5 8.488 6.425 7 7.85 7 10q0 .75.213 1.425.212.675.587 1.25l-.4.4q-.3.3-.3.7 0 .4.3.7.3.3.7.3.4 0 .7-.3l.375-.35q.6.425 1.313.65Q11.2 15 12 15Zm0-2q-.375 0-.712-.1-.338-.1-.638-.25l2.6-2.6q.3-.3.3-.713 0-.412-.3-.712t-.7-.3q-.4 0-.7.3l-2.6 2.6q-.125-.275-.188-.588Q9 10.325 9 10q0-1.3.9-2.15Q10.8 7 12 7h3v3q0 1.25-.875 2.125T12 13Zm-.7 8.3L9 19H5q-.825 0-1.413-.587Q3 17.825 3 17V3q0-.825.587-1.413Q4.175 1 5 1h14q.825 0 1.413.587Q21 2.175 21 3v14q0 .825-.587 1.413Q19.825 19 19 19h-4l-2.3 2.3q-.3.3-.7.3-.4 0-.7-.3ZM5 17h4.8l2.2 2.2 2.2-2.2H19V3H5v14ZM5 3v14V3Z"}))});IconMaterialNestFoundSavingsRounded.displayName="AmauiIconMaterialNestFoundSavingsRounded";var IconMaterialNestFoundSavingsRounded$1 = IconMaterialNestFoundSavingsRounded;

  const IconMaterialNestFoundSavingsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsRoundedFilled",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15q2.15 0 3.575-1.5Q17 12 17 10V5h-5Q9.975 5 8.488 6.425 7 7.85 7 10q0 .75.213 1.425.212.675.587 1.25l-.4.4q-.3.3-.3.7 0 .4.3.7.3.3.7.3.4 0 .7-.3l.375-.35q.6.425 1.313.65Q11.2 15 12 15Zm0-2q-.375 0-.712-.1-.338-.1-.638-.25l2.6-2.6q.3-.3.3-.713 0-.412-.3-.712t-.7-.3q-.4 0-.7.3l-2.6 2.6q-.125-.275-.188-.588Q9 10.325 9 10q0-1.3.9-2.15Q10.8 7 12 7h3v3q0 1.25-.875 2.125T12 13Zm-.7 8.3L9 19H5q-.825 0-1.413-.587Q3 17.825 3 17V3q0-.825.587-1.413Q4.175 1 5 1h14q.825 0 1.413.587Q21 2.175 21 3v14q0 .825-.587 1.413Q19.825 19 19 19h-4l-2.3 2.3q-.3.3-.7.3-.4 0-.7-.3Z"}))});IconMaterialNestFoundSavingsRoundedFilled.displayName="AmauiIconMaterialNestFoundSavingsRoundedFilled";var IconMaterialNestFoundSavingsRoundedFilled$1 = IconMaterialNestFoundSavingsRoundedFilled;

  const IconMaterialNestFoundSavingsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsRoundedW100",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35q1.875 0 3.113-1.313Q16.35 11.725 16.35 10V5.65H12q-1.75 0-3.05 1.237Q7.65 8.125 7.65 10q0 .65.25 1.35.25.7.725 1.425l-.775.75q-.125.125-.125.25t.125.25q.125.125.25.112.125-.012.25-.137l.775-.7q.625.5 1.4.775.775.275 1.475.275Zm0-.7q-.625 0-1.262-.238-.638-.237-1.088-.662L12.8 9.6q.125-.125.125-.263 0-.137-.125-.262t-.25-.125q-.125 0-.25.125L9.125 12.25q-.275-.45-.525-1.075T8.35 10q0-1.575 1.088-2.613Q10.525 6.35 12 6.35h3.65V10q0 1.5-1.075 2.575Q13.5 13.65 12 13.65Zm-.525 5.975L9.55 17.7H5.8q-.65 0-1.075-.425Q4.3 16.85 4.3 16.2V3.8q0-.65.425-1.075Q5.15 2.3 5.8 2.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425h-3.75l-1.925 1.925q-.225.225-.525.225-.3 0-.525-.225ZM5.8 17h4.05L12 19.15 14.15 17h4.05q.35 0 .575-.225Q19 16.55 19 16.2V3.8q0-.35-.225-.575Q18.55 3 18.2 3H5.8q-.35 0-.575.225Q5 3.45 5 3.8v12.4q0 .35.225.575Q5.45 17 5.8 17ZM5 3v14V3Z"}))});IconMaterialNestFoundSavingsRoundedW100.displayName="AmauiIconMaterialNestFoundSavingsRoundedW100";var IconMaterialNestFoundSavingsRoundedW100$1 = IconMaterialNestFoundSavingsRoundedW100;

  const IconMaterialNestFoundSavingsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsRoundedW100Filled",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35q1.875 0 3.113-1.313Q16.35 11.725 16.35 10V5.65H12q-1.75 0-3.05 1.237Q7.65 8.125 7.65 10q0 .65.25 1.35.25.7.725 1.425l-.775.75q-.125.125-.125.25t.125.25q.125.125.25.112.125-.012.25-.137l.775-.7q.625.5 1.4.775.775.275 1.475.275Zm0-.7q-.625 0-1.262-.238-.638-.237-1.088-.662L12.8 9.6q.125-.125.125-.263 0-.137-.125-.262t-.25-.125q-.125 0-.25.125L9.125 12.25q-.275-.45-.525-1.075T8.35 10q0-1.575 1.088-2.613Q10.525 6.35 12 6.35h3.65V10q0 1.5-1.075 2.575Q13.5 13.65 12 13.65Zm-.525 5.975L9.55 17.7H5.8q-.65 0-1.075-.425Q4.3 16.85 4.3 16.2V3.8q0-.65.425-1.075Q5.15 2.3 5.8 2.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425h-3.75l-1.925 1.925q-.225.225-.525.225-.3 0-.525-.225Z"}))});IconMaterialNestFoundSavingsRoundedW100Filled.displayName="AmauiIconMaterialNestFoundSavingsRoundedW100Filled";var IconMaterialNestFoundSavingsRoundedW100Filled$1 = IconMaterialNestFoundSavingsRoundedW100Filled;

  const IconMaterialNestFoundSavingsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsSharp",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15q2.15 0 3.575-1.5Q17 12 17 10V5h-5Q9.975 5 8.488 6.425 7 7.85 7 10q0 .75.213 1.425.212.675.587 1.25l-.4.4q-.3.3-.3.7 0 .4.3.7.3.3.7.3.4 0 .7-.3l.375-.35q.6.425 1.313.65Q11.2 15 12 15Zm0-2q-.375 0-.712-.1-.338-.1-.638-.25l2.6-2.6q.3-.3.3-.713 0-.412-.3-.712t-.7-.3q-.4 0-.7.3l-2.6 2.6q-.125-.275-.188-.588Q9 10.325 9 10q0-1.3.9-2.15Q10.8 7 12 7h3v3q0 1.25-.875 2.125T12 13Zm0 9-3-3H3V1h18v18h-6Zm-7-5h4.8l2.2 2.2 2.2-2.2H19V3H5ZM5 3v14Z"}))});IconMaterialNestFoundSavingsSharp.displayName="AmauiIconMaterialNestFoundSavingsSharp";var IconMaterialNestFoundSavingsSharp$1 = IconMaterialNestFoundSavingsSharp;

  const IconMaterialNestFoundSavingsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsSharpFilled",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15q2.15 0 3.575-1.5Q17 12 17 10V5h-5Q9.975 5 8.488 6.425 7 7.85 7 10q0 .75.213 1.425.212.675.587 1.25l-.4.4q-.3.3-.3.7 0 .4.3.7.3.3.7.3.4 0 .7-.3l.375-.35q.6.425 1.313.65Q11.2 15 12 15Zm0-2q-.375 0-.712-.1-.338-.1-.638-.25l2.6-2.6q.3-.3.3-.713 0-.412-.3-.712t-.7-.3q-.4 0-.7.3l-2.6 2.6q-.125-.275-.188-.588Q9 10.325 9 10q0-1.3.9-2.15Q10.8 7 12 7h3v3q0 1.25-.875 2.125T12 13Zm0 9-3-3H3V1h18v18h-6Z"}))});IconMaterialNestFoundSavingsSharpFilled.displayName="AmauiIconMaterialNestFoundSavingsSharpFilled";var IconMaterialNestFoundSavingsSharpFilled$1 = IconMaterialNestFoundSavingsSharpFilled;

  const IconMaterialNestFoundSavingsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsSharpW100",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35q1.875 0 3.113-1.313Q16.35 11.725 16.35 10V5.65H12q-1.75 0-3.05 1.237Q7.65 8.125 7.65 10q0 .65.25 1.35.25.7.725 1.425l-.775.75q-.125.125-.125.25t.125.25q.125.125.25.112.125-.012.25-.137l.775-.7q.625.5 1.4.775.775.275 1.475.275Zm0-.7q-.625 0-1.262-.238-.638-.237-1.088-.662L12.8 9.6q.125-.125.125-.263 0-.137-.125-.262t-.25-.125q-.125 0-.25.125L9.125 12.25q-.275-.45-.525-1.075T8.35 10q0-1.575 1.088-2.613Q10.525 6.35 12 6.35h3.65V10q0 1.5-1.075 2.575Q13.5 13.65 12 13.65Zm0 6.5L9.55 17.7H4.3V2.3h15.4v15.4h-5.25ZM5 17h4.85L12 19.15 14.15 17H19V3H5ZM5 3v14Z"}))});IconMaterialNestFoundSavingsSharpW100.displayName="AmauiIconMaterialNestFoundSavingsSharpW100";var IconMaterialNestFoundSavingsSharpW100$1 = IconMaterialNestFoundSavingsSharpW100;

  const IconMaterialNestFoundSavingsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsSharpW100Filled",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35q1.875 0 3.113-1.313Q16.35 11.725 16.35 10V5.65H12q-1.75 0-3.05 1.237Q7.65 8.125 7.65 10q0 .65.25 1.35.25.7.725 1.425l-.775.75q-.125.125-.125.25t.125.25q.125.125.25.112.125-.012.25-.137l.775-.7q.625.5 1.4.775.775.275 1.475.275Zm0-.7q-.625 0-1.262-.238-.638-.237-1.088-.662L12.8 9.6q.125-.125.125-.263 0-.137-.125-.262t-.25-.125q-.125 0-.25.125L9.125 12.25q-.275-.45-.525-1.075T8.35 10q0-1.575 1.088-2.613Q10.525 6.35 12 6.35h3.65V10q0 1.5-1.075 2.575Q13.5 13.65 12 13.65Zm0 6.5L9.55 17.7H4.3V2.3h15.4v15.4h-5.25Z"}))});IconMaterialNestFoundSavingsSharpW100Filled.displayName="AmauiIconMaterialNestFoundSavingsSharpW100Filled";var IconMaterialNestFoundSavingsSharpW100Filled$1 = IconMaterialNestFoundSavingsSharpW100Filled;

  const IconMaterialNestFoundSavingsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestFoundSavingsTwoTone",short_name:"NestFoundSavings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15q2.15 0 3.575-1.5Q17 12 17 10V5h-5Q9.975 5 8.488 6.425 7 7.85 7 10q0 .75.213 1.425.212.675.587 1.25l-.4.4q-.3.3-.3.7 0 .4.3.7.3.3.7.3.4 0 .7-.3l.375-.35q.6.425 1.313.65Q11.2 15 12 15Zm0-2q-.375 0-.712-.1-.338-.1-.638-.25l2.6-2.6q.3-.3.3-.713 0-.412-.3-.712t-.7-.3q-.4 0-.7.3l-2.6 2.6q-.125-.275-.188-.588Q9 10.325 9 10q0-1.3.9-2.15Q10.8 7 12 7h3v3q0 1.25-.875 2.125T12 13Zm-.7 8.3L9 19H5q-.825 0-1.413-.587Q3 17.825 3 17V3q0-.825.587-1.413Q4.175 1 5 1h14q.825 0 1.413.587Q21 2.175 21 3v14q0 .825-.587 1.413Q19.825 19 19 19h-4l-2.3 2.3q-.3.3-.7.3-.4 0-.7-.3ZM5 17h4.8l2.2 2.2 2.2-2.2H19V3H5v14ZM5 3v14V3Z"}))});IconMaterialNestFoundSavingsTwoTone.displayName="AmauiIconMaterialNestFoundSavingsTwoTone";var IconMaterialNestFoundSavingsTwoTone$1 = IconMaterialNestFoundSavingsTwoTone;

  const IconMaterialNestHeatLinkERounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkERounded",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16Z"}))});IconMaterialNestHeatLinkERounded.displayName="AmauiIconMaterialNestHeatLinkERounded";var IconMaterialNestHeatLinkERounded$1 = IconMaterialNestHeatLinkERounded;

  const IconMaterialNestHeatLinkERoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkERoundedFilled",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16Z"}))});IconMaterialNestHeatLinkERoundedFilled.displayName="AmauiIconMaterialNestHeatLinkERoundedFilled";var IconMaterialNestHeatLinkERoundedFilled$1 = IconMaterialNestHeatLinkERoundedFilled;

  const IconMaterialNestHeatLinkERoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkERoundedW100",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7Z"}))});IconMaterialNestHeatLinkERoundedW100.displayName="AmauiIconMaterialNestHeatLinkERoundedW100";var IconMaterialNestHeatLinkERoundedW100$1 = IconMaterialNestHeatLinkERoundedW100;

  const IconMaterialNestHeatLinkERoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkERoundedW100Filled",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7Z"}))});IconMaterialNestHeatLinkERoundedW100Filled.displayName="AmauiIconMaterialNestHeatLinkERoundedW100Filled";var IconMaterialNestHeatLinkERoundedW100Filled$1 = IconMaterialNestHeatLinkERoundedW100Filled;

  const IconMaterialNestHeatLinkESharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkESharp",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16Z"}))});IconMaterialNestHeatLinkESharp.displayName="AmauiIconMaterialNestHeatLinkESharp";var IconMaterialNestHeatLinkESharp$1 = IconMaterialNestHeatLinkESharp;

  const IconMaterialNestHeatLinkESharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkESharpFilled",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16Z"}))});IconMaterialNestHeatLinkESharpFilled.displayName="AmauiIconMaterialNestHeatLinkESharpFilled";var IconMaterialNestHeatLinkESharpFilled$1 = IconMaterialNestHeatLinkESharpFilled;

  const IconMaterialNestHeatLinkESharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkESharpW100",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7Z"}))});IconMaterialNestHeatLinkESharpW100.displayName="AmauiIconMaterialNestHeatLinkESharpW100";var IconMaterialNestHeatLinkESharpW100$1 = IconMaterialNestHeatLinkESharpW100;

  const IconMaterialNestHeatLinkESharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkESharpW100Filled",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 13.125 13.913 13.912Q13.125 14.7 12 14.7Z"}))});IconMaterialNestHeatLinkESharpW100Filled.displayName="AmauiIconMaterialNestHeatLinkESharpW100Filled";var IconMaterialNestHeatLinkESharpW100Filled$1 = IconMaterialNestHeatLinkESharpW100Filled;

  const IconMaterialNestHeatLinkETwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkETwoTone",short_name:"NestHeatLinkE"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 13.65 14.825 14.825Q13.65 16 12 16Z"}))});IconMaterialNestHeatLinkETwoTone.displayName="AmauiIconMaterialNestHeatLinkETwoTone";var IconMaterialNestHeatLinkETwoTone$1 = IconMaterialNestHeatLinkETwoTone;

  const IconMaterialNestHeatLinkGen3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3Rounded",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V8Q3 5.925 4.463 4.463Q5.925 3 8 3H16Q18.075 3 19.538 4.463Q21 5.925 21 8V16Q21 18.075 19.538 19.538Q18.075 21 16 21ZM8 19H16Q17.25 19 18.125 18.125Q19 17.25 19 16V8Q19 6.75 18.125 5.875Q17.25 5 16 5H8Q6.75 5 5.875 5.875Q5 6.75 5 8V16Q5 17.25 5.875 18.125Q6.75 19 8 19ZM12 17Q10.125 17 8.812 15.688Q7.5 14.375 7.5 12.5Q7.5 10.625 8.812 9.312Q10.125 8 12 8Q13.875 8 15.188 9.312Q16.5 10.625 16.5 12.5Q16.5 14.375 15.188 15.688Q13.875 17 12 17ZM12 15Q13.05 15 13.775 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 13.775 10.725Q13.05 10 12 10Q10.95 10 10.225 10.725Q9.5 11.45 9.5 12.5Q9.5 13.55 10.225 14.275Q10.95 15 12 15ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5Z"}))});IconMaterialNestHeatLinkGen3Rounded.displayName="AmauiIconMaterialNestHeatLinkGen3Rounded";var IconMaterialNestHeatLinkGen3Rounded$1 = IconMaterialNestHeatLinkGen3Rounded;

  const IconMaterialNestHeatLinkGen3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3RoundedFilled",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V8Q3 5.925 4.463 4.463Q5.925 3 8 3H16Q18.075 3 19.538 4.463Q21 5.925 21 8V16Q21 18.075 19.538 19.538Q18.075 21 16 21ZM8 19H16Q17.25 19 18.125 18.125Q19 17.25 19 16V8Q19 6.75 18.125 5.875Q17.25 5 16 5H8Q6.75 5 5.875 5.875Q5 6.75 5 8V16Q5 17.25 5.875 18.125Q6.75 19 8 19ZM12 17Q10.125 17 8.812 15.688Q7.5 14.375 7.5 12.5Q7.5 10.625 8.812 9.312Q10.125 8 12 8Q13.875 8 15.188 9.312Q16.5 10.625 16.5 12.5Q16.5 14.375 15.188 15.688Q13.875 17 12 17ZM12 15Q13.05 15 13.775 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 13.775 10.725Q13.05 10 12 10Q10.95 10 10.225 10.725Q9.5 11.45 9.5 12.5Q9.5 13.55 10.225 14.275Q10.95 15 12 15ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5Z"}))});IconMaterialNestHeatLinkGen3RoundedFilled.displayName="AmauiIconMaterialNestHeatLinkGen3RoundedFilled";var IconMaterialNestHeatLinkGen3RoundedFilled$1 = IconMaterialNestHeatLinkGen3RoundedFilled;

  const IconMaterialNestHeatLinkGen3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3RoundedW100",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 19.7Q6.375 19.7 5.338 18.663Q4.3 17.625 4.3 16.15V7.85Q4.3 6.375 5.338 5.337Q6.375 4.3 7.85 4.3H16.15Q17.625 4.3 18.663 5.337Q19.7 6.375 19.7 7.85V16.15Q19.7 17.625 18.663 18.663Q17.625 19.7 16.15 19.7ZM7.85 19H16.15Q17.35 19 18.175 18.163Q19 17.325 19 16.15V7.85Q19 6.65 18.175 5.825Q17.35 5 16.15 5H7.85Q6.675 5 5.838 5.825Q5 6.65 5 7.85V16.15Q5 17.325 5.838 18.163Q6.675 19 7.85 19ZM12 16.175Q10.425 16.175 9.325 15.075Q8.225 13.975 8.225 12.4Q8.225 10.825 9.325 9.725Q10.425 8.625 12 8.625Q13.575 8.625 14.675 9.725Q15.775 10.825 15.775 12.4Q15.775 13.975 14.675 15.075Q13.575 16.175 12 16.175ZM12 15.475Q13.275 15.475 14.175 14.575Q15.075 13.675 15.075 12.4Q15.075 11.125 14.175 10.225Q13.275 9.325 12 9.325Q10.725 9.325 9.825 10.225Q8.925 11.125 8.925 12.4Q8.925 13.675 9.825 14.575Q10.725 15.475 12 15.475ZM12 7.525Q11.7 7.525 11.5 7.325Q11.3 7.125 11.3 6.825Q11.3 6.525 11.5 6.325Q11.7 6.125 12 6.125Q12.3 6.125 12.5 6.325Q12.7 6.525 12.7 6.825Q12.7 7.125 12.5 7.325Q12.3 7.525 12 7.525Z"}))});IconMaterialNestHeatLinkGen3RoundedW100.displayName="AmauiIconMaterialNestHeatLinkGen3RoundedW100";var IconMaterialNestHeatLinkGen3RoundedW100$1 = IconMaterialNestHeatLinkGen3RoundedW100;

  const IconMaterialNestHeatLinkGen3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3RoundedW100Filled",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 19.7Q6.375 19.7 5.338 18.663Q4.3 17.625 4.3 16.15V7.85Q4.3 6.375 5.338 5.337Q6.375 4.3 7.85 4.3H16.15Q17.625 4.3 18.663 5.337Q19.7 6.375 19.7 7.85V16.15Q19.7 17.625 18.663 18.663Q17.625 19.7 16.15 19.7ZM7.85 19H16.15Q17.35 19 18.175 18.163Q19 17.325 19 16.15V7.85Q19 6.65 18.175 5.825Q17.35 5 16.15 5H7.85Q6.675 5 5.838 5.825Q5 6.65 5 7.85V16.15Q5 17.325 5.838 18.163Q6.675 19 7.85 19ZM12 16.175Q10.425 16.175 9.325 15.075Q8.225 13.975 8.225 12.4Q8.225 10.825 9.325 9.725Q10.425 8.625 12 8.625Q13.575 8.625 14.675 9.725Q15.775 10.825 15.775 12.4Q15.775 13.975 14.675 15.075Q13.575 16.175 12 16.175ZM12 15.475Q13.275 15.475 14.175 14.575Q15.075 13.675 15.075 12.4Q15.075 11.125 14.175 10.225Q13.275 9.325 12 9.325Q10.725 9.325 9.825 10.225Q8.925 11.125 8.925 12.4Q8.925 13.675 9.825 14.575Q10.725 15.475 12 15.475ZM12 7.525Q11.7 7.525 11.5 7.325Q11.3 7.125 11.3 6.825Q11.3 6.525 11.5 6.325Q11.7 6.125 12 6.125Q12.3 6.125 12.5 6.325Q12.7 6.525 12.7 6.825Q12.7 7.125 12.5 7.325Q12.3 7.525 12 7.525Z"}))});IconMaterialNestHeatLinkGen3RoundedW100Filled.displayName="AmauiIconMaterialNestHeatLinkGen3RoundedW100Filled";var IconMaterialNestHeatLinkGen3RoundedW100Filled$1 = IconMaterialNestHeatLinkGen3RoundedW100Filled;

  const IconMaterialNestHeatLinkGen3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3Sharp",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V8Q3 5.925 4.463 4.463Q5.925 3 8 3H16Q18.075 3 19.538 4.463Q21 5.925 21 8V16Q21 18.075 19.538 19.538Q18.075 21 16 21ZM8 19H16Q17.25 19 18.125 18.125Q19 17.25 19 16V8Q19 6.75 18.125 5.875Q17.25 5 16 5H8Q6.75 5 5.875 5.875Q5 6.75 5 8V16Q5 17.25 5.875 18.125Q6.75 19 8 19ZM12 17Q10.125 17 8.812 15.688Q7.5 14.375 7.5 12.5Q7.5 10.625 8.812 9.312Q10.125 8 12 8Q13.875 8 15.188 9.312Q16.5 10.625 16.5 12.5Q16.5 14.375 15.188 15.688Q13.875 17 12 17ZM12 15Q13.05 15 13.775 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 13.775 10.725Q13.05 10 12 10Q10.95 10 10.225 10.725Q9.5 11.45 9.5 12.5Q9.5 13.55 10.225 14.275Q10.95 15 12 15ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5Z"}))});IconMaterialNestHeatLinkGen3Sharp.displayName="AmauiIconMaterialNestHeatLinkGen3Sharp";var IconMaterialNestHeatLinkGen3Sharp$1 = IconMaterialNestHeatLinkGen3Sharp;

  const IconMaterialNestHeatLinkGen3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3SharpFilled",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V8Q3 5.925 4.463 4.463Q5.925 3 8 3H16Q18.075 3 19.538 4.463Q21 5.925 21 8V16Q21 18.075 19.538 19.538Q18.075 21 16 21ZM8 19H16Q17.25 19 18.125 18.125Q19 17.25 19 16V8Q19 6.75 18.125 5.875Q17.25 5 16 5H8Q6.75 5 5.875 5.875Q5 6.75 5 8V16Q5 17.25 5.875 18.125Q6.75 19 8 19ZM12 17Q10.125 17 8.812 15.688Q7.5 14.375 7.5 12.5Q7.5 10.625 8.812 9.312Q10.125 8 12 8Q13.875 8 15.188 9.312Q16.5 10.625 16.5 12.5Q16.5 14.375 15.188 15.688Q13.875 17 12 17ZM12 15Q13.05 15 13.775 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 13.775 10.725Q13.05 10 12 10Q10.95 10 10.225 10.725Q9.5 11.45 9.5 12.5Q9.5 13.55 10.225 14.275Q10.95 15 12 15ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5Z"}))});IconMaterialNestHeatLinkGen3SharpFilled.displayName="AmauiIconMaterialNestHeatLinkGen3SharpFilled";var IconMaterialNestHeatLinkGen3SharpFilled$1 = IconMaterialNestHeatLinkGen3SharpFilled;

  const IconMaterialNestHeatLinkGen3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3SharpW100",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 19.7Q6.375 19.7 5.338 18.663Q4.3 17.625 4.3 16.15V7.85Q4.3 6.375 5.338 5.337Q6.375 4.3 7.85 4.3H16.15Q17.625 4.3 18.663 5.337Q19.7 6.375 19.7 7.85V16.15Q19.7 17.625 18.663 18.663Q17.625 19.7 16.15 19.7ZM7.85 19H16.15Q17.35 19 18.175 18.163Q19 17.325 19 16.15V7.85Q19 6.65 18.175 5.825Q17.35 5 16.15 5H7.85Q6.675 5 5.838 5.825Q5 6.65 5 7.85V16.15Q5 17.325 5.838 18.163Q6.675 19 7.85 19ZM12 16.175Q10.425 16.175 9.325 15.075Q8.225 13.975 8.225 12.4Q8.225 10.825 9.325 9.725Q10.425 8.625 12 8.625Q13.575 8.625 14.675 9.725Q15.775 10.825 15.775 12.4Q15.775 13.975 14.675 15.075Q13.575 16.175 12 16.175ZM12 15.475Q13.275 15.475 14.175 14.575Q15.075 13.675 15.075 12.4Q15.075 11.125 14.175 10.225Q13.275 9.325 12 9.325Q10.725 9.325 9.825 10.225Q8.925 11.125 8.925 12.4Q8.925 13.675 9.825 14.575Q10.725 15.475 12 15.475ZM12 7.525Q11.7 7.525 11.5 7.325Q11.3 7.125 11.3 6.825Q11.3 6.525 11.5 6.325Q11.7 6.125 12 6.125Q12.3 6.125 12.5 6.325Q12.7 6.525 12.7 6.825Q12.7 7.125 12.5 7.325Q12.3 7.525 12 7.525Z"}))});IconMaterialNestHeatLinkGen3SharpW100.displayName="AmauiIconMaterialNestHeatLinkGen3SharpW100";var IconMaterialNestHeatLinkGen3SharpW100$1 = IconMaterialNestHeatLinkGen3SharpW100;

  const IconMaterialNestHeatLinkGen3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3SharpW100Filled",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.85 19.7Q6.375 19.7 5.338 18.663Q4.3 17.625 4.3 16.15V7.85Q4.3 6.375 5.338 5.337Q6.375 4.3 7.85 4.3H16.15Q17.625 4.3 18.663 5.337Q19.7 6.375 19.7 7.85V16.15Q19.7 17.625 18.663 18.663Q17.625 19.7 16.15 19.7ZM7.85 19H16.15Q17.35 19 18.175 18.163Q19 17.325 19 16.15V7.85Q19 6.65 18.175 5.825Q17.35 5 16.15 5H7.85Q6.675 5 5.838 5.825Q5 6.65 5 7.85V16.15Q5 17.325 5.838 18.163Q6.675 19 7.85 19ZM12 16.175Q10.425 16.175 9.325 15.075Q8.225 13.975 8.225 12.4Q8.225 10.825 9.325 9.725Q10.425 8.625 12 8.625Q13.575 8.625 14.675 9.725Q15.775 10.825 15.775 12.4Q15.775 13.975 14.675 15.075Q13.575 16.175 12 16.175ZM12 15.475Q13.275 15.475 14.175 14.575Q15.075 13.675 15.075 12.4Q15.075 11.125 14.175 10.225Q13.275 9.325 12 9.325Q10.725 9.325 9.825 10.225Q8.925 11.125 8.925 12.4Q8.925 13.675 9.825 14.575Q10.725 15.475 12 15.475ZM12 7.525Q11.7 7.525 11.5 7.325Q11.3 7.125 11.3 6.825Q11.3 6.525 11.5 6.325Q11.7 6.125 12 6.125Q12.3 6.125 12.5 6.325Q12.7 6.525 12.7 6.825Q12.7 7.125 12.5 7.325Q12.3 7.525 12 7.525Z"}))});IconMaterialNestHeatLinkGen3SharpW100Filled.displayName="AmauiIconMaterialNestHeatLinkGen3SharpW100Filled";var IconMaterialNestHeatLinkGen3SharpW100Filled$1 = IconMaterialNestHeatLinkGen3SharpW100Filled;

  const IconMaterialNestHeatLinkGen3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHeatLinkGen3TwoTone",short_name:"NestHeatLinkGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16V8Q3 5.925 4.463 4.463Q5.925 3 8 3H16Q18.075 3 19.538 4.463Q21 5.925 21 8V16Q21 18.075 19.538 19.538Q18.075 21 16 21ZM8 19H16Q17.25 19 18.125 18.125Q19 17.25 19 16V8Q19 6.75 18.125 5.875Q17.25 5 16 5H8Q6.75 5 5.875 5.875Q5 6.75 5 8V16Q5 17.25 5.875 18.125Q6.75 19 8 19ZM12 17Q10.125 17 8.812 15.688Q7.5 14.375 7.5 12.5Q7.5 10.625 8.812 9.312Q10.125 8 12 8Q13.875 8 15.188 9.312Q16.5 10.625 16.5 12.5Q16.5 14.375 15.188 15.688Q13.875 17 12 17ZM12 15Q13.05 15 13.775 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 13.775 10.725Q13.05 10 12 10Q10.95 10 10.225 10.725Q9.5 11.45 9.5 12.5Q9.5 13.55 10.225 14.275Q10.95 15 12 15ZM12 7.5Q11.575 7.5 11.288 7.213Q11 6.925 11 6.5Q11 6.075 11.288 5.787Q11.575 5.5 12 5.5Q12.425 5.5 12.713 5.787Q13 6.075 13 6.5Q13 6.925 12.713 7.213Q12.425 7.5 12 7.5Z"}))});IconMaterialNestHeatLinkGen3TwoTone.displayName="AmauiIconMaterialNestHeatLinkGen3TwoTone";var IconMaterialNestHeatLinkGen3TwoTone$1 = IconMaterialNestHeatLinkGen3TwoTone;

  const IconMaterialNestHelloDoorbellRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellRounded",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9Zm0-2q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Z"}))});IconMaterialNestHelloDoorbellRounded.displayName="AmauiIconMaterialNestHelloDoorbellRounded";var IconMaterialNestHelloDoorbellRounded$1 = IconMaterialNestHelloDoorbellRounded;

  const IconMaterialNestHelloDoorbellRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellRoundedFilled",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-4q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Z"}))});IconMaterialNestHelloDoorbellRoundedFilled.displayName="AmauiIconMaterialNestHelloDoorbellRoundedFilled";var IconMaterialNestHelloDoorbellRoundedFilled$1 = IconMaterialNestHelloDoorbellRoundedFilled;

  const IconMaterialNestHelloDoorbellRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellRoundedW100",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v10q0 1.825-1.262 3.087Q13.825 21.35 12 21.35Zm0-.7q1.475 0 2.562-1.088Q15.65 18.475 15.65 17V7q0-1.575-1.088-2.613Q13.475 3.35 12 3.35q-1.475 0-2.562 1.037Q8.35 5.425 8.35 7v10q0 1.475 1.088 2.562Q10.525 20.65 12 20.65Zm0-2.8q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm0-7.3q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538ZM12 12Z"}))});IconMaterialNestHelloDoorbellRoundedW100.displayName="AmauiIconMaterialNestHelloDoorbellRoundedW100";var IconMaterialNestHelloDoorbellRoundedW100$1 = IconMaterialNestHelloDoorbellRoundedW100;

  const IconMaterialNestHelloDoorbellRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellRoundedW100Filled",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v10q0 1.825-1.262 3.087Q13.825 21.35 12 21.35Zm0-3.5q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm0-7.3q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538Z"}))});IconMaterialNestHelloDoorbellRoundedW100Filled.displayName="AmauiIconMaterialNestHelloDoorbellRoundedW100Filled";var IconMaterialNestHelloDoorbellRoundedW100Filled$1 = IconMaterialNestHelloDoorbellRoundedW100Filled;

  const IconMaterialNestHelloDoorbellSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellSharp",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9Zm0-2q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Z"}))});IconMaterialNestHelloDoorbellSharp.displayName="AmauiIconMaterialNestHelloDoorbellSharp";var IconMaterialNestHelloDoorbellSharp$1 = IconMaterialNestHelloDoorbellSharp;

  const IconMaterialNestHelloDoorbellSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellSharpFilled",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-4q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Z"}))});IconMaterialNestHelloDoorbellSharpFilled.displayName="AmauiIconMaterialNestHelloDoorbellSharpFilled";var IconMaterialNestHelloDoorbellSharpFilled$1 = IconMaterialNestHelloDoorbellSharpFilled;

  const IconMaterialNestHelloDoorbellSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellSharpW100",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v10q0 1.825-1.262 3.087Q13.825 21.35 12 21.35Zm0-.7q1.475 0 2.562-1.088Q15.65 18.475 15.65 17V7q0-1.575-1.088-2.613Q13.475 3.35 12 3.35q-1.475 0-2.562 1.037Q8.35 5.425 8.35 7v10q0 1.475 1.088 2.562Q10.525 20.65 12 20.65Zm0-2.8q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm0-7.3q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538ZM12 12Z"}))});IconMaterialNestHelloDoorbellSharpW100.displayName="AmauiIconMaterialNestHelloDoorbellSharpW100";var IconMaterialNestHelloDoorbellSharpW100$1 = IconMaterialNestHelloDoorbellSharpW100;

  const IconMaterialNestHelloDoorbellSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellSharpW100Filled",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35q-1.825 0-3.087-1.263Q7.65 18.825 7.65 17V7q0-1.825 1.263-3.088Q10.175 2.65 12 2.65q1.825 0 3.088 1.262Q16.35 5.175 16.35 7v10q0 1.825-1.262 3.087Q13.825 21.35 12 21.35Zm0-3.5q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.312q-.537-.538-1.312-.538t-1.312.538q-.538.537-.538 1.312t.538 1.312q.537.538 1.312.538Zm0-.7q-.525 0-.837-.362-.313-.363-.313-.788 0-.425.313-.788.312-.362.837-.362.525 0 .838.312.312.313.312.838 0 .425-.312.788-.313.362-.838.362Zm0-7.3q.775 0 1.312-.538.538-.537.538-1.312t-.538-1.313Q12.775 6.15 12 6.15t-1.312.537Q10.15 7.225 10.15 8q0 .775.538 1.312.537.538 1.312.538Z"}))});IconMaterialNestHelloDoorbellSharpW100Filled.displayName="AmauiIconMaterialNestHelloDoorbellSharpW100Filled";var IconMaterialNestHelloDoorbellSharpW100Filled$1 = IconMaterialNestHelloDoorbellSharpW100Filled;

  const IconMaterialNestHelloDoorbellTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestHelloDoorbellTwoTone",short_name:"NestHelloDoorbell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.125 0-3.562-1.438Q7 19.125 7 17V7q0-2.125 1.438-3.562Q9.875 2 12 2t3.562 1.438Q17 4.875 17 7v10q0 2.125-1.438 3.562Q14.125 22 12 22Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1V7q0-1.275-.9-2.138Q13.2 4 12 4q-1.2 0-2.1.862Q9 5.725 9 7v10q0 1.2.9 2.1.9.9 2.1.9Zm0-2q.825 0 1.413-.587Q14 16.825 14 16q0-.825-.587-1.413Q12.825 14 12 14q-.825 0-1.412.587Q10 15.175 10 16q0 .825.588 1.413Q11.175 18 12 18Zm0-1q-.45 0-.725-.312Q11 16.375 11 16q0-.375.275-.688Q11.55 15 12 15q.45 0 .725.275Q13 15.55 13 16q0 .375-.275.688Q12.45 17 12 17Zm0-7q.825 0 1.413-.588Q14 8.825 14 8t-.587-1.412Q12.825 6 12 6q-.825 0-1.412.588Q10 7.175 10 8t.588 1.412Q11.175 10 12 10Zm0 2Z"}))});IconMaterialNestHelloDoorbellTwoTone.displayName="AmauiIconMaterialNestHelloDoorbellTwoTone";var IconMaterialNestHelloDoorbellTwoTone$1 = IconMaterialNestHelloDoorbellTwoTone;

  const IconMaterialNestLocatorTagRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagRounded",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-2.4 1.4-4.225Q7.8 8.95 10 8.3V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v5.3q2.2.65 3.6 2.475Q19 12.6 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagRounded.displayName="AmauiIconMaterialNestLocatorTagRounded";var IconMaterialNestLocatorTagRounded$1 = IconMaterialNestLocatorTagRounded;

  const IconMaterialNestLocatorTagRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagRoundedFilled",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-2.4 1.4-4.225Q7.8 8.95 10 8.3V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v5.3q2.2.65 3.6 2.475Q19 12.6 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagRoundedFilled.displayName="AmauiIconMaterialNestLocatorTagRoundedFilled";var IconMaterialNestLocatorTagRoundedFilled$1 = IconMaterialNestLocatorTagRoundedFilled;

  const IconMaterialNestLocatorTagRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagRoundedW100",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-2.35 0-4.025-1.675Q6.3 17.35 6.3 15q0-1.725 1.075-3.338Q8.45 10.05 10.65 9.45V3.4q0-.325.213-.538.212-.212.537-.212h1.2q.325 0 .538.212.212.213.212.538v6.05q2.2.6 3.275 2.212Q17.7 13.275 17.7 15q0 2.35-1.675 4.025Q14.35 20.7 12 20.7Zm0-.7q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagRoundedW100.displayName="AmauiIconMaterialNestLocatorTagRoundedW100";var IconMaterialNestLocatorTagRoundedW100$1 = IconMaterialNestLocatorTagRoundedW100;

  const IconMaterialNestLocatorTagRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagRoundedW100Filled",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-2.35 0-4.025-1.675Q6.3 17.35 6.3 15q0-1.725 1.075-3.338Q8.45 10.05 10.65 9.45V3.4q0-.325.213-.538.212-.212.537-.212h1.2q.325 0 .538.212.212.213.212.538v6.05q2.2.6 3.275 2.212Q17.7 13.275 17.7 15q0 2.35-1.675 4.025Q14.35 20.7 12 20.7Zm0-.7q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagRoundedW100Filled.displayName="AmauiIconMaterialNestLocatorTagRoundedW100Filled";var IconMaterialNestLocatorTagRoundedW100Filled$1 = IconMaterialNestLocatorTagRoundedW100Filled;

  const IconMaterialNestLocatorTagSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagSharp",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-2.4 1.4-4.225Q7.8 8.95 10 8.3V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v5.3q2.2.65 3.6 2.475Q19 12.6 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagSharp.displayName="AmauiIconMaterialNestLocatorTagSharp";var IconMaterialNestLocatorTagSharp$1 = IconMaterialNestLocatorTagSharp;

  const IconMaterialNestLocatorTagSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagSharpFilled",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-2.4 1.4-4.225Q7.8 8.95 10 8.3V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v5.3q2.2.65 3.6 2.475Q19 12.6 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagSharpFilled.displayName="AmauiIconMaterialNestLocatorTagSharpFilled";var IconMaterialNestLocatorTagSharpFilled$1 = IconMaterialNestLocatorTagSharpFilled;

  const IconMaterialNestLocatorTagSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagSharpW100",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-2.35 0-4.025-1.675Q6.3 17.35 6.3 15q0-1.725 1.075-3.338Q8.45 10.05 10.65 9.45V3.4q0-.325.213-.538.212-.212.537-.212h1.2q.325 0 .538.212.212.213.212.538v6.05q2.2.6 3.275 2.212Q17.7 13.275 17.7 15q0 2.35-1.675 4.025Q14.35 20.7 12 20.7Zm0-.7q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagSharpW100.displayName="AmauiIconMaterialNestLocatorTagSharpW100";var IconMaterialNestLocatorTagSharpW100$1 = IconMaterialNestLocatorTagSharpW100;

  const IconMaterialNestLocatorTagSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagSharpW100Filled",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-2.35 0-4.025-1.675Q6.3 17.35 6.3 15q0-1.725 1.075-3.338Q8.45 10.05 10.65 9.45V3.4q0-.325.213-.538.212-.212.537-.212h1.2q.325 0 .538.212.212.213.212.538v6.05q2.2.6 3.275 2.212Q17.7 13.275 17.7 15q0 2.35-1.675 4.025Q14.35 20.7 12 20.7Zm0-.7q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagSharpW100Filled.displayName="AmauiIconMaterialNestLocatorTagSharpW100Filled";var IconMaterialNestLocatorTagSharpW100Filled$1 = IconMaterialNestLocatorTagSharpW100Filled;

  const IconMaterialNestLocatorTagTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestLocatorTagTwoTone",short_name:"NestLocatorTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.925 0-4.962-2.038Q5 17.925 5 15q0-2.4 1.4-4.225Q7.8 8.95 10 8.3V3q0-.425.288-.713Q10.575 2 11 2h2q.425 0 .713.287Q14 2.575 14 3v5.3q2.2.65 3.6 2.475Q19 12.6 19 15q0 2.925-2.038 4.962Q14.925 22 12 22Zm0-2q2.075 0 3.538-1.462Q17 17.075 17 15q0-2.075-1.462-3.538Q14.075 10 12 10q-2.075 0-3.537 1.462Q7 12.925 7 15q0 2.075 1.463 3.538Q9.925 20 12 20Z"}))});IconMaterialNestLocatorTagTwoTone.displayName="AmauiIconMaterialNestLocatorTagTwoTone";var IconMaterialNestLocatorTagTwoTone$1 = IconMaterialNestLocatorTagTwoTone;

  const IconMaterialNestMiniRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniRounded",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q8.925 12 8.5 12t-.712.287Q7.5 12.575 7.5 13t.288.712Q8.075 14 8.5 14Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q11.925 12 11.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q14.925 12 14.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q17.925 12 17.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288ZM13 22q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.925-2.85Q4 14.875 4 13q0-3.5 2.3-6.038Q8.6 4.425 12 4.05V1q0-.425.288-.713Q12.575 0 13 0t.713.287Q14 .575 14 1v3.05q3.4.375 5.7 2.912Q22 9.5 22 13q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q14.875 22 13 22Zm0-2q2.9 0 4.95-2.05Q20 15.9 20 13q0-2.9-2.05-4.95Q15.9 6 13 6q-2.9 0-4.95 2.05Q6 10.1 6 13q0 2.9 2.05 4.95Q10.1 20 13 20Zm0-7Z"}))});IconMaterialNestMiniRounded.displayName="AmauiIconMaterialNestMiniRounded";var IconMaterialNestMiniRounded$1 = IconMaterialNestMiniRounded;

  const IconMaterialNestMiniRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniRoundedFilled",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q8.925 12 8.5 12t-.712.287Q7.5 12.575 7.5 13t.288.712Q8.075 14 8.5 14Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q11.925 12 11.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q14.925 12 14.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q17.925 12 17.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288ZM13 22q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.925-2.85Q4 14.875 4 13q0-3.5 2.3-6.038Q8.6 4.425 12 4.05V1q0-.425.288-.713Q12.575 0 13 0t.713.287Q14 .575 14 1v3.05q3.4.375 5.7 2.912Q22 9.5 22 13q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q14.875 22 13 22Z"}))});IconMaterialNestMiniRoundedFilled.displayName="AmauiIconMaterialNestMiniRoundedFilled";var IconMaterialNestMiniRoundedFilled$1 = IconMaterialNestMiniRoundedFilled;

  const IconMaterialNestMiniRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniRoundedW100",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q8.775 12.3 8.5 12.3t-.488.212Q7.8 12.725 7.8 13t.212.487q.213.213.488.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-4.5 8q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.862-2.763Q4.3 14.8 4.3 13q0-3.575 2.475-6.088Q9.25 4.4 12.65 4.275V1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.275q3.4.125 5.875 2.637Q21.7 9.425 21.7 13q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.75 1.862-1.575.688-3.4.688Zm0-.7q3.325 0 5.663-2.413Q21 16.175 21 13q0-3.325-2.337-5.663Q16.325 5 13 5T7.338 7.337Q5 9.675 5 13q0 3.175 2.338 5.587Q9.675 21 13 21Zm0-8Z"}))});IconMaterialNestMiniRoundedW100.displayName="AmauiIconMaterialNestMiniRoundedW100";var IconMaterialNestMiniRoundedW100$1 = IconMaterialNestMiniRoundedW100;

  const IconMaterialNestMiniRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniRoundedW100Filled",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q8.775 12.3 8.5 12.3t-.488.212Q7.8 12.725 7.8 13t.212.487q.213.213.488.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-4.5 8q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.862-2.763Q4.3 14.8 4.3 13q0-3.575 2.475-6.088Q9.25 4.4 12.65 4.275V1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.275q3.4.125 5.875 2.637Q21.7 9.425 21.7 13q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.75 1.862-1.575.688-3.4.688Z"}))});IconMaterialNestMiniRoundedW100Filled.displayName="AmauiIconMaterialNestMiniRoundedW100Filled";var IconMaterialNestMiniRoundedW100Filled$1 = IconMaterialNestMiniRoundedW100Filled;

  const IconMaterialNestMiniSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniSharp",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q8.925 12 8.5 12t-.712.287Q7.5 12.575 7.5 13t.288.712Q8.075 14 8.5 14Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q11.925 12 11.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q14.925 12 14.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q17.925 12 17.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288ZM13 22q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.925-2.85Q4 14.875 4 13q0-3.5 2.3-6.038Q8.6 4.425 12 4.05V1q0-.425.288-.713Q12.575 0 13 0t.713.287Q14 .575 14 1v3.05q3.4.375 5.7 2.912Q22 9.5 22 13q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q14.875 22 13 22Zm0-2q2.9 0 4.95-2.05Q20 15.9 20 13q0-2.9-2.05-4.95Q15.9 6 13 6q-2.9 0-4.95 2.05Q6 10.1 6 13q0 2.9 2.05 4.95Q10.1 20 13 20Zm0-7Z"}))});IconMaterialNestMiniSharp.displayName="AmauiIconMaterialNestMiniSharp";var IconMaterialNestMiniSharp$1 = IconMaterialNestMiniSharp;

  const IconMaterialNestMiniSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniSharpFilled",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q8.925 12 8.5 12t-.712.287Q7.5 12.575 7.5 13t.288.712Q8.075 14 8.5 14Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q11.925 12 11.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q14.925 12 14.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q17.925 12 17.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288ZM13 22q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.925-2.85Q4 14.875 4 13q0-3.5 2.3-6.038Q8.6 4.425 12 4.05V1q0-.425.288-.713Q12.575 0 13 0t.713.287Q14 .575 14 1v3.05q3.4.375 5.7 2.912Q22 9.5 22 13q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q14.875 22 13 22Z"}))});IconMaterialNestMiniSharpFilled.displayName="AmauiIconMaterialNestMiniSharpFilled";var IconMaterialNestMiniSharpFilled$1 = IconMaterialNestMiniSharpFilled;

  const IconMaterialNestMiniSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniSharpW100",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q8.775 12.3 8.5 12.3t-.488.212Q7.8 12.725 7.8 13t.212.487q.213.213.488.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-4.5 8q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.862-2.763Q4.3 14.8 4.3 13q0-3.575 2.475-6.088Q9.25 4.4 12.65 4.275V1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.275q3.4.125 5.875 2.637Q21.7 9.425 21.7 13q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.75 1.862-1.575.688-3.4.688Zm0-.7q3.325 0 5.663-2.413Q21 16.175 21 13q0-3.325-2.337-5.663Q16.325 5 13 5T7.338 7.337Q5 9.675 5 13q0 3.175 2.338 5.587Q9.675 21 13 21Zm0-8Z"}))});IconMaterialNestMiniSharpW100.displayName="AmauiIconMaterialNestMiniSharpW100";var IconMaterialNestMiniSharpW100$1 = IconMaterialNestMiniSharpW100;

  const IconMaterialNestMiniSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniSharpW100Filled",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 13.7q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q8.775 12.3 8.5 12.3t-.488.212Q7.8 12.725 7.8 13t.212.487q.213.213.488.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-4.5 8q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.862-2.763Q4.3 14.8 4.3 13q0-3.575 2.475-6.088Q9.25 4.4 12.65 4.275V1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v3.275q3.4.125 5.875 2.637Q21.7 9.425 21.7 13q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.75 1.862-1.575.688-3.4.688Z"}))});IconMaterialNestMiniSharpW100Filled.displayName="AmauiIconMaterialNestMiniSharpW100Filled";var IconMaterialNestMiniSharpW100Filled$1 = IconMaterialNestMiniSharpW100Filled;

  const IconMaterialNestMiniTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMiniTwoTone",short_name:"NestMini"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q8.925 12 8.5 12t-.712.287Q7.5 12.575 7.5 13t.288.712Q8.075 14 8.5 14Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q11.925 12 11.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q14.925 12 14.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713Q17.925 12 17.5 12t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288ZM13 22q-1.875 0-3.512-.712-1.638-.713-2.85-1.926-1.213-1.212-1.925-2.85Q4 14.875 4 13q0-3.5 2.3-6.038Q8.6 4.425 12 4.05V1q0-.425.288-.713Q12.575 0 13 0t.713.287Q14 .575 14 1v3.05q3.4.375 5.7 2.912Q22 9.5 22 13q0 1.875-.712 3.512-.713 1.638-1.925 2.85-1.213 1.213-2.85 1.926Q14.875 22 13 22Zm0-2q2.9 0 4.95-2.05Q20 15.9 20 13q0-2.9-2.05-4.95Q15.9 6 13 6q-2.9 0-4.95 2.05Q6 10.1 6 13q0 2.9 2.05 4.95Q10.1 20 13 20Zm0-7Z"}))});IconMaterialNestMiniTwoTone.displayName="AmauiIconMaterialNestMiniTwoTone";var IconMaterialNestMiniTwoTone$1 = IconMaterialNestMiniTwoTone;

  const IconMaterialNestMultiRoomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomRounded",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9l8-6 8 6v12Zm2-2h7v-3H6Zm9 0h3v-3h-3Zm-9-5h3v-2.975H6Zm5 0h7v-2.975h-7ZM7.3 9.025h9.4L12 5.5Z"}))});IconMaterialNestMultiRoomRounded.displayName="AmauiIconMaterialNestMultiRoomRounded";var IconMaterialNestMultiRoomRounded$1 = IconMaterialNestMultiRoomRounded;

  const IconMaterialNestMultiRoomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomRoundedFilled",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4 9 8-6 8 6Zm0 12h9v-4H4Zm11 0h5v-4h-5ZM4 15h5v-3.975H4Zm7 0h9v-3.975h-9Z"}))});IconMaterialNestMultiRoomRoundedFilled.displayName="AmauiIconMaterialNestMultiRoomRoundedFilled";var IconMaterialNestMultiRoomRoundedFilled$1 = IconMaterialNestMultiRoomRoundedFilled;

  const IconMaterialNestMultiRoomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomRoundedW100",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.625l6.7 5.025V19.7ZM6 19h7.65v-3.975H6Zm8.35 0H18v-3.975h-3.65ZM6 14.325h3.65V10.35H6Zm4.35 0H18V10.35h-7.65Zm-3.925-4.65h11.15L12 5.5Z"}))});IconMaterialNestMultiRoomRoundedW100.displayName="AmauiIconMaterialNestMultiRoomRoundedW100";var IconMaterialNestMultiRoomRoundedW100$1 = IconMaterialNestMultiRoomRoundedW100;

  const IconMaterialNestMultiRoomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomRoundedW100Filled",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 9.65 12 4.625l6.7 5.025Zm0 10.05h8.35v-4.325H5.3Zm9.05 0h4.35v-4.325h-4.35ZM5.3 14.675h4.35V10.35H5.3Zm5.05 0h8.35V10.35h-8.35Z"}))});IconMaterialNestMultiRoomRoundedW100Filled.displayName="AmauiIconMaterialNestMultiRoomRoundedW100Filled";var IconMaterialNestMultiRoomRoundedW100Filled$1 = IconMaterialNestMultiRoomRoundedW100Filled;

  const IconMaterialNestMultiRoomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomSharp",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9l8-6 8 6v12Zm2-2h7v-3H6Zm9 0h3v-3h-3Zm-9-5h3v-2.975H6Zm5 0h7v-2.975h-7ZM7.3 9.025h9.4L12 5.5Z"}))});IconMaterialNestMultiRoomSharp.displayName="AmauiIconMaterialNestMultiRoomSharp";var IconMaterialNestMultiRoomSharp$1 = IconMaterialNestMultiRoomSharp;

  const IconMaterialNestMultiRoomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomSharpFilled",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4 9 8-6 8 6Zm0 12h9v-4H4Zm11 0h5v-4h-5ZM4 15h5v-3.975H4Zm7 0h9v-3.975h-9Z"}))});IconMaterialNestMultiRoomSharpFilled.displayName="AmauiIconMaterialNestMultiRoomSharpFilled";var IconMaterialNestMultiRoomSharpFilled$1 = IconMaterialNestMultiRoomSharpFilled;

  const IconMaterialNestMultiRoomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomSharpW100",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.625l6.7 5.025V19.7ZM6 19h7.65v-3.975H6Zm8.35 0H18v-3.975h-3.65ZM6 14.325h3.65V10.35H6Zm4.35 0H18V10.35h-7.65Zm-3.925-4.65h11.15L12 5.5Z"}))});IconMaterialNestMultiRoomSharpW100.displayName="AmauiIconMaterialNestMultiRoomSharpW100";var IconMaterialNestMultiRoomSharpW100$1 = IconMaterialNestMultiRoomSharpW100;

  const IconMaterialNestMultiRoomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomSharpW100Filled",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 9.65 12 4.625l6.7 5.025Zm0 10.05h8.35v-4.325H5.3Zm9.05 0h4.35v-4.325h-4.35ZM5.3 14.675h4.35V10.35H5.3Zm5.05 0h8.35V10.35h-8.35Z"}))});IconMaterialNestMultiRoomSharpW100Filled.displayName="AmauiIconMaterialNestMultiRoomSharpW100Filled";var IconMaterialNestMultiRoomSharpW100Filled$1 = IconMaterialNestMultiRoomSharpW100Filled;

  const IconMaterialNestMultiRoomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestMultiRoomTwoTone",short_name:"NestMultiRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9l8-6 8 6v12Zm2-2h7v-3H6Zm9 0h3v-3h-3Zm-9-5h3v-2.975H6Zm5 0h7v-2.975h-7ZM7.3 9.025h9.4L12 5.5Z"}))});IconMaterialNestMultiRoomTwoTone.displayName="AmauiIconMaterialNestMultiRoomTwoTone";var IconMaterialNestMultiRoomTwoTone$1 = IconMaterialNestMultiRoomTwoTone;

  const IconMaterialNestRemoteComfortSensorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorRounded",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17Q8 15.35 9.175 14.175Q10.35 13 12 13Q13.65 13 14.825 14.175Q16 15.35 16 17Q16 18.65 14.825 19.825Q13.65 21 12 21ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17Q14 16.175 13.413 15.588Q12.825 15 12 15Q11.175 15 10.588 15.588Q10 16.175 10 17Q10 17.825 10.588 18.413Q11.175 19 12 19ZM3.05 8.6 1.575 7.225Q3.6 5.25 6.275 4.125Q8.95 3 12 3Q15.05 3 17.725 4.125Q20.4 5.25 22.425 7.225L20.95 8.6Q19.175 6.925 16.9 5.963Q14.625 5 12 5Q9.375 5 7.1 5.963Q4.825 6.925 3.05 8.6ZM17.3 12.025Q16.25 11.075 14.9 10.537Q13.55 10 12 10Q10.45 10 9.113 10.537Q7.775 11.075 6.7 12.025L5.225 10.65Q6.575 9.4 8.312 8.7Q10.05 8 12 8Q13.95 8 15.675 8.7Q17.4 9.4 18.75 10.65Z"}))});IconMaterialNestRemoteComfortSensorRounded.displayName="AmauiIconMaterialNestRemoteComfortSensorRounded";var IconMaterialNestRemoteComfortSensorRounded$1 = IconMaterialNestRemoteComfortSensorRounded;

  const IconMaterialNestRemoteComfortSensorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorRoundedFilled",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17Q8 15.35 9.175 14.175Q10.35 13 12 13Q13.65 13 14.825 14.175Q16 15.35 16 17Q16 18.65 14.825 19.825Q13.65 21 12 21ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17Q14 16.175 13.413 15.588Q12.825 15 12 15Q11.175 15 10.588 15.588Q10 16.175 10 17Q10 17.825 10.588 18.413Q11.175 19 12 19ZM3.05 8.6 1.575 7.225Q3.6 5.25 6.275 4.125Q8.95 3 12 3Q15.05 3 17.725 4.125Q20.4 5.25 22.425 7.225L20.95 8.6Q19.175 6.925 16.9 5.963Q14.625 5 12 5Q9.375 5 7.1 5.963Q4.825 6.925 3.05 8.6ZM17.3 12.025Q16.25 11.075 14.9 10.537Q13.55 10 12 10Q10.45 10 9.113 10.537Q7.775 11.075 6.7 12.025L5.225 10.65Q6.575 9.4 8.312 8.7Q10.05 8 12 8Q13.95 8 15.675 8.7Q17.4 9.4 18.75 10.65Z"}))});IconMaterialNestRemoteComfortSensorRoundedFilled.displayName="AmauiIconMaterialNestRemoteComfortSensorRoundedFilled";var IconMaterialNestRemoteComfortSensorRoundedFilled$1 = IconMaterialNestRemoteComfortSensorRoundedFilled;

  const IconMaterialNestRemoteComfortSensorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorRoundedW100",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q10.95 17.65 10.225 16.925Q9.5 16.2 9.5 15.15Q9.5 14.1 10.225 13.375Q10.95 12.65 12 12.65Q13.05 12.65 13.775 13.375Q14.5 14.1 14.5 15.15Q14.5 16.2 13.775 16.925Q13.05 17.65 12 17.65ZM12 16.95Q12.75 16.95 13.275 16.425Q13.8 15.9 13.8 15.15Q13.8 14.4 13.275 13.875Q12.75 13.35 12 13.35Q11.25 13.35 10.725 13.875Q10.2 14.4 10.2 15.15Q10.2 15.9 10.725 16.425Q11.25 16.95 12 16.95ZM5.525 8.65 5.025 8.15Q6.375 6.825 8.113 6.037Q9.85 5.25 12 5.25Q14.15 5.25 15.887 6.037Q17.625 6.825 18.975 8.15L18.475 8.65Q17.2 7.375 15.525 6.662Q13.85 5.95 12 5.95Q10.15 5.95 8.475 6.662Q6.8 7.375 5.525 8.65ZM15.875 11.25Q15.025 10.425 14.088 10.037Q13.15 9.65 12 9.65Q10.85 9.65 9.925 10.037Q9 10.425 8.125 11.25L7.625 10.75Q8.625 9.85 9.688 9.4Q10.75 8.95 12 8.95Q13.25 8.95 14.312 9.4Q15.375 9.85 16.375 10.75Z"}))});IconMaterialNestRemoteComfortSensorRoundedW100.displayName="AmauiIconMaterialNestRemoteComfortSensorRoundedW100";var IconMaterialNestRemoteComfortSensorRoundedW100$1 = IconMaterialNestRemoteComfortSensorRoundedW100;

  const IconMaterialNestRemoteComfortSensorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorRoundedW100Filled",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q10.95 17.65 10.225 16.925Q9.5 16.2 9.5 15.15Q9.5 14.1 10.225 13.375Q10.95 12.65 12 12.65Q13.05 12.65 13.775 13.375Q14.5 14.1 14.5 15.15Q14.5 16.2 13.775 16.925Q13.05 17.65 12 17.65ZM12 16.95Q12.75 16.95 13.275 16.425Q13.8 15.9 13.8 15.15Q13.8 14.4 13.275 13.875Q12.75 13.35 12 13.35Q11.25 13.35 10.725 13.875Q10.2 14.4 10.2 15.15Q10.2 15.9 10.725 16.425Q11.25 16.95 12 16.95ZM5.525 8.65 5.025 8.15Q6.375 6.825 8.113 6.037Q9.85 5.25 12 5.25Q14.15 5.25 15.887 6.037Q17.625 6.825 18.975 8.15L18.475 8.65Q17.2 7.375 15.525 6.662Q13.85 5.95 12 5.95Q10.15 5.95 8.475 6.662Q6.8 7.375 5.525 8.65ZM15.875 11.25Q15.025 10.425 14.088 10.037Q13.15 9.65 12 9.65Q10.85 9.65 9.925 10.037Q9 10.425 8.125 11.25L7.625 10.75Q8.625 9.85 9.688 9.4Q10.75 8.95 12 8.95Q13.25 8.95 14.312 9.4Q15.375 9.85 16.375 10.75Z"}))});IconMaterialNestRemoteComfortSensorRoundedW100Filled.displayName="AmauiIconMaterialNestRemoteComfortSensorRoundedW100Filled";var IconMaterialNestRemoteComfortSensorRoundedW100Filled$1 = IconMaterialNestRemoteComfortSensorRoundedW100Filled;

  const IconMaterialNestRemoteComfortSensorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorSharp",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17Q8 15.35 9.175 14.175Q10.35 13 12 13Q13.65 13 14.825 14.175Q16 15.35 16 17Q16 18.65 14.825 19.825Q13.65 21 12 21ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17Q14 16.175 13.413 15.588Q12.825 15 12 15Q11.175 15 10.588 15.588Q10 16.175 10 17Q10 17.825 10.588 18.413Q11.175 19 12 19ZM3.05 8.6 1.575 7.225Q3.6 5.25 6.275 4.125Q8.95 3 12 3Q15.05 3 17.725 4.125Q20.4 5.25 22.425 7.225L20.95 8.6Q19.175 6.925 16.9 5.963Q14.625 5 12 5Q9.375 5 7.1 5.963Q4.825 6.925 3.05 8.6ZM17.3 12.025Q16.25 11.075 14.9 10.537Q13.55 10 12 10Q10.45 10 9.113 10.537Q7.775 11.075 6.7 12.025L5.225 10.65Q6.575 9.4 8.312 8.7Q10.05 8 12 8Q13.95 8 15.675 8.7Q17.4 9.4 18.75 10.65Z"}))});IconMaterialNestRemoteComfortSensorSharp.displayName="AmauiIconMaterialNestRemoteComfortSensorSharp";var IconMaterialNestRemoteComfortSensorSharp$1 = IconMaterialNestRemoteComfortSensorSharp;

  const IconMaterialNestRemoteComfortSensorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorSharpFilled",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17Q8 15.35 9.175 14.175Q10.35 13 12 13Q13.65 13 14.825 14.175Q16 15.35 16 17Q16 18.65 14.825 19.825Q13.65 21 12 21ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17Q14 16.175 13.413 15.588Q12.825 15 12 15Q11.175 15 10.588 15.588Q10 16.175 10 17Q10 17.825 10.588 18.413Q11.175 19 12 19ZM3.05 8.6 1.575 7.225Q3.6 5.25 6.275 4.125Q8.95 3 12 3Q15.05 3 17.725 4.125Q20.4 5.25 22.425 7.225L20.95 8.6Q19.175 6.925 16.9 5.963Q14.625 5 12 5Q9.375 5 7.1 5.963Q4.825 6.925 3.05 8.6ZM17.3 12.025Q16.25 11.075 14.9 10.537Q13.55 10 12 10Q10.45 10 9.113 10.537Q7.775 11.075 6.7 12.025L5.225 10.65Q6.575 9.4 8.312 8.7Q10.05 8 12 8Q13.95 8 15.675 8.7Q17.4 9.4 18.75 10.65Z"}))});IconMaterialNestRemoteComfortSensorSharpFilled.displayName="AmauiIconMaterialNestRemoteComfortSensorSharpFilled";var IconMaterialNestRemoteComfortSensorSharpFilled$1 = IconMaterialNestRemoteComfortSensorSharpFilled;

  const IconMaterialNestRemoteComfortSensorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorSharpW100",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q10.95 17.65 10.225 16.925Q9.5 16.2 9.5 15.15Q9.5 14.1 10.225 13.375Q10.95 12.65 12 12.65Q13.05 12.65 13.775 13.375Q14.5 14.1 14.5 15.15Q14.5 16.2 13.775 16.925Q13.05 17.65 12 17.65ZM12 16.95Q12.75 16.95 13.275 16.425Q13.8 15.9 13.8 15.15Q13.8 14.4 13.275 13.875Q12.75 13.35 12 13.35Q11.25 13.35 10.725 13.875Q10.2 14.4 10.2 15.15Q10.2 15.9 10.725 16.425Q11.25 16.95 12 16.95ZM5.525 8.65 5.025 8.15Q6.375 6.825 8.113 6.037Q9.85 5.25 12 5.25Q14.15 5.25 15.887 6.037Q17.625 6.825 18.975 8.15L18.475 8.65Q17.2 7.375 15.525 6.662Q13.85 5.95 12 5.95Q10.15 5.95 8.475 6.662Q6.8 7.375 5.525 8.65ZM15.875 11.25Q15.025 10.425 14.088 10.037Q13.15 9.65 12 9.65Q10.85 9.65 9.925 10.037Q9 10.425 8.125 11.25L7.625 10.75Q8.625 9.85 9.688 9.4Q10.75 8.95 12 8.95Q13.25 8.95 14.312 9.4Q15.375 9.85 16.375 10.75Z"}))});IconMaterialNestRemoteComfortSensorSharpW100.displayName="AmauiIconMaterialNestRemoteComfortSensorSharpW100";var IconMaterialNestRemoteComfortSensorSharpW100$1 = IconMaterialNestRemoteComfortSensorSharpW100;

  const IconMaterialNestRemoteComfortSensorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorSharpW100Filled",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.65Q10.95 17.65 10.225 16.925Q9.5 16.2 9.5 15.15Q9.5 14.1 10.225 13.375Q10.95 12.65 12 12.65Q13.05 12.65 13.775 13.375Q14.5 14.1 14.5 15.15Q14.5 16.2 13.775 16.925Q13.05 17.65 12 17.65ZM12 16.95Q12.75 16.95 13.275 16.425Q13.8 15.9 13.8 15.15Q13.8 14.4 13.275 13.875Q12.75 13.35 12 13.35Q11.25 13.35 10.725 13.875Q10.2 14.4 10.2 15.15Q10.2 15.9 10.725 16.425Q11.25 16.95 12 16.95ZM5.525 8.65 5.025 8.15Q6.375 6.825 8.113 6.037Q9.85 5.25 12 5.25Q14.15 5.25 15.887 6.037Q17.625 6.825 18.975 8.15L18.475 8.65Q17.2 7.375 15.525 6.662Q13.85 5.95 12 5.95Q10.15 5.95 8.475 6.662Q6.8 7.375 5.525 8.65ZM15.875 11.25Q15.025 10.425 14.088 10.037Q13.15 9.65 12 9.65Q10.85 9.65 9.925 10.037Q9 10.425 8.125 11.25L7.625 10.75Q8.625 9.85 9.688 9.4Q10.75 8.95 12 8.95Q13.25 8.95 14.312 9.4Q15.375 9.85 16.375 10.75Z"}))});IconMaterialNestRemoteComfortSensorSharpW100Filled.displayName="AmauiIconMaterialNestRemoteComfortSensorSharpW100Filled";var IconMaterialNestRemoteComfortSensorSharpW100Filled$1 = IconMaterialNestRemoteComfortSensorSharpW100Filled;

  const IconMaterialNestRemoteComfortSensorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteComfortSensorTwoTone",short_name:"NestRemoteComfortSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.35 21 9.175 19.825Q8 18.65 8 17Q8 15.35 9.175 14.175Q10.35 13 12 13Q13.65 13 14.825 14.175Q16 15.35 16 17Q16 18.65 14.825 19.825Q13.65 21 12 21ZM12 19Q12.825 19 13.413 18.413Q14 17.825 14 17Q14 16.175 13.413 15.588Q12.825 15 12 15Q11.175 15 10.588 15.588Q10 16.175 10 17Q10 17.825 10.588 18.413Q11.175 19 12 19ZM3.05 8.6 1.575 7.225Q3.6 5.25 6.275 4.125Q8.95 3 12 3Q15.05 3 17.725 4.125Q20.4 5.25 22.425 7.225L20.95 8.6Q19.175 6.925 16.9 5.963Q14.625 5 12 5Q9.375 5 7.1 5.963Q4.825 6.925 3.05 8.6ZM17.3 12.025Q16.25 11.075 14.9 10.537Q13.55 10 12 10Q10.45 10 9.113 10.537Q7.775 11.075 6.7 12.025L5.225 10.65Q6.575 9.4 8.312 8.7Q10.05 8 12 8Q13.95 8 15.675 8.7Q17.4 9.4 18.75 10.65Z"}))});IconMaterialNestRemoteComfortSensorTwoTone.displayName="AmauiIconMaterialNestRemoteComfortSensorTwoTone";var IconMaterialNestRemoteComfortSensorTwoTone$1 = IconMaterialNestRemoteComfortSensorTwoTone;

  const IconMaterialNestRemoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteRounded",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.375 7 10.938 6.562Q10.5 6.125 10.5 5.5Q10.5 4.875 10.938 4.438Q11.375 4 12 4Q12.625 4 13.062 4.438Q13.5 4.875 13.5 5.5Q13.5 6.125 13.062 6.562Q12.625 7 12 7ZM12 23Q9.925 23 8.463 21.538Q7 20.075 7 18V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V18Q17 20.075 15.538 21.538Q14.075 23 12 23ZM12 8Q13.05 8 13.775 7.275Q14.5 6.55 14.5 5.5Q14.5 4.45 13.775 3.725Q13.05 3 12 3Q10.95 3 10.225 3.725Q9.5 4.45 9.5 5.5Q9.5 6.55 10.225 7.275Q10.95 8 12 8ZM12 21Q13.25 21 14.125 20.125Q15 19.25 15 18V8.825Q14.4 9.375 13.637 9.688Q12.875 10 12 10Q11.125 10 10.363 9.688Q9.6 9.375 9 8.825V18Q9 19.25 9.875 20.125Q10.75 21 12 21ZM10.5 16Q10.075 16 9.788 15.712Q9.5 15.425 9.5 15Q9.5 14.575 9.788 14.287Q10.075 14 10.5 14Q10.925 14 11.213 14.287Q11.5 14.575 11.5 15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM10.5 13Q10.075 13 9.788 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.788 11.287Q10.075 11 10.5 11Q10.925 11 11.213 11.287Q11.5 11.575 11.5 12Q11.5 12.425 11.213 12.712Q10.925 13 10.5 13ZM13.5 13Q13.075 13 12.788 12.712Q12.5 12.425 12.5 12Q12.5 11.575 12.788 11.287Q13.075 11 13.5 11Q13.925 11 14.213 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.213 12.712Q13.925 13 13.5 13ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15Q12.5 14.575 12.788 14.287Q13.075 14 13.5 14Q13.925 14 14.213 14.287Q14.5 14.575 14.5 15Q14.5 15.425 14.213 15.712Q13.925 16 13.5 16ZM10.5 19Q10.075 19 9.788 18.712Q9.5 18.425 9.5 18Q9.5 17.575 9.788 17.288Q10.075 17 10.5 17Q10.925 17 11.213 17.288Q11.5 17.575 11.5 18Q11.5 18.425 11.213 18.712Q10.925 19 10.5 19ZM13.5 19Q13.075 19 12.788 18.712Q12.5 18.425 12.5 18Q12.5 17.575 12.788 17.288Q13.075 17 13.5 17Q13.925 17 14.213 17.288Q14.5 17.575 14.5 18Q14.5 18.425 14.213 18.712Q13.925 19 13.5 19Z"}))});IconMaterialNestRemoteRounded.displayName="AmauiIconMaterialNestRemoteRounded";var IconMaterialNestRemoteRounded$1 = IconMaterialNestRemoteRounded;

  const IconMaterialNestRemoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteRoundedFilled",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.375 7 10.938 6.562Q10.5 6.125 10.5 5.5Q10.5 4.875 10.938 4.438Q11.375 4 12 4Q12.625 4 13.062 4.438Q13.5 4.875 13.5 5.5Q13.5 6.125 13.062 6.562Q12.625 7 12 7ZM12 23Q9.925 23 8.463 21.538Q7 20.075 7 18V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V18Q17 20.075 15.538 21.538Q14.075 23 12 23ZM12 8Q13.05 8 13.775 7.275Q14.5 6.55 14.5 5.5Q14.5 4.45 13.775 3.725Q13.05 3 12 3Q10.95 3 10.225 3.725Q9.5 4.45 9.5 5.5Q9.5 6.55 10.225 7.275Q10.95 8 12 8ZM12 21Q13.25 21 14.125 20.125Q15 19.25 15 18V8.825Q14.4 9.375 13.637 9.688Q12.875 10 12 10Q11.125 10 10.363 9.688Q9.6 9.375 9 8.825V18Q9 19.25 9.875 20.125Q10.75 21 12 21ZM10.5 16Q10.075 16 9.788 15.712Q9.5 15.425 9.5 15Q9.5 14.575 9.788 14.287Q10.075 14 10.5 14Q10.925 14 11.213 14.287Q11.5 14.575 11.5 15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM10.5 13Q10.075 13 9.788 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.788 11.287Q10.075 11 10.5 11Q10.925 11 11.213 11.287Q11.5 11.575 11.5 12Q11.5 12.425 11.213 12.712Q10.925 13 10.5 13ZM13.5 13Q13.075 13 12.788 12.712Q12.5 12.425 12.5 12Q12.5 11.575 12.788 11.287Q13.075 11 13.5 11Q13.925 11 14.213 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.213 12.712Q13.925 13 13.5 13ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15Q12.5 14.575 12.788 14.287Q13.075 14 13.5 14Q13.925 14 14.213 14.287Q14.5 14.575 14.5 15Q14.5 15.425 14.213 15.712Q13.925 16 13.5 16ZM10.5 19Q10.075 19 9.788 18.712Q9.5 18.425 9.5 18Q9.5 17.575 9.788 17.288Q10.075 17 10.5 17Q10.925 17 11.213 17.288Q11.5 17.575 11.5 18Q11.5 18.425 11.213 18.712Q10.925 19 10.5 19ZM13.5 19Q13.075 19 12.788 18.712Q12.5 18.425 12.5 18Q12.5 17.575 12.788 17.288Q13.075 17 13.5 17Q13.925 17 14.213 17.288Q14.5 17.575 14.5 18Q14.5 18.425 14.213 18.712Q13.925 19 13.5 19Z"}))});IconMaterialNestRemoteRoundedFilled.displayName="AmauiIconMaterialNestRemoteRoundedFilled";var IconMaterialNestRemoteRoundedFilled$1 = IconMaterialNestRemoteRoundedFilled;

  const IconMaterialNestRemoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteRoundedW100",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.65 7 11.4 6.75Q11.15 6.5 11.15 6.15Q11.15 5.8 11.4 5.55Q11.65 5.3 12 5.3Q12.35 5.3 12.6 5.55Q12.85 5.8 12.85 6.15Q12.85 6.5 12.6 6.75Q12.35 7 12 7ZM12 21.2Q10.375 21.2 9.262 20.087Q8.15 18.975 8.15 17.35V6.15Q8.15 4.55 9.275 3.425Q10.4 2.3 12 2.3Q13.6 2.3 14.725 3.425Q15.85 4.55 15.85 6.15V17.35Q15.85 18.975 14.738 20.087Q13.625 21.2 12 21.2ZM12 9.3Q13.3 9.3 14.225 8.375Q15.15 7.45 15.15 6.15Q15.15 4.85 14.225 3.925Q13.3 3 12 3Q10.7 3 9.775 3.925Q8.85 4.85 8.85 6.15Q8.85 7.45 9.775 8.375Q10.7 9.3 12 9.3ZM12 20.5Q13.325 20.5 14.238 19.575Q15.15 18.65 15.15 17.35V8.375Q14.6 9.15 13.75 9.575Q12.9 10 12 10Q11.1 10 10.25 9.575Q9.4 9.15 8.85 8.375V17.35Q8.85 18.65 9.775 19.575Q10.7 20.5 12 20.5ZM10.65 15.4Q10.375 15.4 10.163 15.188Q9.95 14.975 9.95 14.7Q9.95 14.425 10.163 14.212Q10.375 14 10.65 14Q10.925 14 11.138 14.212Q11.35 14.425 11.35 14.7Q11.35 14.975 11.138 15.188Q10.925 15.4 10.65 15.4ZM10.65 12.75Q10.375 12.75 10.163 12.537Q9.95 12.325 9.95 12.05Q9.95 11.775 10.163 11.562Q10.375 11.35 10.65 11.35Q10.925 11.35 11.138 11.562Q11.35 11.775 11.35 12.05Q11.35 12.325 11.138 12.537Q10.925 12.75 10.65 12.75ZM13.35 12.75Q13.075 12.75 12.863 12.537Q12.65 12.325 12.65 12.05Q12.65 11.775 12.863 11.562Q13.075 11.35 13.35 11.35Q13.625 11.35 13.838 11.562Q14.05 11.775 14.05 12.05Q14.05 12.325 13.838 12.537Q13.625 12.75 13.35 12.75ZM13.35 15.4Q13.075 15.4 12.863 15.188Q12.65 14.975 12.65 14.7Q12.65 14.425 12.863 14.212Q13.075 14 13.35 14Q13.625 14 13.838 14.212Q14.05 14.425 14.05 14.7Q14.05 14.975 13.838 15.188Q13.625 15.4 13.35 15.4ZM10.65 18.05Q10.375 18.05 10.163 17.837Q9.95 17.625 9.95 17.35Q9.95 17.075 10.163 16.862Q10.375 16.65 10.65 16.65Q10.925 16.65 11.138 16.862Q11.35 17.075 11.35 17.35Q11.35 17.625 11.138 17.837Q10.925 18.05 10.65 18.05ZM13.35 18.05Q13.075 18.05 12.863 17.837Q12.65 17.625 12.65 17.35Q12.65 17.075 12.863 16.862Q13.075 16.65 13.35 16.65Q13.625 16.65 13.838 16.862Q14.05 17.075 14.05 17.35Q14.05 17.625 13.838 17.837Q13.625 18.05 13.35 18.05Z"}))});IconMaterialNestRemoteRoundedW100.displayName="AmauiIconMaterialNestRemoteRoundedW100";var IconMaterialNestRemoteRoundedW100$1 = IconMaterialNestRemoteRoundedW100;

  const IconMaterialNestRemoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteRoundedW100Filled",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.65 7 11.4 6.75Q11.15 6.5 11.15 6.15Q11.15 5.8 11.4 5.55Q11.65 5.3 12 5.3Q12.35 5.3 12.6 5.55Q12.85 5.8 12.85 6.15Q12.85 6.5 12.6 6.75Q12.35 7 12 7ZM12 21.2Q10.375 21.2 9.262 20.087Q8.15 18.975 8.15 17.35V6.15Q8.15 4.55 9.275 3.425Q10.4 2.3 12 2.3Q13.6 2.3 14.725 3.425Q15.85 4.55 15.85 6.15V17.35Q15.85 18.975 14.738 20.087Q13.625 21.2 12 21.2ZM12 9.3Q13.3 9.3 14.225 8.375Q15.15 7.45 15.15 6.15Q15.15 4.85 14.225 3.925Q13.3 3 12 3Q10.7 3 9.775 3.925Q8.85 4.85 8.85 6.15Q8.85 7.45 9.775 8.375Q10.7 9.3 12 9.3ZM12 20.5Q13.325 20.5 14.238 19.575Q15.15 18.65 15.15 17.35V8.375Q14.6 9.15 13.75 9.575Q12.9 10 12 10Q11.1 10 10.25 9.575Q9.4 9.15 8.85 8.375V17.35Q8.85 18.65 9.775 19.575Q10.7 20.5 12 20.5ZM10.65 15.4Q10.375 15.4 10.163 15.188Q9.95 14.975 9.95 14.7Q9.95 14.425 10.163 14.212Q10.375 14 10.65 14Q10.925 14 11.138 14.212Q11.35 14.425 11.35 14.7Q11.35 14.975 11.138 15.188Q10.925 15.4 10.65 15.4ZM10.65 12.75Q10.375 12.75 10.163 12.537Q9.95 12.325 9.95 12.05Q9.95 11.775 10.163 11.562Q10.375 11.35 10.65 11.35Q10.925 11.35 11.138 11.562Q11.35 11.775 11.35 12.05Q11.35 12.325 11.138 12.537Q10.925 12.75 10.65 12.75ZM13.35 12.75Q13.075 12.75 12.863 12.537Q12.65 12.325 12.65 12.05Q12.65 11.775 12.863 11.562Q13.075 11.35 13.35 11.35Q13.625 11.35 13.838 11.562Q14.05 11.775 14.05 12.05Q14.05 12.325 13.838 12.537Q13.625 12.75 13.35 12.75ZM13.35 15.4Q13.075 15.4 12.863 15.188Q12.65 14.975 12.65 14.7Q12.65 14.425 12.863 14.212Q13.075 14 13.35 14Q13.625 14 13.838 14.212Q14.05 14.425 14.05 14.7Q14.05 14.975 13.838 15.188Q13.625 15.4 13.35 15.4ZM10.65 18.05Q10.375 18.05 10.163 17.837Q9.95 17.625 9.95 17.35Q9.95 17.075 10.163 16.862Q10.375 16.65 10.65 16.65Q10.925 16.65 11.138 16.862Q11.35 17.075 11.35 17.35Q11.35 17.625 11.138 17.837Q10.925 18.05 10.65 18.05ZM13.35 18.05Q13.075 18.05 12.863 17.837Q12.65 17.625 12.65 17.35Q12.65 17.075 12.863 16.862Q13.075 16.65 13.35 16.65Q13.625 16.65 13.838 16.862Q14.05 17.075 14.05 17.35Q14.05 17.625 13.838 17.837Q13.625 18.05 13.35 18.05Z"}))});IconMaterialNestRemoteRoundedW100Filled.displayName="AmauiIconMaterialNestRemoteRoundedW100Filled";var IconMaterialNestRemoteRoundedW100Filled$1 = IconMaterialNestRemoteRoundedW100Filled;

  const IconMaterialNestRemoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteSharp",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.375 7 10.938 6.562Q10.5 6.125 10.5 5.5Q10.5 4.875 10.938 4.438Q11.375 4 12 4Q12.625 4 13.062 4.438Q13.5 4.875 13.5 5.5Q13.5 6.125 13.062 6.562Q12.625 7 12 7ZM12 23Q9.925 23 8.463 21.538Q7 20.075 7 18V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V18Q17 20.075 15.538 21.538Q14.075 23 12 23ZM12 8Q13.05 8 13.775 7.275Q14.5 6.55 14.5 5.5Q14.5 4.45 13.775 3.725Q13.05 3 12 3Q10.95 3 10.225 3.725Q9.5 4.45 9.5 5.5Q9.5 6.55 10.225 7.275Q10.95 8 12 8ZM12 21Q13.25 21 14.125 20.125Q15 19.25 15 18V8.825Q14.4 9.375 13.637 9.688Q12.875 10 12 10Q11.125 10 10.363 9.688Q9.6 9.375 9 8.825V18Q9 19.25 9.875 20.125Q10.75 21 12 21ZM10.5 16Q10.075 16 9.788 15.712Q9.5 15.425 9.5 15Q9.5 14.575 9.788 14.287Q10.075 14 10.5 14Q10.925 14 11.213 14.287Q11.5 14.575 11.5 15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM10.5 13Q10.075 13 9.788 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.788 11.287Q10.075 11 10.5 11Q10.925 11 11.213 11.287Q11.5 11.575 11.5 12Q11.5 12.425 11.213 12.712Q10.925 13 10.5 13ZM13.5 13Q13.075 13 12.788 12.712Q12.5 12.425 12.5 12Q12.5 11.575 12.788 11.287Q13.075 11 13.5 11Q13.925 11 14.213 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.213 12.712Q13.925 13 13.5 13ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15Q12.5 14.575 12.788 14.287Q13.075 14 13.5 14Q13.925 14 14.213 14.287Q14.5 14.575 14.5 15Q14.5 15.425 14.213 15.712Q13.925 16 13.5 16ZM10.5 19Q10.075 19 9.788 18.712Q9.5 18.425 9.5 18Q9.5 17.575 9.788 17.288Q10.075 17 10.5 17Q10.925 17 11.213 17.288Q11.5 17.575 11.5 18Q11.5 18.425 11.213 18.712Q10.925 19 10.5 19ZM13.5 19Q13.075 19 12.788 18.712Q12.5 18.425 12.5 18Q12.5 17.575 12.788 17.288Q13.075 17 13.5 17Q13.925 17 14.213 17.288Q14.5 17.575 14.5 18Q14.5 18.425 14.213 18.712Q13.925 19 13.5 19Z"}))});IconMaterialNestRemoteSharp.displayName="AmauiIconMaterialNestRemoteSharp";var IconMaterialNestRemoteSharp$1 = IconMaterialNestRemoteSharp;

  const IconMaterialNestRemoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteSharpFilled",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.375 7 10.938 6.562Q10.5 6.125 10.5 5.5Q10.5 4.875 10.938 4.438Q11.375 4 12 4Q12.625 4 13.062 4.438Q13.5 4.875 13.5 5.5Q13.5 6.125 13.062 6.562Q12.625 7 12 7ZM12 23Q9.925 23 8.463 21.538Q7 20.075 7 18V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V18Q17 20.075 15.538 21.538Q14.075 23 12 23ZM12 8Q13.05 8 13.775 7.275Q14.5 6.55 14.5 5.5Q14.5 4.45 13.775 3.725Q13.05 3 12 3Q10.95 3 10.225 3.725Q9.5 4.45 9.5 5.5Q9.5 6.55 10.225 7.275Q10.95 8 12 8ZM12 21Q13.25 21 14.125 20.125Q15 19.25 15 18V8.825Q14.4 9.375 13.637 9.688Q12.875 10 12 10Q11.125 10 10.363 9.688Q9.6 9.375 9 8.825V18Q9 19.25 9.875 20.125Q10.75 21 12 21ZM10.5 16Q10.075 16 9.788 15.712Q9.5 15.425 9.5 15Q9.5 14.575 9.788 14.287Q10.075 14 10.5 14Q10.925 14 11.213 14.287Q11.5 14.575 11.5 15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM10.5 13Q10.075 13 9.788 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.788 11.287Q10.075 11 10.5 11Q10.925 11 11.213 11.287Q11.5 11.575 11.5 12Q11.5 12.425 11.213 12.712Q10.925 13 10.5 13ZM13.5 13Q13.075 13 12.788 12.712Q12.5 12.425 12.5 12Q12.5 11.575 12.788 11.287Q13.075 11 13.5 11Q13.925 11 14.213 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.213 12.712Q13.925 13 13.5 13ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15Q12.5 14.575 12.788 14.287Q13.075 14 13.5 14Q13.925 14 14.213 14.287Q14.5 14.575 14.5 15Q14.5 15.425 14.213 15.712Q13.925 16 13.5 16ZM10.5 19Q10.075 19 9.788 18.712Q9.5 18.425 9.5 18Q9.5 17.575 9.788 17.288Q10.075 17 10.5 17Q10.925 17 11.213 17.288Q11.5 17.575 11.5 18Q11.5 18.425 11.213 18.712Q10.925 19 10.5 19ZM13.5 19Q13.075 19 12.788 18.712Q12.5 18.425 12.5 18Q12.5 17.575 12.788 17.288Q13.075 17 13.5 17Q13.925 17 14.213 17.288Q14.5 17.575 14.5 18Q14.5 18.425 14.213 18.712Q13.925 19 13.5 19Z"}))});IconMaterialNestRemoteSharpFilled.displayName="AmauiIconMaterialNestRemoteSharpFilled";var IconMaterialNestRemoteSharpFilled$1 = IconMaterialNestRemoteSharpFilled;

  const IconMaterialNestRemoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteSharpW100",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.65 7 11.4 6.75Q11.15 6.5 11.15 6.15Q11.15 5.8 11.4 5.55Q11.65 5.3 12 5.3Q12.35 5.3 12.6 5.55Q12.85 5.8 12.85 6.15Q12.85 6.5 12.6 6.75Q12.35 7 12 7ZM12 21.2Q10.375 21.2 9.262 20.087Q8.15 18.975 8.15 17.35V6.15Q8.15 4.55 9.275 3.425Q10.4 2.3 12 2.3Q13.6 2.3 14.725 3.425Q15.85 4.55 15.85 6.15V17.35Q15.85 18.975 14.738 20.087Q13.625 21.2 12 21.2ZM12 9.3Q13.3 9.3 14.225 8.375Q15.15 7.45 15.15 6.15Q15.15 4.85 14.225 3.925Q13.3 3 12 3Q10.7 3 9.775 3.925Q8.85 4.85 8.85 6.15Q8.85 7.45 9.775 8.375Q10.7 9.3 12 9.3ZM12 20.5Q13.325 20.5 14.238 19.575Q15.15 18.65 15.15 17.35V8.375Q14.6 9.15 13.75 9.575Q12.9 10 12 10Q11.1 10 10.25 9.575Q9.4 9.15 8.85 8.375V17.35Q8.85 18.65 9.775 19.575Q10.7 20.5 12 20.5ZM10.65 15.4Q10.375 15.4 10.163 15.188Q9.95 14.975 9.95 14.7Q9.95 14.425 10.163 14.212Q10.375 14 10.65 14Q10.925 14 11.138 14.212Q11.35 14.425 11.35 14.7Q11.35 14.975 11.138 15.188Q10.925 15.4 10.65 15.4ZM10.65 12.75Q10.375 12.75 10.163 12.537Q9.95 12.325 9.95 12.05Q9.95 11.775 10.163 11.562Q10.375 11.35 10.65 11.35Q10.925 11.35 11.138 11.562Q11.35 11.775 11.35 12.05Q11.35 12.325 11.138 12.537Q10.925 12.75 10.65 12.75ZM13.35 12.75Q13.075 12.75 12.863 12.537Q12.65 12.325 12.65 12.05Q12.65 11.775 12.863 11.562Q13.075 11.35 13.35 11.35Q13.625 11.35 13.838 11.562Q14.05 11.775 14.05 12.05Q14.05 12.325 13.838 12.537Q13.625 12.75 13.35 12.75ZM13.35 15.4Q13.075 15.4 12.863 15.188Q12.65 14.975 12.65 14.7Q12.65 14.425 12.863 14.212Q13.075 14 13.35 14Q13.625 14 13.838 14.212Q14.05 14.425 14.05 14.7Q14.05 14.975 13.838 15.188Q13.625 15.4 13.35 15.4ZM10.65 18.05Q10.375 18.05 10.163 17.837Q9.95 17.625 9.95 17.35Q9.95 17.075 10.163 16.862Q10.375 16.65 10.65 16.65Q10.925 16.65 11.138 16.862Q11.35 17.075 11.35 17.35Q11.35 17.625 11.138 17.837Q10.925 18.05 10.65 18.05ZM13.35 18.05Q13.075 18.05 12.863 17.837Q12.65 17.625 12.65 17.35Q12.65 17.075 12.863 16.862Q13.075 16.65 13.35 16.65Q13.625 16.65 13.838 16.862Q14.05 17.075 14.05 17.35Q14.05 17.625 13.838 17.837Q13.625 18.05 13.35 18.05Z"}))});IconMaterialNestRemoteSharpW100.displayName="AmauiIconMaterialNestRemoteSharpW100";var IconMaterialNestRemoteSharpW100$1 = IconMaterialNestRemoteSharpW100;

  const IconMaterialNestRemoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteSharpW100Filled",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.65 7 11.4 6.75Q11.15 6.5 11.15 6.15Q11.15 5.8 11.4 5.55Q11.65 5.3 12 5.3Q12.35 5.3 12.6 5.55Q12.85 5.8 12.85 6.15Q12.85 6.5 12.6 6.75Q12.35 7 12 7ZM12 21.2Q10.375 21.2 9.262 20.087Q8.15 18.975 8.15 17.35V6.15Q8.15 4.55 9.275 3.425Q10.4 2.3 12 2.3Q13.6 2.3 14.725 3.425Q15.85 4.55 15.85 6.15V17.35Q15.85 18.975 14.738 20.087Q13.625 21.2 12 21.2ZM12 9.3Q13.3 9.3 14.225 8.375Q15.15 7.45 15.15 6.15Q15.15 4.85 14.225 3.925Q13.3 3 12 3Q10.7 3 9.775 3.925Q8.85 4.85 8.85 6.15Q8.85 7.45 9.775 8.375Q10.7 9.3 12 9.3ZM12 20.5Q13.325 20.5 14.238 19.575Q15.15 18.65 15.15 17.35V8.375Q14.6 9.15 13.75 9.575Q12.9 10 12 10Q11.1 10 10.25 9.575Q9.4 9.15 8.85 8.375V17.35Q8.85 18.65 9.775 19.575Q10.7 20.5 12 20.5ZM10.65 15.4Q10.375 15.4 10.163 15.188Q9.95 14.975 9.95 14.7Q9.95 14.425 10.163 14.212Q10.375 14 10.65 14Q10.925 14 11.138 14.212Q11.35 14.425 11.35 14.7Q11.35 14.975 11.138 15.188Q10.925 15.4 10.65 15.4ZM10.65 12.75Q10.375 12.75 10.163 12.537Q9.95 12.325 9.95 12.05Q9.95 11.775 10.163 11.562Q10.375 11.35 10.65 11.35Q10.925 11.35 11.138 11.562Q11.35 11.775 11.35 12.05Q11.35 12.325 11.138 12.537Q10.925 12.75 10.65 12.75ZM13.35 12.75Q13.075 12.75 12.863 12.537Q12.65 12.325 12.65 12.05Q12.65 11.775 12.863 11.562Q13.075 11.35 13.35 11.35Q13.625 11.35 13.838 11.562Q14.05 11.775 14.05 12.05Q14.05 12.325 13.838 12.537Q13.625 12.75 13.35 12.75ZM13.35 15.4Q13.075 15.4 12.863 15.188Q12.65 14.975 12.65 14.7Q12.65 14.425 12.863 14.212Q13.075 14 13.35 14Q13.625 14 13.838 14.212Q14.05 14.425 14.05 14.7Q14.05 14.975 13.838 15.188Q13.625 15.4 13.35 15.4ZM10.65 18.05Q10.375 18.05 10.163 17.837Q9.95 17.625 9.95 17.35Q9.95 17.075 10.163 16.862Q10.375 16.65 10.65 16.65Q10.925 16.65 11.138 16.862Q11.35 17.075 11.35 17.35Q11.35 17.625 11.138 17.837Q10.925 18.05 10.65 18.05ZM13.35 18.05Q13.075 18.05 12.863 17.837Q12.65 17.625 12.65 17.35Q12.65 17.075 12.863 16.862Q13.075 16.65 13.35 16.65Q13.625 16.65 13.838 16.862Q14.05 17.075 14.05 17.35Q14.05 17.625 13.838 17.837Q13.625 18.05 13.35 18.05Z"}))});IconMaterialNestRemoteSharpW100Filled.displayName="AmauiIconMaterialNestRemoteSharpW100Filled";var IconMaterialNestRemoteSharpW100Filled$1 = IconMaterialNestRemoteSharpW100Filled;

  const IconMaterialNestRemoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestRemoteTwoTone",short_name:"NestRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7Q11.375 7 10.938 6.562Q10.5 6.125 10.5 5.5Q10.5 4.875 10.938 4.438Q11.375 4 12 4Q12.625 4 13.062 4.438Q13.5 4.875 13.5 5.5Q13.5 6.125 13.062 6.562Q12.625 7 12 7ZM12 23Q9.925 23 8.463 21.538Q7 20.075 7 18V6Q7 3.925 8.463 2.462Q9.925 1 12 1Q14.075 1 15.538 2.462Q17 3.925 17 6V18Q17 20.075 15.538 21.538Q14.075 23 12 23ZM12 8Q13.05 8 13.775 7.275Q14.5 6.55 14.5 5.5Q14.5 4.45 13.775 3.725Q13.05 3 12 3Q10.95 3 10.225 3.725Q9.5 4.45 9.5 5.5Q9.5 6.55 10.225 7.275Q10.95 8 12 8ZM12 21Q13.25 21 14.125 20.125Q15 19.25 15 18V8.825Q14.4 9.375 13.637 9.688Q12.875 10 12 10Q11.125 10 10.363 9.688Q9.6 9.375 9 8.825V18Q9 19.25 9.875 20.125Q10.75 21 12 21ZM10.5 16Q10.075 16 9.788 15.712Q9.5 15.425 9.5 15Q9.5 14.575 9.788 14.287Q10.075 14 10.5 14Q10.925 14 11.213 14.287Q11.5 14.575 11.5 15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM10.5 13Q10.075 13 9.788 12.712Q9.5 12.425 9.5 12Q9.5 11.575 9.788 11.287Q10.075 11 10.5 11Q10.925 11 11.213 11.287Q11.5 11.575 11.5 12Q11.5 12.425 11.213 12.712Q10.925 13 10.5 13ZM13.5 13Q13.075 13 12.788 12.712Q12.5 12.425 12.5 12Q12.5 11.575 12.788 11.287Q13.075 11 13.5 11Q13.925 11 14.213 11.287Q14.5 11.575 14.5 12Q14.5 12.425 14.213 12.712Q13.925 13 13.5 13ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15Q12.5 14.575 12.788 14.287Q13.075 14 13.5 14Q13.925 14 14.213 14.287Q14.5 14.575 14.5 15Q14.5 15.425 14.213 15.712Q13.925 16 13.5 16ZM10.5 19Q10.075 19 9.788 18.712Q9.5 18.425 9.5 18Q9.5 17.575 9.788 17.288Q10.075 17 10.5 17Q10.925 17 11.213 17.288Q11.5 17.575 11.5 18Q11.5 18.425 11.213 18.712Q10.925 19 10.5 19ZM13.5 19Q13.075 19 12.788 18.712Q12.5 18.425 12.5 18Q12.5 17.575 12.788 17.288Q13.075 17 13.5 17Q13.925 17 14.213 17.288Q14.5 17.575 14.5 18Q14.5 18.425 14.213 18.712Q13.925 19 13.5 19Z"}))});IconMaterialNestRemoteTwoTone.displayName="AmauiIconMaterialNestRemoteTwoTone";var IconMaterialNestRemoteTwoTone$1 = IconMaterialNestRemoteTwoTone;

  const IconMaterialNestSecureAlarmRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmRounded",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM9 16Q9.425 16 9.713 15.712Q10 15.425 10 15Q10 14.575 9.713 14.287Q9.425 14 9 14Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 10Q12.425 10 12.713 9.712Q13 9.425 13 9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9Q11 9.425 11.288 9.712Q11.575 10 12 10ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM9 10Q9.425 10 9.713 9.712Q10 9.425 10 9Q10 8.575 9.713 8.287Q9.425 8 9 8Q8.575 8 8.288 8.287Q8 8.575 8 9Q8 9.425 8.288 9.712Q8.575 10 9 10ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestSecureAlarmRounded.displayName="AmauiIconMaterialNestSecureAlarmRounded";var IconMaterialNestSecureAlarmRounded$1 = IconMaterialNestSecureAlarmRounded;

  const IconMaterialNestSecureAlarmRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmRoundedFilled",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM9 16Q9.425 16 9.713 15.712Q10 15.425 10 15Q10 14.575 9.713 14.287Q9.425 14 9 14Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 10Q12.425 10 12.713 9.712Q13 9.425 13 9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9Q11 9.425 11.288 9.712Q11.575 10 12 10ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM9 10Q9.425 10 9.713 9.712Q10 9.425 10 9Q10 8.575 9.713 8.287Q9.425 8 9 8Q8.575 8 8.288 8.287Q8 8.575 8 9Q8 9.425 8.288 9.712Q8.575 10 9 10ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialNestSecureAlarmRoundedFilled.displayName="AmauiIconMaterialNestSecureAlarmRoundedFilled";var IconMaterialNestSecureAlarmRoundedFilled$1 = IconMaterialNestSecureAlarmRoundedFilled;

  const IconMaterialNestSecureAlarmRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmRoundedW100",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM15 12.7Q15.275 12.7 15.488 12.487Q15.7 12.275 15.7 12Q15.7 11.725 15.488 11.512Q15.275 11.3 15 11.3Q14.725 11.3 14.513 11.512Q14.3 11.725 14.3 12Q14.3 12.275 14.513 12.487Q14.725 12.7 15 12.7ZM9 12.7Q9.275 12.7 9.488 12.487Q9.7 12.275 9.7 12Q9.7 11.725 9.488 11.512Q9.275 11.3 9 11.3Q8.725 11.3 8.512 11.512Q8.3 11.725 8.3 12Q8.3 12.275 8.512 12.487Q8.725 12.7 9 12.7ZM12 15.7Q12.275 15.7 12.488 15.488Q12.7 15.275 12.7 15Q12.7 14.725 12.488 14.512Q12.275 14.3 12 14.3Q11.725 14.3 11.513 14.512Q11.3 14.725 11.3 15Q11.3 15.275 11.513 15.488Q11.725 15.7 12 15.7ZM15 15.7Q15.275 15.7 15.488 15.488Q15.7 15.275 15.7 15Q15.7 14.725 15.488 14.512Q15.275 14.3 15 14.3Q14.725 14.3 14.513 14.512Q14.3 14.725 14.3 15Q14.3 15.275 14.513 15.488Q14.725 15.7 15 15.7ZM9 15.7Q9.275 15.7 9.488 15.488Q9.7 15.275 9.7 15Q9.7 14.725 9.488 14.512Q9.275 14.3 9 14.3Q8.725 14.3 8.512 14.512Q8.3 14.725 8.3 15Q8.3 15.275 8.512 15.488Q8.725 15.7 9 15.7ZM12 9.7Q12.275 9.7 12.488 9.487Q12.7 9.275 12.7 9Q12.7 8.725 12.488 8.512Q12.275 8.3 12 8.3Q11.725 8.3 11.513 8.512Q11.3 8.725 11.3 9Q11.3 9.275 11.513 9.487Q11.725 9.7 12 9.7ZM15 9.7Q15.275 9.7 15.488 9.487Q15.7 9.275 15.7 9Q15.7 8.725 15.488 8.512Q15.275 8.3 15 8.3Q14.725 8.3 14.513 8.512Q14.3 8.725 14.3 9Q14.3 9.275 14.513 9.487Q14.725 9.7 15 9.7ZM9 9.7Q9.275 9.7 9.488 9.487Q9.7 9.275 9.7 9Q9.7 8.725 9.488 8.512Q9.275 8.3 9 8.3Q8.725 8.3 8.512 8.512Q8.3 8.725 8.3 9Q8.3 9.275 8.512 9.487Q8.725 9.7 9 9.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestSecureAlarmRoundedW100.displayName="AmauiIconMaterialNestSecureAlarmRoundedW100";var IconMaterialNestSecureAlarmRoundedW100$1 = IconMaterialNestSecureAlarmRoundedW100;

  const IconMaterialNestSecureAlarmRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmRoundedW100Filled",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM15 12.7Q15.275 12.7 15.488 12.487Q15.7 12.275 15.7 12Q15.7 11.725 15.488 11.512Q15.275 11.3 15 11.3Q14.725 11.3 14.513 11.512Q14.3 11.725 14.3 12Q14.3 12.275 14.513 12.487Q14.725 12.7 15 12.7ZM9 12.7Q9.275 12.7 9.488 12.487Q9.7 12.275 9.7 12Q9.7 11.725 9.488 11.512Q9.275 11.3 9 11.3Q8.725 11.3 8.512 11.512Q8.3 11.725 8.3 12Q8.3 12.275 8.512 12.487Q8.725 12.7 9 12.7ZM12 15.7Q12.275 15.7 12.488 15.488Q12.7 15.275 12.7 15Q12.7 14.725 12.488 14.512Q12.275 14.3 12 14.3Q11.725 14.3 11.513 14.512Q11.3 14.725 11.3 15Q11.3 15.275 11.513 15.488Q11.725 15.7 12 15.7ZM15 15.7Q15.275 15.7 15.488 15.488Q15.7 15.275 15.7 15Q15.7 14.725 15.488 14.512Q15.275 14.3 15 14.3Q14.725 14.3 14.513 14.512Q14.3 14.725 14.3 15Q14.3 15.275 14.513 15.488Q14.725 15.7 15 15.7ZM9 15.7Q9.275 15.7 9.488 15.488Q9.7 15.275 9.7 15Q9.7 14.725 9.488 14.512Q9.275 14.3 9 14.3Q8.725 14.3 8.512 14.512Q8.3 14.725 8.3 15Q8.3 15.275 8.512 15.488Q8.725 15.7 9 15.7ZM12 9.7Q12.275 9.7 12.488 9.487Q12.7 9.275 12.7 9Q12.7 8.725 12.488 8.512Q12.275 8.3 12 8.3Q11.725 8.3 11.513 8.512Q11.3 8.725 11.3 9Q11.3 9.275 11.513 9.487Q11.725 9.7 12 9.7ZM15 9.7Q15.275 9.7 15.488 9.487Q15.7 9.275 15.7 9Q15.7 8.725 15.488 8.512Q15.275 8.3 15 8.3Q14.725 8.3 14.513 8.512Q14.3 8.725 14.3 9Q14.3 9.275 14.513 9.487Q14.725 9.7 15 9.7ZM9 9.7Q9.275 9.7 9.488 9.487Q9.7 9.275 9.7 9Q9.7 8.725 9.488 8.512Q9.275 8.3 9 8.3Q8.725 8.3 8.512 8.512Q8.3 8.725 8.3 9Q8.3 9.275 8.512 9.487Q8.725 9.7 9 9.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialNestSecureAlarmRoundedW100Filled.displayName="AmauiIconMaterialNestSecureAlarmRoundedW100Filled";var IconMaterialNestSecureAlarmRoundedW100Filled$1 = IconMaterialNestSecureAlarmRoundedW100Filled;

  const IconMaterialNestSecureAlarmSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmSharp",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM9 16Q9.425 16 9.713 15.712Q10 15.425 10 15Q10 14.575 9.713 14.287Q9.425 14 9 14Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 10Q12.425 10 12.713 9.712Q13 9.425 13 9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9Q11 9.425 11.288 9.712Q11.575 10 12 10ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM9 10Q9.425 10 9.713 9.712Q10 9.425 10 9Q10 8.575 9.713 8.287Q9.425 8 9 8Q8.575 8 8.288 8.287Q8 8.575 8 9Q8 9.425 8.288 9.712Q8.575 10 9 10ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestSecureAlarmSharp.displayName="AmauiIconMaterialNestSecureAlarmSharp";var IconMaterialNestSecureAlarmSharp$1 = IconMaterialNestSecureAlarmSharp;

  const IconMaterialNestSecureAlarmSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmSharpFilled",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM9 16Q9.425 16 9.713 15.712Q10 15.425 10 15Q10 14.575 9.713 14.287Q9.425 14 9 14Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 10Q12.425 10 12.713 9.712Q13 9.425 13 9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9Q11 9.425 11.288 9.712Q11.575 10 12 10ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM9 10Q9.425 10 9.713 9.712Q10 9.425 10 9Q10 8.575 9.713 8.287Q9.425 8 9 8Q8.575 8 8.288 8.287Q8 8.575 8 9Q8 9.425 8.288 9.712Q8.575 10 9 10ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialNestSecureAlarmSharpFilled.displayName="AmauiIconMaterialNestSecureAlarmSharpFilled";var IconMaterialNestSecureAlarmSharpFilled$1 = IconMaterialNestSecureAlarmSharpFilled;

  const IconMaterialNestSecureAlarmSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmSharpW100",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM15 12.7Q15.275 12.7 15.488 12.487Q15.7 12.275 15.7 12Q15.7 11.725 15.488 11.512Q15.275 11.3 15 11.3Q14.725 11.3 14.513 11.512Q14.3 11.725 14.3 12Q14.3 12.275 14.513 12.487Q14.725 12.7 15 12.7ZM9 12.7Q9.275 12.7 9.488 12.487Q9.7 12.275 9.7 12Q9.7 11.725 9.488 11.512Q9.275 11.3 9 11.3Q8.725 11.3 8.512 11.512Q8.3 11.725 8.3 12Q8.3 12.275 8.512 12.487Q8.725 12.7 9 12.7ZM12 15.7Q12.275 15.7 12.488 15.488Q12.7 15.275 12.7 15Q12.7 14.725 12.488 14.512Q12.275 14.3 12 14.3Q11.725 14.3 11.513 14.512Q11.3 14.725 11.3 15Q11.3 15.275 11.513 15.488Q11.725 15.7 12 15.7ZM15 15.7Q15.275 15.7 15.488 15.488Q15.7 15.275 15.7 15Q15.7 14.725 15.488 14.512Q15.275 14.3 15 14.3Q14.725 14.3 14.513 14.512Q14.3 14.725 14.3 15Q14.3 15.275 14.513 15.488Q14.725 15.7 15 15.7ZM9 15.7Q9.275 15.7 9.488 15.488Q9.7 15.275 9.7 15Q9.7 14.725 9.488 14.512Q9.275 14.3 9 14.3Q8.725 14.3 8.512 14.512Q8.3 14.725 8.3 15Q8.3 15.275 8.512 15.488Q8.725 15.7 9 15.7ZM12 9.7Q12.275 9.7 12.488 9.487Q12.7 9.275 12.7 9Q12.7 8.725 12.488 8.512Q12.275 8.3 12 8.3Q11.725 8.3 11.513 8.512Q11.3 8.725 11.3 9Q11.3 9.275 11.513 9.487Q11.725 9.7 12 9.7ZM15 9.7Q15.275 9.7 15.488 9.487Q15.7 9.275 15.7 9Q15.7 8.725 15.488 8.512Q15.275 8.3 15 8.3Q14.725 8.3 14.513 8.512Q14.3 8.725 14.3 9Q14.3 9.275 14.513 9.487Q14.725 9.7 15 9.7ZM9 9.7Q9.275 9.7 9.488 9.487Q9.7 9.275 9.7 9Q9.7 8.725 9.488 8.512Q9.275 8.3 9 8.3Q8.725 8.3 8.512 8.512Q8.3 8.725 8.3 9Q8.3 9.275 8.512 9.487Q8.725 9.7 9 9.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestSecureAlarmSharpW100.displayName="AmauiIconMaterialNestSecureAlarmSharpW100";var IconMaterialNestSecureAlarmSharpW100$1 = IconMaterialNestSecureAlarmSharpW100;

  const IconMaterialNestSecureAlarmSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmSharpW100Filled",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q12.275 12.7 12.488 12.487Q12.7 12.275 12.7 12Q12.7 11.725 12.488 11.512Q12.275 11.3 12 11.3Q11.725 11.3 11.513 11.512Q11.3 11.725 11.3 12Q11.3 12.275 11.513 12.487Q11.725 12.7 12 12.7ZM15 12.7Q15.275 12.7 15.488 12.487Q15.7 12.275 15.7 12Q15.7 11.725 15.488 11.512Q15.275 11.3 15 11.3Q14.725 11.3 14.513 11.512Q14.3 11.725 14.3 12Q14.3 12.275 14.513 12.487Q14.725 12.7 15 12.7ZM9 12.7Q9.275 12.7 9.488 12.487Q9.7 12.275 9.7 12Q9.7 11.725 9.488 11.512Q9.275 11.3 9 11.3Q8.725 11.3 8.512 11.512Q8.3 11.725 8.3 12Q8.3 12.275 8.512 12.487Q8.725 12.7 9 12.7ZM12 15.7Q12.275 15.7 12.488 15.488Q12.7 15.275 12.7 15Q12.7 14.725 12.488 14.512Q12.275 14.3 12 14.3Q11.725 14.3 11.513 14.512Q11.3 14.725 11.3 15Q11.3 15.275 11.513 15.488Q11.725 15.7 12 15.7ZM15 15.7Q15.275 15.7 15.488 15.488Q15.7 15.275 15.7 15Q15.7 14.725 15.488 14.512Q15.275 14.3 15 14.3Q14.725 14.3 14.513 14.512Q14.3 14.725 14.3 15Q14.3 15.275 14.513 15.488Q14.725 15.7 15 15.7ZM9 15.7Q9.275 15.7 9.488 15.488Q9.7 15.275 9.7 15Q9.7 14.725 9.488 14.512Q9.275 14.3 9 14.3Q8.725 14.3 8.512 14.512Q8.3 14.725 8.3 15Q8.3 15.275 8.512 15.488Q8.725 15.7 9 15.7ZM12 9.7Q12.275 9.7 12.488 9.487Q12.7 9.275 12.7 9Q12.7 8.725 12.488 8.512Q12.275 8.3 12 8.3Q11.725 8.3 11.513 8.512Q11.3 8.725 11.3 9Q11.3 9.275 11.513 9.487Q11.725 9.7 12 9.7ZM15 9.7Q15.275 9.7 15.488 9.487Q15.7 9.275 15.7 9Q15.7 8.725 15.488 8.512Q15.275 8.3 15 8.3Q14.725 8.3 14.513 8.512Q14.3 8.725 14.3 9Q14.3 9.275 14.513 9.487Q14.725 9.7 15 9.7ZM9 9.7Q9.275 9.7 9.488 9.487Q9.7 9.275 9.7 9Q9.7 8.725 9.488 8.512Q9.275 8.3 9 8.3Q8.725 8.3 8.512 8.512Q8.3 8.725 8.3 9Q8.3 9.275 8.512 9.487Q8.725 9.7 9 9.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialNestSecureAlarmSharpW100Filled.displayName="AmauiIconMaterialNestSecureAlarmSharpW100Filled";var IconMaterialNestSecureAlarmSharpW100Filled$1 = IconMaterialNestSecureAlarmSharpW100Filled;

  const IconMaterialNestSecureAlarmTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSecureAlarmTwoTone",short_name:"NestSecureAlarm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM15 13Q15.425 13 15.713 12.712Q16 12.425 16 12Q16 11.575 15.713 11.287Q15.425 11 15 11Q14.575 11 14.288 11.287Q14 11.575 14 12Q14 12.425 14.288 12.712Q14.575 13 15 13ZM9 13Q9.425 13 9.713 12.712Q10 12.425 10 12Q10 11.575 9.713 11.287Q9.425 11 9 11Q8.575 11 8.288 11.287Q8 11.575 8 12Q8 12.425 8.288 12.712Q8.575 13 9 13ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM15 16Q15.425 16 15.713 15.712Q16 15.425 16 15Q16 14.575 15.713 14.287Q15.425 14 15 14Q14.575 14 14.288 14.287Q14 14.575 14 15Q14 15.425 14.288 15.712Q14.575 16 15 16ZM9 16Q9.425 16 9.713 15.712Q10 15.425 10 15Q10 14.575 9.713 14.287Q9.425 14 9 14Q8.575 14 8.288 14.287Q8 14.575 8 15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 10Q12.425 10 12.713 9.712Q13 9.425 13 9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9Q11 9.425 11.288 9.712Q11.575 10 12 10ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM9 10Q9.425 10 9.713 9.712Q10 9.425 10 9Q10 8.575 9.713 8.287Q9.425 8 9 8Q8.575 8 8.288 8.287Q8 8.575 8 9Q8 9.425 8.288 9.712Q8.575 10 9 10ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNestSecureAlarmTwoTone.displayName="AmauiIconMaterialNestSecureAlarmTwoTone";var IconMaterialNestSecureAlarmTwoTone$1 = IconMaterialNestSecureAlarmTwoTone;

  const IconMaterialNestSunblockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockRounded",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7q-.425 0-.712-.287Q2 6.425 2 6V5q0-.425.288-.713Q2.575 4 3 4t.713.287Q4 4.575 4 5v1q0 .425-.287.713Q3.425 7 3 7Zm0 13q-.425 0-.712-.288Q2 19.425 2 19v-1q0-.425.288-.712Q2.575 17 3 17t.713.288Q4 17.575 4 18v1q0 .425-.287.712Q3.425 20 3 20ZM6.55 8.45q-.3-.3-.312-.7-.013-.4.287-.7l.725-.725q.3-.3.713-.288.412.013.712.313t.3.712q0 .413-.3.713l-.725.7q-.3.3-.7.287-.4-.012-.7-.312Zm.7 9.2-.725-.7q-.3-.3-.287-.713.012-.412.312-.712t.713-.3q.412 0 .712.3l.7.725q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3ZM9 13q-.425 0-.712-.288Q8 12.425 8 12t.288-.713Q8.575 11 9 11h5l-1.2-1.6q-.25-.35-.2-.75.05-.4.4-.65.35-.25.75-.2.4.05.65.4l2.4 3.2q.375.5.1 1.05T16 13Zm11.5 6q-.625 0-1.062-.438Q19 18.125 19 17.5v-11q0-.625.438-1.062Q19.875 5 20.5 5t1.062.438Q22 5.875 22 6.5v11q0 .625-.438 1.062Q21.125 19 20.5 19ZM2 16v-2q.825 0 1.413-.588Q4 12.825 4 12t-.587-1.413Q2.825 10 2 10V8q1.65 0 2.825 1.175Q6 10.35 6 12q0 1.65-1.175 2.825Q3.65 16 2 16Z"}))});IconMaterialNestSunblockRounded.displayName="AmauiIconMaterialNestSunblockRounded";var IconMaterialNestSunblockRounded$1 = IconMaterialNestSunblockRounded;

  const IconMaterialNestSunblockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockRoundedFilled",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7q-.425 0-.712-.287Q2 6.425 2 6V5q0-.425.288-.713Q2.575 4 3 4t.713.287Q4 4.575 4 5v1q0 .425-.287.713Q3.425 7 3 7Zm0 13q-.425 0-.712-.288Q2 19.425 2 19v-1q0-.425.288-.712Q2.575 17 3 17t.713.288Q4 17.575 4 18v1q0 .425-.287.712Q3.425 20 3 20ZM6.55 8.45q-.3-.3-.312-.7-.013-.4.287-.7l.725-.725q.3-.3.713-.288.412.013.712.313t.3.712q0 .413-.3.713l-.725.7q-.3.3-.7.287-.4-.012-.7-.312Zm.7 9.2-.725-.7q-.3-.3-.287-.713.012-.412.312-.712t.713-.3q.412 0 .712.3l.7.725q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3ZM9 13q-.425 0-.712-.288Q8 12.425 8 12t.288-.713Q8.575 11 9 11h5l-1.2-1.6q-.25-.35-.2-.75.05-.4.4-.65.35-.25.75-.2.4.05.65.4l2.4 3.2q.375.5.1 1.05T16 13Zm11.5 6q-.625 0-1.062-.438Q19 18.125 19 17.5v-11q0-.625.438-1.062Q19.875 5 20.5 5t1.062.438Q22 5.875 22 6.5v11q0 .625-.438 1.062Q21.125 19 20.5 19ZM2 16v-2q.825 0 1.413-.588Q4 12.825 4 12t-.587-1.413Q2.825 10 2 10V8q1.65 0 2.825 1.175Q6 10.35 6 12q0 1.65-1.175 2.825Q3.65 16 2 16Z"}))});IconMaterialNestSunblockRoundedFilled.displayName="AmauiIconMaterialNestSunblockRoundedFilled";var IconMaterialNestSunblockRoundedFilled$1 = IconMaterialNestSunblockRoundedFilled;

  const IconMaterialNestSunblockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockRoundedW100",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7.05q-.15 0-.25-.1t-.1-.25V5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.7q0 .15-.1.25t-.25.1Zm0 12.3q-.15 0-.25-.1t-.1-.25v-1.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V19q0 .15-.1.25t-.25.1ZM6.5 8.5q-.125-.125-.125-.25T6.5 8l1.2-1.2q.1-.1.238-.112.137-.013.262.112t.125.25q0 .125-.125.25L7 8.5q-.1.1-.237.113-.138.012-.263-.113Zm1.2 8.7L6.5 16q-.1-.1-.112-.238-.013-.137.112-.262t.25-.125q.125 0 .25.125l1.2 1.2q.1.1.112.238.013.137-.112.262t-.25.125q-.125 0-.25-.125Zm.675-4.85q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1H15.3L13.325 9q-.1-.125-.075-.262.025-.138.15-.238.125-.1.263-.075.137.025.237.15l1.9 2.575q.275.375.075.788-.2.412-.675.412Zm11.5 6q-.35 0-.6-.25t-.25-.6v-11q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6v11q0 .35-.25.6t-.6.25Zm-17.15-3v-.7q1.1 0 1.875-.775.775-.775.775-1.875T4.6 10.125q-.775-.775-1.875-.775v-.7q1.4 0 2.375.975.975.975.975 2.375T5.1 14.375q-.975.975-2.375.975Z"}))});IconMaterialNestSunblockRoundedW100.displayName="AmauiIconMaterialNestSunblockRoundedW100";var IconMaterialNestSunblockRoundedW100$1 = IconMaterialNestSunblockRoundedW100;

  const IconMaterialNestSunblockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockRoundedW100Filled",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7.05q-.15 0-.25-.1t-.1-.25V5q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.7q0 .15-.1.25t-.25.1Zm0 12.3q-.15 0-.25-.1t-.1-.25v-1.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V19q0 .15-.1.25t-.25.1ZM6.5 8.5q-.125-.125-.125-.25T6.5 8l1.2-1.2q.1-.1.238-.112.137-.013.262.112t.125.25q0 .125-.125.25L7 8.5q-.1.1-.237.113-.138.012-.263-.113Zm1.2 8.7L6.5 16q-.1-.1-.112-.238-.013-.137.112-.262t.25-.125q.125 0 .25.125l1.2 1.2q.1.1.112.238.013.137-.112.262t-.25.125q-.125 0-.25-.125Zm.675-4.85q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1H15.3L13.325 9q-.1-.125-.075-.262.025-.138.15-.238.125-.1.263-.075.137.025.237.15l1.9 2.575q.275.375.075.788-.2.412-.675.412Zm11.5 6q-.35 0-.6-.25t-.25-.6v-11q0-.35.25-.6t.6-.25q.35 0 .6.25t.25.6v11q0 .35-.25.6t-.6.25Zm-17.15-3v-.7q1.1 0 1.875-.775.775-.775.775-1.875T4.6 10.125q-.775-.775-1.875-.775v-.7q1.4 0 2.375.975.975.975.975 2.375T5.1 14.375q-.975.975-2.375.975Z"}))});IconMaterialNestSunblockRoundedW100Filled.displayName="AmauiIconMaterialNestSunblockRoundedW100Filled";var IconMaterialNestSunblockRoundedW100Filled$1 = IconMaterialNestSunblockRoundedW100Filled;

  const IconMaterialNestSunblockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockSharp",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V4h2v3Zm0 13v-3h2v3ZM7.25 9.175 5.825 7.75 7.95 5.625 9.375 7.05Zm.7 9.2L5.825 16.25l1.425-1.425 2.125 2.125ZM8 13v-2h6l-1.8-2.4 1.6-1.2L18 13Zm11 6V5h3v14ZM2 16v-2q.825 0 1.413-.588Q4 12.825 4 12t-.587-1.413Q2.825 10 2 10V8q1.65 0 2.825 1.175Q6 10.35 6 12q0 1.65-1.175 2.825Q3.65 16 2 16Z"}))});IconMaterialNestSunblockSharp.displayName="AmauiIconMaterialNestSunblockSharp";var IconMaterialNestSunblockSharp$1 = IconMaterialNestSunblockSharp;

  const IconMaterialNestSunblockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockSharpFilled",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V4h2v3Zm0 13v-3h2v3ZM7.25 9.175 5.825 7.75 7.95 5.625 9.375 7.05Zm.7 9.2L5.825 16.25l1.425-1.425 2.125 2.125ZM8 13v-2h6l-1.8-2.4 1.6-1.2L18 13Zm11 6V5h3v14ZM2 16v-2q.825 0 1.413-.588Q4 12.825 4 12t-.587-1.413Q2.825 10 2 10V8q1.65 0 2.825 1.175Q6 10.35 6 12q0 1.65-1.175 2.825Q3.65 16 2 16Z"}))});IconMaterialNestSunblockSharpFilled.displayName="AmauiIconMaterialNestSunblockSharpFilled";var IconMaterialNestSunblockSharpFilled$1 = IconMaterialNestSunblockSharpFilled;

  const IconMaterialNestSunblockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockSharpW100",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 7.05v-2.4h.7v2.4Zm0 12.3v-2.4h.7v2.4Zm4.1-10.6-.5-.5 1.7-1.7.5.5Zm1.2 8.7-1.7-1.7.5-.5 1.7 1.7Zm.075-5.1v-.7H15.3l-2.2-2.925.575-.425 3.025 4.05Zm11 6V5.65h1.7v12.7Zm-16.3-3v-.7q1.1 0 1.875-.775.775-.775.775-1.875T4.6 10.125q-.775-.775-1.875-.775v-.7q1.4 0 2.375.975.975.975.975 2.375T5.1 14.375q-.975.975-2.375.975Z"}))});IconMaterialNestSunblockSharpW100.displayName="AmauiIconMaterialNestSunblockSharpW100";var IconMaterialNestSunblockSharpW100$1 = IconMaterialNestSunblockSharpW100;

  const IconMaterialNestSunblockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockSharpW100Filled",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 7.05v-2.4h.7v2.4Zm0 12.3v-2.4h.7v2.4Zm4.1-10.6-.5-.5 1.7-1.7.5.5Zm1.2 8.7-1.7-1.7.5-.5 1.7 1.7Zm.075-5.1v-.7H15.3l-2.2-2.925.575-.425 3.025 4.05Zm11 6V5.65h1.7v12.7Zm-16.3-3v-.7q1.1 0 1.875-.775.775-.775.775-1.875T4.6 10.125q-.775-.775-1.875-.775v-.7q1.4 0 2.375.975.975.975.975 2.375T5.1 14.375q-.975.975-2.375.975Z"}))});IconMaterialNestSunblockSharpW100Filled.displayName="AmauiIconMaterialNestSunblockSharpW100Filled";var IconMaterialNestSunblockSharpW100Filled$1 = IconMaterialNestSunblockSharpW100Filled;

  const IconMaterialNestSunblockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestSunblockTwoTone",short_name:"NestSunblock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7q-.425 0-.712-.287Q2 6.425 2 6V5q0-.425.288-.713Q2.575 4 3 4t.713.287Q4 4.575 4 5v1q0 .425-.287.713Q3.425 7 3 7Zm0 13q-.425 0-.712-.288Q2 19.425 2 19v-1q0-.425.288-.712Q2.575 17 3 17t.713.288Q4 17.575 4 18v1q0 .425-.287.712Q3.425 20 3 20ZM6.55 8.45q-.3-.3-.312-.7-.013-.4.287-.7l.725-.725q.3-.3.713-.288.412.013.712.313t.3.712q0 .413-.3.713l-.725.7q-.3.3-.7.287-.4-.012-.7-.312Zm.7 9.2-.725-.7q-.3-.3-.287-.713.012-.412.312-.712t.713-.3q.412 0 .712.3l.7.725q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3ZM9 13q-.425 0-.712-.288Q8 12.425 8 12t.288-.713Q8.575 11 9 11h5l-1.2-1.6q-.25-.35-.2-.75.05-.4.4-.65.35-.25.75-.2.4.05.65.4l2.4 3.2q.375.5.1 1.05T16 13Zm11.5 6q-.625 0-1.062-.438Q19 18.125 19 17.5v-11q0-.625.438-1.062Q19.875 5 20.5 5t1.062.438Q22 5.875 22 6.5v11q0 .625-.438 1.062Q21.125 19 20.5 19ZM2 16v-2q.825 0 1.413-.588Q4 12.825 4 12t-.587-1.413Q2.825 10 2 10V8q1.65 0 2.825 1.175Q6 10.35 6 12q0 1.65-1.175 2.825Q3.65 16 2 16Z"}))});IconMaterialNestSunblockTwoTone.displayName="AmauiIconMaterialNestSunblockTwoTone";var IconMaterialNestSunblockTwoTone$1 = IconMaterialNestSunblockTwoTone;

  const IconMaterialNestTagRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagRounded",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.075 22 7.038 19.962Q5 17.925 5 15Q5 12.6 6.4 10.775Q7.8 8.95 10 8.3V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V8.3Q16.2 8.95 17.6 10.775Q19 12.6 19 15Q19 17.925 16.962 19.962Q14.925 22 12 22ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagRounded.displayName="AmauiIconMaterialNestTagRounded";var IconMaterialNestTagRounded$1 = IconMaterialNestTagRounded;

  const IconMaterialNestTagRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagRoundedFilled",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.075 22 7.038 19.962Q5 17.925 5 15Q5 12.6 6.4 10.775Q7.8 8.95 10 8.3V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V8.3Q16.2 8.95 17.6 10.775Q19 12.6 19 15Q19 17.925 16.962 19.962Q14.925 22 12 22ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagRoundedFilled.displayName="AmauiIconMaterialNestTagRoundedFilled";var IconMaterialNestTagRoundedFilled$1 = IconMaterialNestTagRoundedFilled;

  const IconMaterialNestTagRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagRoundedW100",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.65 20.7 7.975 19.025Q6.3 17.35 6.3 15Q6.3 13.275 7.375 11.662Q8.45 10.05 10.65 9.45V3.4Q10.65 3.075 10.863 2.862Q11.075 2.65 11.4 2.65H12.6Q12.925 2.65 13.138 2.862Q13.35 3.075 13.35 3.4V9.45Q15.55 10.05 16.625 11.662Q17.7 13.275 17.7 15Q17.7 17.35 16.025 19.025Q14.35 20.7 12 20.7ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagRoundedW100.displayName="AmauiIconMaterialNestTagRoundedW100";var IconMaterialNestTagRoundedW100$1 = IconMaterialNestTagRoundedW100;

  const IconMaterialNestTagRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagRoundedW100Filled",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.65 20.7 7.975 19.025Q6.3 17.35 6.3 15Q6.3 13.275 7.375 11.662Q8.45 10.05 10.65 9.45V3.4Q10.65 3.075 10.863 2.862Q11.075 2.65 11.4 2.65H12.6Q12.925 2.65 13.138 2.862Q13.35 3.075 13.35 3.4V9.45Q15.55 10.05 16.625 11.662Q17.7 13.275 17.7 15Q17.7 17.35 16.025 19.025Q14.35 20.7 12 20.7ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagRoundedW100Filled.displayName="AmauiIconMaterialNestTagRoundedW100Filled";var IconMaterialNestTagRoundedW100Filled$1 = IconMaterialNestTagRoundedW100Filled;

  const IconMaterialNestTagSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagSharp",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.075 22 7.038 19.962Q5 17.925 5 15Q5 12.6 6.4 10.775Q7.8 8.95 10 8.3V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V8.3Q16.2 8.95 17.6 10.775Q19 12.6 19 15Q19 17.925 16.962 19.962Q14.925 22 12 22ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagSharp.displayName="AmauiIconMaterialNestTagSharp";var IconMaterialNestTagSharp$1 = IconMaterialNestTagSharp;

  const IconMaterialNestTagSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagSharpFilled",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.075 22 7.038 19.962Q5 17.925 5 15Q5 12.6 6.4 10.775Q7.8 8.95 10 8.3V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V8.3Q16.2 8.95 17.6 10.775Q19 12.6 19 15Q19 17.925 16.962 19.962Q14.925 22 12 22ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagSharpFilled.displayName="AmauiIconMaterialNestTagSharpFilled";var IconMaterialNestTagSharpFilled$1 = IconMaterialNestTagSharpFilled;

  const IconMaterialNestTagSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagSharpW100",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.65 20.7 7.975 19.025Q6.3 17.35 6.3 15Q6.3 13.275 7.375 11.662Q8.45 10.05 10.65 9.45V3.4Q10.65 3.075 10.863 2.862Q11.075 2.65 11.4 2.65H12.6Q12.925 2.65 13.138 2.862Q13.35 3.075 13.35 3.4V9.45Q15.55 10.05 16.625 11.662Q17.7 13.275 17.7 15Q17.7 17.35 16.025 19.025Q14.35 20.7 12 20.7ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagSharpW100.displayName="AmauiIconMaterialNestTagSharpW100";var IconMaterialNestTagSharpW100$1 = IconMaterialNestTagSharpW100;

  const IconMaterialNestTagSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagSharpW100Filled",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.65 20.7 7.975 19.025Q6.3 17.35 6.3 15Q6.3 13.275 7.375 11.662Q8.45 10.05 10.65 9.45V3.4Q10.65 3.075 10.863 2.862Q11.075 2.65 11.4 2.65H12.6Q12.925 2.65 13.138 2.862Q13.35 3.075 13.35 3.4V9.45Q15.55 10.05 16.625 11.662Q17.7 13.275 17.7 15Q17.7 17.35 16.025 19.025Q14.35 20.7 12 20.7ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagSharpW100Filled.displayName="AmauiIconMaterialNestTagSharpW100Filled";var IconMaterialNestTagSharpW100Filled$1 = IconMaterialNestTagSharpW100Filled;

  const IconMaterialNestTagTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTagTwoTone",short_name:"NestTag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.075 22 7.038 19.962Q5 17.925 5 15Q5 12.6 6.4 10.775Q7.8 8.95 10 8.3V3Q10 2.575 10.288 2.287Q10.575 2 11 2H13Q13.425 2 13.713 2.287Q14 2.575 14 3V8.3Q16.2 8.95 17.6 10.775Q19 12.6 19 15Q19 17.925 16.962 19.962Q14.925 22 12 22ZM12 20Q14.075 20 15.538 18.538Q17 17.075 17 15Q17 12.925 15.538 11.462Q14.075 10 12 10Q9.925 10 8.463 11.462Q7 12.925 7 15Q7 17.075 8.463 18.538Q9.925 20 12 20Z"}))});IconMaterialNestTagTwoTone.displayName="AmauiIconMaterialNestTagTwoTone";var IconMaterialNestTagTwoTone$1 = IconMaterialNestTagTwoTone;

  const IconMaterialNestThermostatEEuRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuRounded",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20H7.775Q5.425 18.825 3.963 16.562Q2.5 14.3 2.5 11.5Q2.5 9.525 3.25 7.8Q4 6.075 5.287 4.787Q6.575 3.5 8.3 2.75Q10.025 2 12 2Q13.975 2 15.7 2.75Q17.425 3.5 18.712 4.787Q20 6.075 20.75 7.8Q21.5 9.525 21.5 11.5Q21.5 14.3 20.038 16.562Q18.575 18.825 16.225 20H21Q21 20.825 20.413 21.413Q19.825 22 19 22ZM12 19Q15.125 19 17.312 16.812Q19.5 14.625 19.5 11.5Q19.5 8.375 17.312 6.188Q15.125 4 12 4Q8.875 4 6.688 6.188Q4.5 8.375 4.5 11.5Q4.5 14.625 6.688 16.812Q8.875 19 12 19ZM7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975Z"}))});IconMaterialNestThermostatEEuRounded.displayName="AmauiIconMaterialNestThermostatEEuRounded";var IconMaterialNestThermostatEEuRounded$1 = IconMaterialNestThermostatEEuRounded;

  const IconMaterialNestThermostatEEuRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuRoundedFilled",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20H7.775Q5.425 18.825 3.963 16.562Q2.5 14.3 2.5 11.5Q2.5 9.525 3.25 7.8Q4 6.075 5.287 4.787Q6.575 3.5 8.3 2.75Q10.025 2 12 2Q13.975 2 15.7 2.75Q17.425 3.5 18.712 4.787Q20 6.075 20.75 7.8Q21.5 9.525 21.5 11.5Q21.5 14.3 20.038 16.562Q18.575 18.825 16.225 20H21Q21 20.825 20.413 21.413Q19.825 22 19 22ZM12 19Q15.125 19 17.312 16.812Q19.5 14.625 19.5 11.5Q19.5 8.375 17.312 6.188Q15.125 4 12 4Q8.875 4 6.688 6.188Q4.5 8.375 4.5 11.5Q4.5 14.625 6.688 16.812Q8.875 19 12 19ZM7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975Z"}))});IconMaterialNestThermostatEEuRoundedFilled.displayName="AmauiIconMaterialNestThermostatEEuRoundedFilled";var IconMaterialNestThermostatEEuRoundedFilled$1 = IconMaterialNestThermostatEEuRoundedFilled;

  const IconMaterialNestThermostatEEuRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuRoundedW100",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.875 20.7Q4.575 20.7 4.375 20.487Q4.175 20.275 4.175 20H8.625Q6.45 19.05 4.875 16.988Q3.3 14.925 3.3 11.975Q3.3 10.175 3.987 8.6Q4.675 7.025 5.85 5.837Q7.025 4.65 8.613 3.975Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.975Q16.975 4.65 18.15 5.837Q19.325 7.025 20.013 8.6Q20.7 10.175 20.7 11.975Q20.7 14.925 19.138 16.988Q17.575 19.05 15.375 20H19.825Q19.825 20.275 19.625 20.487Q19.425 20.7 19.125 20.7ZM12 19.975Q15.35 19.975 17.675 17.65Q20 15.325 20 11.975Q20 8.625 17.675 6.312Q15.35 4 12 4Q8.65 4 6.325 6.312Q4 8.625 4 11.975Q4 15.325 6.325 17.65Q8.65 19.975 12 19.975ZM7.45 14.725V13.925Q8.1 13.3 8.675 12.75Q9.25 12.2 9.525 11.925Q9.925 11.525 10.038 11.262Q10.15 11 10.15 10.725Q10.15 10.375 9.85 10.113Q9.55 9.85 9.1 9.85Q8.75 9.85 8.488 10.025Q8.225 10.2 8.1 10.5L7.425 10.25Q7.6 9.825 8.062 9.487Q8.525 9.15 9.125 9.15Q9.9 9.15 10.375 9.625Q10.85 10.1 10.85 10.675Q10.85 11.1 10.65 11.537Q10.45 11.975 10.025 12.4Q9.675 12.75 9.175 13.212Q8.675 13.675 8.325 14.025H10.95V14.725ZM14.35 14.85Q13.3 14.85 12.7 14.037Q12.1 13.225 12.1 12Q12.1 10.775 12.7 9.962Q13.3 9.15 14.35 9.15Q15.375 9.15 15.988 9.962Q16.6 10.775 16.6 12Q16.6 13.225 16 14.037Q15.4 14.85 14.35 14.85ZM14.35 14.15Q15.075 14.15 15.488 13.6Q15.9 13.05 15.9 12Q15.9 10.975 15.463 10.412Q15.025 9.85 14.35 9.85Q13.675 9.85 13.238 10.412Q12.8 10.975 12.8 12Q12.8 13.05 13.213 13.6Q13.625 14.15 14.35 14.15Z"}))});IconMaterialNestThermostatEEuRoundedW100.displayName="AmauiIconMaterialNestThermostatEEuRoundedW100";var IconMaterialNestThermostatEEuRoundedW100$1 = IconMaterialNestThermostatEEuRoundedW100;

  const IconMaterialNestThermostatEEuRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuRoundedW100Filled",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.875 20.7Q4.575 20.7 4.375 20.487Q4.175 20.275 4.175 20H8.625Q6.45 19.05 4.875 16.988Q3.3 14.925 3.3 11.975Q3.3 10.175 3.987 8.6Q4.675 7.025 5.85 5.837Q7.025 4.65 8.613 3.975Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.975Q16.975 4.65 18.15 5.837Q19.325 7.025 20.013 8.6Q20.7 10.175 20.7 11.975Q20.7 14.925 19.138 16.988Q17.575 19.05 15.375 20H19.825Q19.825 20.275 19.625 20.487Q19.425 20.7 19.125 20.7ZM12 19.975Q15.35 19.975 17.675 17.65Q20 15.325 20 11.975Q20 8.625 17.675 6.312Q15.35 4 12 4Q8.65 4 6.325 6.312Q4 8.625 4 11.975Q4 15.325 6.325 17.65Q8.65 19.975 12 19.975ZM7.45 14.725V13.925Q8.1 13.3 8.675 12.75Q9.25 12.2 9.525 11.925Q9.925 11.525 10.038 11.262Q10.15 11 10.15 10.725Q10.15 10.375 9.85 10.113Q9.55 9.85 9.1 9.85Q8.75 9.85 8.488 10.025Q8.225 10.2 8.1 10.5L7.425 10.25Q7.6 9.825 8.062 9.487Q8.525 9.15 9.125 9.15Q9.9 9.15 10.375 9.625Q10.85 10.1 10.85 10.675Q10.85 11.1 10.65 11.537Q10.45 11.975 10.025 12.4Q9.675 12.75 9.175 13.212Q8.675 13.675 8.325 14.025H10.95V14.725ZM14.35 14.85Q13.3 14.85 12.7 14.037Q12.1 13.225 12.1 12Q12.1 10.775 12.7 9.962Q13.3 9.15 14.35 9.15Q15.375 9.15 15.988 9.962Q16.6 10.775 16.6 12Q16.6 13.225 16 14.037Q15.4 14.85 14.35 14.85ZM14.35 14.15Q15.075 14.15 15.488 13.6Q15.9 13.05 15.9 12Q15.9 10.975 15.463 10.412Q15.025 9.85 14.35 9.85Q13.675 9.85 13.238 10.412Q12.8 10.975 12.8 12Q12.8 13.05 13.213 13.6Q13.625 14.15 14.35 14.15Z"}))});IconMaterialNestThermostatEEuRoundedW100Filled.displayName="AmauiIconMaterialNestThermostatEEuRoundedW100Filled";var IconMaterialNestThermostatEEuRoundedW100Filled$1 = IconMaterialNestThermostatEEuRoundedW100Filled;

  const IconMaterialNestThermostatEEuSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuSharp",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20H7.775Q5.425 18.825 3.963 16.562Q2.5 14.3 2.5 11.5Q2.5 9.525 3.25 7.8Q4 6.075 5.287 4.787Q6.575 3.5 8.3 2.75Q10.025 2 12 2Q13.975 2 15.7 2.75Q17.425 3.5 18.712 4.787Q20 6.075 20.75 7.8Q21.5 9.525 21.5 11.5Q21.5 14.3 20.038 16.562Q18.575 18.825 16.225 20H21Q21 20.825 20.413 21.413Q19.825 22 19 22ZM12 19Q15.125 19 17.312 16.812Q19.5 14.625 19.5 11.5Q19.5 8.375 17.312 6.188Q15.125 4 12 4Q8.875 4 6.688 6.188Q4.5 8.375 4.5 11.5Q4.5 14.625 6.688 16.812Q8.875 19 12 19ZM7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975Z"}))});IconMaterialNestThermostatEEuSharp.displayName="AmauiIconMaterialNestThermostatEEuSharp";var IconMaterialNestThermostatEEuSharp$1 = IconMaterialNestThermostatEEuSharp;

  const IconMaterialNestThermostatEEuSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuSharpFilled",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20H7.775Q5.425 18.825 3.963 16.562Q2.5 14.3 2.5 11.5Q2.5 9.525 3.25 7.8Q4 6.075 5.287 4.787Q6.575 3.5 8.3 2.75Q10.025 2 12 2Q13.975 2 15.7 2.75Q17.425 3.5 18.712 4.787Q20 6.075 20.75 7.8Q21.5 9.525 21.5 11.5Q21.5 14.3 20.038 16.562Q18.575 18.825 16.225 20H21Q21 20.825 20.413 21.413Q19.825 22 19 22ZM12 19Q15.125 19 17.312 16.812Q19.5 14.625 19.5 11.5Q19.5 8.375 17.312 6.188Q15.125 4 12 4Q8.875 4 6.688 6.188Q4.5 8.375 4.5 11.5Q4.5 14.625 6.688 16.812Q8.875 19 12 19ZM7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975Z"}))});IconMaterialNestThermostatEEuSharpFilled.displayName="AmauiIconMaterialNestThermostatEEuSharpFilled";var IconMaterialNestThermostatEEuSharpFilled$1 = IconMaterialNestThermostatEEuSharpFilled;

  const IconMaterialNestThermostatEEuSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuSharpW100",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.875 20.7Q4.575 20.7 4.375 20.487Q4.175 20.275 4.175 20H8.625Q6.45 19.05 4.875 16.988Q3.3 14.925 3.3 11.975Q3.3 10.175 3.987 8.6Q4.675 7.025 5.85 5.837Q7.025 4.65 8.613 3.975Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.975Q16.975 4.65 18.15 5.837Q19.325 7.025 20.013 8.6Q20.7 10.175 20.7 11.975Q20.7 14.925 19.138 16.988Q17.575 19.05 15.375 20H19.825Q19.825 20.275 19.625 20.487Q19.425 20.7 19.125 20.7ZM12 19.975Q15.35 19.975 17.675 17.65Q20 15.325 20 11.975Q20 8.625 17.675 6.312Q15.35 4 12 4Q8.65 4 6.325 6.312Q4 8.625 4 11.975Q4 15.325 6.325 17.65Q8.65 19.975 12 19.975ZM7.45 14.725V13.925Q8.1 13.3 8.675 12.75Q9.25 12.2 9.525 11.925Q9.925 11.525 10.038 11.262Q10.15 11 10.15 10.725Q10.15 10.375 9.85 10.113Q9.55 9.85 9.1 9.85Q8.75 9.85 8.488 10.025Q8.225 10.2 8.1 10.5L7.425 10.25Q7.6 9.825 8.062 9.487Q8.525 9.15 9.125 9.15Q9.9 9.15 10.375 9.625Q10.85 10.1 10.85 10.675Q10.85 11.1 10.65 11.537Q10.45 11.975 10.025 12.4Q9.675 12.75 9.175 13.212Q8.675 13.675 8.325 14.025H10.95V14.725ZM14.35 14.85Q13.3 14.85 12.7 14.037Q12.1 13.225 12.1 12Q12.1 10.775 12.7 9.962Q13.3 9.15 14.35 9.15Q15.375 9.15 15.988 9.962Q16.6 10.775 16.6 12Q16.6 13.225 16 14.037Q15.4 14.85 14.35 14.85ZM14.35 14.15Q15.075 14.15 15.488 13.6Q15.9 13.05 15.9 12Q15.9 10.975 15.463 10.412Q15.025 9.85 14.35 9.85Q13.675 9.85 13.238 10.412Q12.8 10.975 12.8 12Q12.8 13.05 13.213 13.6Q13.625 14.15 14.35 14.15Z"}))});IconMaterialNestThermostatEEuSharpW100.displayName="AmauiIconMaterialNestThermostatEEuSharpW100";var IconMaterialNestThermostatEEuSharpW100$1 = IconMaterialNestThermostatEEuSharpW100;

  const IconMaterialNestThermostatEEuSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuSharpW100Filled",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.875 20.7Q4.575 20.7 4.375 20.487Q4.175 20.275 4.175 20H8.625Q6.45 19.05 4.875 16.988Q3.3 14.925 3.3 11.975Q3.3 10.175 3.987 8.6Q4.675 7.025 5.85 5.837Q7.025 4.65 8.613 3.975Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.975Q16.975 4.65 18.15 5.837Q19.325 7.025 20.013 8.6Q20.7 10.175 20.7 11.975Q20.7 14.925 19.138 16.988Q17.575 19.05 15.375 20H19.825Q19.825 20.275 19.625 20.487Q19.425 20.7 19.125 20.7ZM12 19.975Q15.35 19.975 17.675 17.65Q20 15.325 20 11.975Q20 8.625 17.675 6.312Q15.35 4 12 4Q8.65 4 6.325 6.312Q4 8.625 4 11.975Q4 15.325 6.325 17.65Q8.65 19.975 12 19.975ZM7.45 14.725V13.925Q8.1 13.3 8.675 12.75Q9.25 12.2 9.525 11.925Q9.925 11.525 10.038 11.262Q10.15 11 10.15 10.725Q10.15 10.375 9.85 10.113Q9.55 9.85 9.1 9.85Q8.75 9.85 8.488 10.025Q8.225 10.2 8.1 10.5L7.425 10.25Q7.6 9.825 8.062 9.487Q8.525 9.15 9.125 9.15Q9.9 9.15 10.375 9.625Q10.85 10.1 10.85 10.675Q10.85 11.1 10.65 11.537Q10.45 11.975 10.025 12.4Q9.675 12.75 9.175 13.212Q8.675 13.675 8.325 14.025H10.95V14.725ZM14.35 14.85Q13.3 14.85 12.7 14.037Q12.1 13.225 12.1 12Q12.1 10.775 12.7 9.962Q13.3 9.15 14.35 9.15Q15.375 9.15 15.988 9.962Q16.6 10.775 16.6 12Q16.6 13.225 16 14.037Q15.4 14.85 14.35 14.85ZM14.35 14.15Q15.075 14.15 15.488 13.6Q15.9 13.05 15.9 12Q15.9 10.975 15.463 10.412Q15.025 9.85 14.35 9.85Q13.675 9.85 13.238 10.412Q12.8 10.975 12.8 12Q12.8 13.05 13.213 13.6Q13.625 14.15 14.35 14.15Z"}))});IconMaterialNestThermostatEEuSharpW100Filled.displayName="AmauiIconMaterialNestThermostatEEuSharpW100Filled";var IconMaterialNestThermostatEEuSharpW100Filled$1 = IconMaterialNestThermostatEEuSharpW100Filled;

  const IconMaterialNestThermostatEEuTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatEEuTwoTone",short_name:"NestThermostatEEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20H7.775Q5.425 18.825 3.963 16.562Q2.5 14.3 2.5 11.5Q2.5 9.525 3.25 7.8Q4 6.075 5.287 4.787Q6.575 3.5 8.3 2.75Q10.025 2 12 2Q13.975 2 15.7 2.75Q17.425 3.5 18.712 4.787Q20 6.075 20.75 7.8Q21.5 9.525 21.5 11.5Q21.5 14.3 20.038 16.562Q18.575 18.825 16.225 20H21Q21 20.825 20.413 21.413Q19.825 22 19 22ZM12 19Q15.125 19 17.312 16.812Q19.5 14.625 19.5 11.5Q19.5 8.375 17.312 6.188Q15.125 4 12 4Q8.875 4 6.688 6.188Q4.5 8.375 4.5 11.5Q4.5 14.625 6.688 16.812Q8.875 19 12 19ZM7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975Z"}))});IconMaterialNestThermostatEEuTwoTone.displayName="AmauiIconMaterialNestThermostatEEuTwoTone";var IconMaterialNestThermostatEEuTwoTone$1 = IconMaterialNestThermostatEEuTwoTone;

  const IconMaterialNestThermostatGen3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3Rounded",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialNestThermostatGen3Rounded.displayName="AmauiIconMaterialNestThermostatGen3Rounded";var IconMaterialNestThermostatGen3Rounded$1 = IconMaterialNestThermostatGen3Rounded;

  const IconMaterialNestThermostatGen3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3RoundedFilled",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialNestThermostatGen3RoundedFilled.displayName="AmauiIconMaterialNestThermostatGen3RoundedFilled";var IconMaterialNestThermostatGen3RoundedFilled$1 = IconMaterialNestThermostatGen3RoundedFilled;

  const IconMaterialNestThermostatGen3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3RoundedW100",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 17.3Q14.2 17.3 15.75 15.75Q17.3 14.2 17.3 12Q17.3 9.8 15.75 8.25Q14.2 6.7 12 6.7Q9.8 6.7 8.25 8.25Q6.7 9.8 6.7 12Q6.7 14.2 8.25 15.75Q9.8 17.3 12 17.3Z"}))});IconMaterialNestThermostatGen3RoundedW100.displayName="AmauiIconMaterialNestThermostatGen3RoundedW100";var IconMaterialNestThermostatGen3RoundedW100$1 = IconMaterialNestThermostatGen3RoundedW100;

  const IconMaterialNestThermostatGen3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3RoundedW100Filled",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 17.3Q14.2 17.3 15.75 15.75Q17.3 14.2 17.3 12Q17.3 9.8 15.75 8.25Q14.2 6.7 12 6.7Q9.8 6.7 8.25 8.25Q6.7 9.8 6.7 12Q6.7 14.2 8.25 15.75Q9.8 17.3 12 17.3Z"}))});IconMaterialNestThermostatGen3RoundedW100Filled.displayName="AmauiIconMaterialNestThermostatGen3RoundedW100Filled";var IconMaterialNestThermostatGen3RoundedW100Filled$1 = IconMaterialNestThermostatGen3RoundedW100Filled;

  const IconMaterialNestThermostatGen3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3Sharp",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialNestThermostatGen3Sharp.displayName="AmauiIconMaterialNestThermostatGen3Sharp";var IconMaterialNestThermostatGen3Sharp$1 = IconMaterialNestThermostatGen3Sharp;

  const IconMaterialNestThermostatGen3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3SharpFilled",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialNestThermostatGen3SharpFilled.displayName="AmauiIconMaterialNestThermostatGen3SharpFilled";var IconMaterialNestThermostatGen3SharpFilled$1 = IconMaterialNestThermostatGen3SharpFilled;

  const IconMaterialNestThermostatGen3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3SharpW100",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 17.3Q14.2 17.3 15.75 15.75Q17.3 14.2 17.3 12Q17.3 9.8 15.75 8.25Q14.2 6.7 12 6.7Q9.8 6.7 8.25 8.25Q6.7 9.8 6.7 12Q6.7 14.2 8.25 15.75Q9.8 17.3 12 17.3Z"}))});IconMaterialNestThermostatGen3SharpW100.displayName="AmauiIconMaterialNestThermostatGen3SharpW100";var IconMaterialNestThermostatGen3SharpW100$1 = IconMaterialNestThermostatGen3SharpW100;

  const IconMaterialNestThermostatGen3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3SharpW100Filled",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 17.3Q14.2 17.3 15.75 15.75Q17.3 14.2 17.3 12Q17.3 9.8 15.75 8.25Q14.2 6.7 12 6.7Q9.8 6.7 8.25 8.25Q6.7 9.8 6.7 12Q6.7 14.2 8.25 15.75Q9.8 17.3 12 17.3Z"}))});IconMaterialNestThermostatGen3SharpW100Filled.displayName="AmauiIconMaterialNestThermostatGen3SharpW100Filled";var IconMaterialNestThermostatGen3SharpW100Filled$1 = IconMaterialNestThermostatGen3SharpW100Filled;

  const IconMaterialNestThermostatGen3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatGen3TwoTone",short_name:"NestThermostatGen3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Z"}))});IconMaterialNestThermostatGen3TwoTone.displayName="AmauiIconMaterialNestThermostatGen3TwoTone";var IconMaterialNestThermostatGen3TwoTone$1 = IconMaterialNestThermostatGen3TwoTone;

  const IconMaterialNestThermostatSensorEuRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuRounded",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V13.875Q7.675 13.25 8.3 12.637Q8.925 12.025 9.15 11.775Q9.525 11.35 9.6 11.137Q9.675 10.925 9.675 10.725Q9.675 10.65 9.562 10.337Q9.45 10.025 8.875 10.025Q8.375 10.025 8.2 10.35Q8.025 10.675 8 10.725L7 10.325Q7.075 10.05 7.5 9.525Q7.925 9 8.9 9Q9.775 9 10.288 9.5Q10.8 10 10.8 10.675Q10.8 11.15 10.562 11.6Q10.325 12.05 9.875 12.5Q9.675 12.7 9.338 13.025Q9 13.35 8.5 13.85L8.525 13.9H10.85V14.875ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 15.725 12.175 15.15Q12.35 14.575 12.475 14.275Q12.1 13.85 11.9 13.275Q11.7 12.7 11.7 12Q11.7 10.725 12.338 9.863Q12.975 9 14.1 9Q15 9 15.6 9.575Q16.2 10.15 16.4 11.1Q16.7 11.05 16.975 11.025Q17.25 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM13.075 13.25Q13.5 12.65 14.075 12.188Q14.65 11.725 15.35 11.425Q15.25 10.9 14.975 10.462Q14.7 10.025 14.1 10.025Q13.35 10.025 13.075 10.712Q12.8 11.4 12.8 12Q12.8 12.35 12.875 12.662Q12.95 12.975 13.075 13.25ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuRounded.displayName="AmauiIconMaterialNestThermostatSensorEuRounded";var IconMaterialNestThermostatSensorEuRounded$1 = IconMaterialNestThermostatSensorEuRounded;

  const IconMaterialNestThermostatSensorEuRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuRoundedFilled",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V13.875Q7.675 13.25 8.3 12.637Q8.925 12.025 9.15 11.775Q9.525 11.35 9.6 11.137Q9.675 10.925 9.675 10.725Q9.675 10.65 9.562 10.337Q9.45 10.025 8.875 10.025Q8.375 10.025 8.2 10.35Q8.025 10.675 8 10.725L7 10.325Q7.075 10.05 7.5 9.525Q7.925 9 8.9 9Q9.775 9 10.288 9.5Q10.8 10 10.8 10.675Q10.8 11.15 10.562 11.6Q10.325 12.05 9.875 12.5Q9.675 12.7 9.338 13.025Q9 13.35 8.5 13.85L8.525 13.9H10.85V14.875ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 15.725 12.175 15.15Q12.35 14.575 12.475 14.275Q12.1 13.85 11.9 13.275Q11.7 12.7 11.7 12Q11.7 10.725 12.338 9.863Q12.975 9 14.1 9Q15 9 15.6 9.575Q16.2 10.15 16.4 11.1Q16.7 11.05 16.975 11.025Q17.25 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM13.075 13.25Q13.5 12.65 14.075 12.188Q14.65 11.725 15.35 11.425Q15.25 10.9 14.975 10.462Q14.7 10.025 14.1 10.025Q13.35 10.025 13.075 10.712Q12.8 11.4 12.8 12Q12.8 12.35 12.875 12.662Q12.95 12.975 13.075 13.25ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuRoundedFilled.displayName="AmauiIconMaterialNestThermostatSensorEuRoundedFilled";var IconMaterialNestThermostatSensorEuRoundedFilled$1 = IconMaterialNestThermostatSensorEuRoundedFilled;

  const IconMaterialNestThermostatSensorEuRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuRoundedW100",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V14.05Q7.8 13.475 8.288 13.025Q8.775 12.575 9.025 12.35Q9.625 11.775 9.863 11.4Q10.1 11.025 10.1 10.725Q10.1 10.4 9.775 10.137Q9.45 9.875 8.875 9.875Q8.375 9.875 8.113 10.087Q7.85 10.3 7.775 10.625L7.125 10.375Q7.3 9.875 7.7 9.525Q8.1 9.175 8.9 9.175Q9.7 9.175 10.25 9.625Q10.8 10.075 10.8 10.675Q10.8 11.225 10.475 11.738Q10.15 12.25 9.5 12.875Q9.3 13.075 8.9 13.425Q8.5 13.775 8 14.175H10.85V14.875ZM11 20.7Q9.2 20.7 7.613 20.012Q6.025 19.325 4.85 18.15Q3.675 16.975 2.988 15.387Q2.3 13.8 2.3 12Q2.3 10.2 2.988 8.612Q3.675 7.025 4.85 5.85Q6.025 4.675 7.613 3.987Q9.2 3.3 11 3.3Q12.875 3.3 14.525 4.037Q16.175 4.775 17.375 6.075Q18.575 7.375 19.2 9.125Q19.825 10.875 19.675 12.875Q20.55 13.45 21.125 14.387Q21.7 15.325 21.7 16.5Q21.7 18.25 20.475 19.475Q19.25 20.7 17.5 20.7Q16.75 20.7 16.075 20.462Q15.4 20.225 14.875 19.8Q14 20.25 13 20.475Q12 20.7 11 20.7ZM11 20Q11.875 20 12.738 19.812Q13.6 19.625 14.35 19.275Q13.825 18.7 13.562 17.962Q13.3 17.225 13.3 16.5Q13.3 15.725 13.438 15.35Q13.575 14.975 13.7 14.675Q13.05 14.55 12.45 13.837Q11.85 13.125 11.85 12Q11.85 10.575 12.525 9.875Q13.2 9.175 14.1 9.175Q15.3 9.175 15.888 10.175Q16.475 11.175 16.325 12.475Q16.55 12.4 16.9 12.35Q17.25 12.3 17.5 12.3Q17.875 12.3 18.288 12.387Q18.7 12.475 18.975 12.55Q19.125 10.875 18.55 9.325Q17.975 7.775 16.875 6.6Q15.775 5.425 14.262 4.713Q12.75 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM14.05 14.1Q14.275 13.75 14.7 13.375Q15.125 13 15.55 12.775Q15.825 11.475 15.388 10.675Q14.95 9.875 14.1 9.875Q13.35 9.875 12.95 10.462Q12.55 11.05 12.55 12Q12.55 12.825 12.975 13.362Q13.4 13.9 14.05 14.1ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuRoundedW100.displayName="AmauiIconMaterialNestThermostatSensorEuRoundedW100";var IconMaterialNestThermostatSensorEuRoundedW100$1 = IconMaterialNestThermostatSensorEuRoundedW100;

  const IconMaterialNestThermostatSensorEuRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuRoundedW100Filled",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V14.05Q7.8 13.475 8.288 13.025Q8.775 12.575 9.025 12.35Q9.625 11.775 9.863 11.4Q10.1 11.025 10.1 10.725Q10.1 10.4 9.775 10.137Q9.45 9.875 8.875 9.875Q8.375 9.875 8.113 10.087Q7.85 10.3 7.775 10.625L7.125 10.375Q7.3 9.875 7.7 9.525Q8.1 9.175 8.9 9.175Q9.7 9.175 10.25 9.625Q10.8 10.075 10.8 10.675Q10.8 11.225 10.475 11.738Q10.15 12.25 9.5 12.875Q9.3 13.075 8.9 13.425Q8.5 13.775 8 14.175H10.85V14.875ZM11 20.7Q9.2 20.7 7.613 20.012Q6.025 19.325 4.85 18.15Q3.675 16.975 2.988 15.387Q2.3 13.8 2.3 12Q2.3 10.2 2.988 8.612Q3.675 7.025 4.85 5.85Q6.025 4.675 7.613 3.987Q9.2 3.3 11 3.3Q12.875 3.3 14.525 4.037Q16.175 4.775 17.375 6.075Q18.575 7.375 19.2 9.125Q19.825 10.875 19.675 12.875Q20.55 13.45 21.125 14.387Q21.7 15.325 21.7 16.5Q21.7 18.25 20.475 19.475Q19.25 20.7 17.5 20.7Q16.75 20.7 16.075 20.462Q15.4 20.225 14.875 19.8Q14 20.25 13 20.475Q12 20.7 11 20.7ZM11 20Q11.875 20 12.738 19.812Q13.6 19.625 14.35 19.275Q13.825 18.7 13.562 17.962Q13.3 17.225 13.3 16.5Q13.3 15.725 13.438 15.35Q13.575 14.975 13.7 14.675Q13.05 14.55 12.45 13.837Q11.85 13.125 11.85 12Q11.85 10.575 12.525 9.875Q13.2 9.175 14.1 9.175Q15.3 9.175 15.888 10.175Q16.475 11.175 16.325 12.475Q16.55 12.4 16.9 12.35Q17.25 12.3 17.5 12.3Q17.875 12.3 18.288 12.387Q18.7 12.475 18.975 12.55Q19.125 10.875 18.55 9.325Q17.975 7.775 16.875 6.6Q15.775 5.425 14.262 4.713Q12.75 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM14.05 14.1Q14.275 13.75 14.7 13.375Q15.125 13 15.55 12.775Q15.825 11.475 15.388 10.675Q14.95 9.875 14.1 9.875Q13.35 9.875 12.95 10.462Q12.55 11.05 12.55 12Q12.55 12.825 12.975 13.362Q13.4 13.9 14.05 14.1ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuRoundedW100Filled.displayName="AmauiIconMaterialNestThermostatSensorEuRoundedW100Filled";var IconMaterialNestThermostatSensorEuRoundedW100Filled$1 = IconMaterialNestThermostatSensorEuRoundedW100Filled;

  const IconMaterialNestThermostatSensorEuSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuSharp",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V13.875Q7.675 13.25 8.3 12.637Q8.925 12.025 9.15 11.775Q9.525 11.35 9.6 11.137Q9.675 10.925 9.675 10.725Q9.675 10.65 9.562 10.337Q9.45 10.025 8.875 10.025Q8.375 10.025 8.2 10.35Q8.025 10.675 8 10.725L7 10.325Q7.075 10.05 7.5 9.525Q7.925 9 8.9 9Q9.775 9 10.288 9.5Q10.8 10 10.8 10.675Q10.8 11.15 10.562 11.6Q10.325 12.05 9.875 12.5Q9.675 12.7 9.338 13.025Q9 13.35 8.5 13.85L8.525 13.9H10.85V14.875ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 15.725 12.175 15.15Q12.35 14.575 12.475 14.275Q12.1 13.85 11.9 13.275Q11.7 12.7 11.7 12Q11.7 10.725 12.338 9.863Q12.975 9 14.1 9Q15 9 15.6 9.575Q16.2 10.15 16.4 11.1Q16.7 11.05 16.975 11.025Q17.25 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM13.075 13.25Q13.5 12.65 14.075 12.188Q14.65 11.725 15.35 11.425Q15.25 10.9 14.975 10.462Q14.7 10.025 14.1 10.025Q13.35 10.025 13.075 10.712Q12.8 11.4 12.8 12Q12.8 12.35 12.875 12.662Q12.95 12.975 13.075 13.25ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuSharp.displayName="AmauiIconMaterialNestThermostatSensorEuSharp";var IconMaterialNestThermostatSensorEuSharp$1 = IconMaterialNestThermostatSensorEuSharp;

  const IconMaterialNestThermostatSensorEuSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuSharpFilled",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V13.875Q7.675 13.25 8.3 12.637Q8.925 12.025 9.15 11.775Q9.525 11.35 9.6 11.137Q9.675 10.925 9.675 10.725Q9.675 10.65 9.562 10.337Q9.45 10.025 8.875 10.025Q8.375 10.025 8.2 10.35Q8.025 10.675 8 10.725L7 10.325Q7.075 10.05 7.5 9.525Q7.925 9 8.9 9Q9.775 9 10.288 9.5Q10.8 10 10.8 10.675Q10.8 11.15 10.562 11.6Q10.325 12.05 9.875 12.5Q9.675 12.7 9.338 13.025Q9 13.35 8.5 13.85L8.525 13.9H10.85V14.875ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 15.725 12.175 15.15Q12.35 14.575 12.475 14.275Q12.1 13.85 11.9 13.275Q11.7 12.7 11.7 12Q11.7 10.725 12.338 9.863Q12.975 9 14.1 9Q15 9 15.6 9.575Q16.2 10.15 16.4 11.1Q16.7 11.05 16.975 11.025Q17.25 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM13.075 13.25Q13.5 12.65 14.075 12.188Q14.65 11.725 15.35 11.425Q15.25 10.9 14.975 10.462Q14.7 10.025 14.1 10.025Q13.35 10.025 13.075 10.712Q12.8 11.4 12.8 12Q12.8 12.35 12.875 12.662Q12.95 12.975 13.075 13.25ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuSharpFilled.displayName="AmauiIconMaterialNestThermostatSensorEuSharpFilled";var IconMaterialNestThermostatSensorEuSharpFilled$1 = IconMaterialNestThermostatSensorEuSharpFilled;

  const IconMaterialNestThermostatSensorEuSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuSharpW100",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V14.05Q7.8 13.475 8.288 13.025Q8.775 12.575 9.025 12.35Q9.625 11.775 9.863 11.4Q10.1 11.025 10.1 10.725Q10.1 10.4 9.775 10.137Q9.45 9.875 8.875 9.875Q8.375 9.875 8.113 10.087Q7.85 10.3 7.775 10.625L7.125 10.375Q7.3 9.875 7.7 9.525Q8.1 9.175 8.9 9.175Q9.7 9.175 10.25 9.625Q10.8 10.075 10.8 10.675Q10.8 11.225 10.475 11.738Q10.15 12.25 9.5 12.875Q9.3 13.075 8.9 13.425Q8.5 13.775 8 14.175H10.85V14.875ZM11 20.7Q9.2 20.7 7.613 20.012Q6.025 19.325 4.85 18.15Q3.675 16.975 2.988 15.387Q2.3 13.8 2.3 12Q2.3 10.2 2.988 8.612Q3.675 7.025 4.85 5.85Q6.025 4.675 7.613 3.987Q9.2 3.3 11 3.3Q12.875 3.3 14.525 4.037Q16.175 4.775 17.375 6.075Q18.575 7.375 19.2 9.125Q19.825 10.875 19.675 12.875Q20.55 13.45 21.125 14.387Q21.7 15.325 21.7 16.5Q21.7 18.25 20.475 19.475Q19.25 20.7 17.5 20.7Q16.75 20.7 16.075 20.462Q15.4 20.225 14.875 19.8Q14 20.25 13 20.475Q12 20.7 11 20.7ZM11 20Q11.875 20 12.738 19.812Q13.6 19.625 14.35 19.275Q13.825 18.7 13.562 17.962Q13.3 17.225 13.3 16.5Q13.3 15.725 13.438 15.35Q13.575 14.975 13.7 14.675Q13.05 14.55 12.45 13.837Q11.85 13.125 11.85 12Q11.85 10.575 12.525 9.875Q13.2 9.175 14.1 9.175Q15.3 9.175 15.888 10.175Q16.475 11.175 16.325 12.475Q16.55 12.4 16.9 12.35Q17.25 12.3 17.5 12.3Q17.875 12.3 18.288 12.387Q18.7 12.475 18.975 12.55Q19.125 10.875 18.55 9.325Q17.975 7.775 16.875 6.6Q15.775 5.425 14.262 4.713Q12.75 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM14.05 14.1Q14.275 13.75 14.7 13.375Q15.125 13 15.55 12.775Q15.825 11.475 15.388 10.675Q14.95 9.875 14.1 9.875Q13.35 9.875 12.95 10.462Q12.55 11.05 12.55 12Q12.55 12.825 12.975 13.362Q13.4 13.9 14.05 14.1ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuSharpW100.displayName="AmauiIconMaterialNestThermostatSensorEuSharpW100";var IconMaterialNestThermostatSensorEuSharpW100$1 = IconMaterialNestThermostatSensorEuSharpW100;

  const IconMaterialNestThermostatSensorEuSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuSharpW100Filled",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V14.05Q7.8 13.475 8.288 13.025Q8.775 12.575 9.025 12.35Q9.625 11.775 9.863 11.4Q10.1 11.025 10.1 10.725Q10.1 10.4 9.775 10.137Q9.45 9.875 8.875 9.875Q8.375 9.875 8.113 10.087Q7.85 10.3 7.775 10.625L7.125 10.375Q7.3 9.875 7.7 9.525Q8.1 9.175 8.9 9.175Q9.7 9.175 10.25 9.625Q10.8 10.075 10.8 10.675Q10.8 11.225 10.475 11.738Q10.15 12.25 9.5 12.875Q9.3 13.075 8.9 13.425Q8.5 13.775 8 14.175H10.85V14.875ZM11 20.7Q9.2 20.7 7.613 20.012Q6.025 19.325 4.85 18.15Q3.675 16.975 2.988 15.387Q2.3 13.8 2.3 12Q2.3 10.2 2.988 8.612Q3.675 7.025 4.85 5.85Q6.025 4.675 7.613 3.987Q9.2 3.3 11 3.3Q12.875 3.3 14.525 4.037Q16.175 4.775 17.375 6.075Q18.575 7.375 19.2 9.125Q19.825 10.875 19.675 12.875Q20.55 13.45 21.125 14.387Q21.7 15.325 21.7 16.5Q21.7 18.25 20.475 19.475Q19.25 20.7 17.5 20.7Q16.75 20.7 16.075 20.462Q15.4 20.225 14.875 19.8Q14 20.25 13 20.475Q12 20.7 11 20.7ZM11 20Q11.875 20 12.738 19.812Q13.6 19.625 14.35 19.275Q13.825 18.7 13.562 17.962Q13.3 17.225 13.3 16.5Q13.3 15.725 13.438 15.35Q13.575 14.975 13.7 14.675Q13.05 14.55 12.45 13.837Q11.85 13.125 11.85 12Q11.85 10.575 12.525 9.875Q13.2 9.175 14.1 9.175Q15.3 9.175 15.888 10.175Q16.475 11.175 16.325 12.475Q16.55 12.4 16.9 12.35Q17.25 12.3 17.5 12.3Q17.875 12.3 18.288 12.387Q18.7 12.475 18.975 12.55Q19.125 10.875 18.55 9.325Q17.975 7.775 16.875 6.6Q15.775 5.425 14.262 4.713Q12.75 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM14.05 14.1Q14.275 13.75 14.7 13.375Q15.125 13 15.55 12.775Q15.825 11.475 15.388 10.675Q14.95 9.875 14.1 9.875Q13.35 9.875 12.95 10.462Q12.55 11.05 12.55 12Q12.55 12.825 12.975 13.362Q13.4 13.9 14.05 14.1ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuSharpW100Filled.displayName="AmauiIconMaterialNestThermostatSensorEuSharpW100Filled";var IconMaterialNestThermostatSensorEuSharpW100Filled$1 = IconMaterialNestThermostatSensorEuSharpW100Filled;

  const IconMaterialNestThermostatSensorEuTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorEuTwoTone",short_name:"NestThermostatSensorEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 14.875V13.875Q7.675 13.25 8.3 12.637Q8.925 12.025 9.15 11.775Q9.525 11.35 9.6 11.137Q9.675 10.925 9.675 10.725Q9.675 10.65 9.562 10.337Q9.45 10.025 8.875 10.025Q8.375 10.025 8.2 10.35Q8.025 10.675 8 10.725L7 10.325Q7.075 10.05 7.5 9.525Q7.925 9 8.9 9Q9.775 9 10.288 9.5Q10.8 10 10.8 10.675Q10.8 11.15 10.562 11.6Q10.325 12.05 9.875 12.5Q9.675 12.7 9.338 13.025Q9 13.35 8.5 13.85L8.525 13.9H10.85V14.875ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 15.725 12.175 15.15Q12.35 14.575 12.475 14.275Q12.1 13.85 11.9 13.275Q11.7 12.7 11.7 12Q11.7 10.725 12.338 9.863Q12.975 9 14.1 9Q15 9 15.6 9.575Q16.2 10.15 16.4 11.1Q16.7 11.05 16.975 11.025Q17.25 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM13.075 13.25Q13.5 12.65 14.075 12.188Q14.65 11.725 15.35 11.425Q15.25 10.9 14.975 10.462Q14.7 10.025 14.1 10.025Q13.35 10.025 13.075 10.712Q12.8 11.4 12.8 12Q12.8 12.35 12.875 12.662Q12.95 12.975 13.075 13.25ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorEuTwoTone.displayName="AmauiIconMaterialNestThermostatSensorEuTwoTone";var IconMaterialNestThermostatSensorEuTwoTone$1 = IconMaterialNestThermostatSensorEuTwoTone;

  const IconMaterialNestThermostatSensorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorRounded",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 15 6.55 14.5 8.95 10.225 8.925 10.15H6.3V9.125H10.175V10.225ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 16 12.075 15.562Q12.15 15.125 12.275 14.75Q11.625 14.425 11.262 13.7Q10.9 12.975 10.9 12Q10.9 10.725 11.538 9.863Q12.175 9 13.3 9Q14.2 9 14.825 9.6Q15.45 10.2 15.65 11.325Q16.025 11.175 16.45 11.087Q16.875 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM12.725 13.8Q13 13.25 13.538 12.688Q14.075 12.125 14.6 11.825Q14.55 11.025 14.225 10.525Q13.9 10.025 13.3 10.025Q12.55 10.025 12.275 10.712Q12 11.4 12 12Q12 12.675 12.213 13.137Q12.425 13.6 12.725 13.8ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorRounded.displayName="AmauiIconMaterialNestThermostatSensorRounded";var IconMaterialNestThermostatSensorRounded$1 = IconMaterialNestThermostatSensorRounded;

  const IconMaterialNestThermostatSensorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorRoundedFilled",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 15 6.55 14.5 8.95 10.225 8.925 10.15H6.3V9.125H10.175V10.225ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 16 12.075 15.562Q12.15 15.125 12.275 14.75Q11.625 14.425 11.262 13.7Q10.9 12.975 10.9 12Q10.9 10.725 11.538 9.863Q12.175 9 13.3 9Q14.2 9 14.825 9.6Q15.45 10.2 15.65 11.325Q16.025 11.175 16.45 11.087Q16.875 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM12.725 13.8Q13 13.25 13.538 12.688Q14.075 12.125 14.6 11.825Q14.55 11.025 14.225 10.525Q13.9 10.025 13.3 10.025Q12.55 10.025 12.275 10.712Q12 11.4 12 12Q12 12.675 12.213 13.137Q12.425 13.6 12.725 13.8ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorRoundedFilled.displayName="AmauiIconMaterialNestThermostatSensorRoundedFilled";var IconMaterialNestThermostatSensorRoundedFilled$1 = IconMaterialNestThermostatSensorRoundedFilled;

  const IconMaterialNestThermostatSensorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorRoundedW100",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 14.85 7.3 14.5 10.175 9.9V9.875H7.05V9.175H10.925V9.975ZM11 20.7Q9.2 20.7 7.613 20.012Q6.025 19.325 4.85 18.15Q3.675 16.975 2.988 15.387Q2.3 13.8 2.3 12Q2.3 10.2 2.988 8.612Q3.675 7.025 4.85 5.85Q6.025 4.675 7.613 3.987Q9.2 3.3 11 3.3Q12.875 3.3 14.525 4.037Q16.175 4.775 17.375 6.075Q18.575 7.375 19.2 9.125Q19.825 10.875 19.675 12.875Q20.55 13.45 21.125 14.387Q21.7 15.325 21.7 16.5Q21.7 18.25 20.475 19.475Q19.25 20.7 17.5 20.7Q16.75 20.7 16.075 20.462Q15.4 20.225 14.875 19.8Q14 20.25 13 20.475Q12 20.7 11 20.7ZM11 20Q11.875 20 12.738 19.812Q13.6 19.625 14.35 19.275Q13.825 18.7 13.562 17.962Q13.3 17.225 13.3 16.5Q13.3 15.725 13.438 15.35Q13.575 14.975 13.7 14.675Q13.05 14.55 12.45 13.837Q11.85 13.125 11.85 12Q11.85 10.575 12.525 9.875Q13.2 9.175 14.1 9.175Q15.3 9.175 15.888 10.175Q16.475 11.175 16.325 12.475Q16.55 12.4 16.9 12.35Q17.25 12.3 17.5 12.3Q17.875 12.3 18.288 12.387Q18.7 12.475 18.975 12.55Q19.125 10.875 18.55 9.325Q17.975 7.775 16.875 6.6Q15.775 5.425 14.262 4.713Q12.75 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM14.05 14.1Q14.275 13.75 14.7 13.375Q15.125 13 15.55 12.775Q15.825 11.475 15.388 10.675Q14.95 9.875 14.1 9.875Q13.35 9.875 12.95 10.462Q12.55 11.05 12.55 12Q12.55 12.825 12.975 13.362Q13.4 13.9 14.05 14.1ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorRoundedW100.displayName="AmauiIconMaterialNestThermostatSensorRoundedW100";var IconMaterialNestThermostatSensorRoundedW100$1 = IconMaterialNestThermostatSensorRoundedW100;

  const IconMaterialNestThermostatSensorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorRoundedW100Filled",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 14.85 7.3 14.5 10.175 9.9V9.875H7.05V9.175H10.925V9.975ZM11 20.7Q9.2 20.7 7.613 20.012Q6.025 19.325 4.85 18.15Q3.675 16.975 2.988 15.387Q2.3 13.8 2.3 12Q2.3 10.2 2.988 8.612Q3.675 7.025 4.85 5.85Q6.025 4.675 7.613 3.987Q9.2 3.3 11 3.3Q12.875 3.3 14.525 4.037Q16.175 4.775 17.375 6.075Q18.575 7.375 19.2 9.125Q19.825 10.875 19.675 12.875Q20.55 13.45 21.125 14.387Q21.7 15.325 21.7 16.5Q21.7 18.25 20.475 19.475Q19.25 20.7 17.5 20.7Q16.75 20.7 16.075 20.462Q15.4 20.225 14.875 19.8Q14 20.25 13 20.475Q12 20.7 11 20.7ZM11 20Q11.875 20 12.738 19.812Q13.6 19.625 14.35 19.275Q13.825 18.7 13.562 17.962Q13.3 17.225 13.3 16.5Q13.3 15.725 13.438 15.35Q13.575 14.975 13.7 14.675Q13.05 14.55 12.45 13.837Q11.85 13.125 11.85 12Q11.85 10.575 12.525 9.875Q13.2 9.175 14.1 9.175Q15.3 9.175 15.888 10.175Q16.475 11.175 16.325 12.475Q16.55 12.4 16.9 12.35Q17.25 12.3 17.5 12.3Q17.875 12.3 18.288 12.387Q18.7 12.475 18.975 12.55Q19.125 10.875 18.55 9.325Q17.975 7.775 16.875 6.6Q15.775 5.425 14.262 4.713Q12.75 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM14.05 14.1Q14.275 13.75 14.7 13.375Q15.125 13 15.55 12.775Q15.825 11.475 15.388 10.675Q14.95 9.875 14.1 9.875Q13.35 9.875 12.95 10.462Q12.55 11.05 12.55 12Q12.55 12.825 12.975 13.362Q13.4 13.9 14.05 14.1ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorRoundedW100Filled.displayName="AmauiIconMaterialNestThermostatSensorRoundedW100Filled";var IconMaterialNestThermostatSensorRoundedW100Filled$1 = IconMaterialNestThermostatSensorRoundedW100Filled;

  const IconMaterialNestThermostatSensorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorSharp",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 15 6.55 14.5 8.95 10.225 8.925 10.15H6.3V9.125H10.175V10.225ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 16 12.075 15.562Q12.15 15.125 12.275 14.75Q11.625 14.425 11.262 13.7Q10.9 12.975 10.9 12Q10.9 10.725 11.538 9.863Q12.175 9 13.3 9Q14.2 9 14.825 9.6Q15.45 10.2 15.65 11.325Q16.025 11.175 16.45 11.087Q16.875 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM12.725 13.8Q13 13.25 13.538 12.688Q14.075 12.125 14.6 11.825Q14.55 11.025 14.225 10.525Q13.9 10.025 13.3 10.025Q12.55 10.025 12.275 10.712Q12 11.4 12 12Q12 12.675 12.213 13.137Q12.425 13.6 12.725 13.8ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorSharp.displayName="AmauiIconMaterialNestThermostatSensorSharp";var IconMaterialNestThermostatSensorSharp$1 = IconMaterialNestThermostatSensorSharp;

  const IconMaterialNestThermostatSensorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorSharpFilled",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 15 6.55 14.5 8.95 10.225 8.925 10.15H6.3V9.125H10.175V10.225ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 16 12.075 15.562Q12.15 15.125 12.275 14.75Q11.625 14.425 11.262 13.7Q10.9 12.975 10.9 12Q10.9 10.725 11.538 9.863Q12.175 9 13.3 9Q14.2 9 14.825 9.6Q15.45 10.2 15.65 11.325Q16.025 11.175 16.45 11.087Q16.875 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM12.725 13.8Q13 13.25 13.538 12.688Q14.075 12.125 14.6 11.825Q14.55 11.025 14.225 10.525Q13.9 10.025 13.3 10.025Q12.55 10.025 12.275 10.712Q12 11.4 12 12Q12 12.675 12.213 13.137Q12.425 13.6 12.725 13.8ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorSharpFilled.displayName="AmauiIconMaterialNestThermostatSensorSharpFilled";var IconMaterialNestThermostatSensorSharpFilled$1 = IconMaterialNestThermostatSensorSharpFilled;

  const IconMaterialNestThermostatSensorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorSharpW100",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 14.85 7.3 14.5 10.175 9.9V9.875H7.05V9.175H10.925V9.975ZM11 20.7Q9.2 20.7 7.613 20.012Q6.025 19.325 4.85 18.15Q3.675 16.975 2.988 15.387Q2.3 13.8 2.3 12Q2.3 10.2 2.988 8.612Q3.675 7.025 4.85 5.85Q6.025 4.675 7.613 3.987Q9.2 3.3 11 3.3Q12.875 3.3 14.525 4.037Q16.175 4.775 17.375 6.075Q18.575 7.375 19.2 9.125Q19.825 10.875 19.675 12.875Q20.55 13.45 21.125 14.387Q21.7 15.325 21.7 16.5Q21.7 18.25 20.475 19.475Q19.25 20.7 17.5 20.7Q16.75 20.7 16.075 20.462Q15.4 20.225 14.875 19.8Q14 20.25 13 20.475Q12 20.7 11 20.7ZM11 20Q11.875 20 12.738 19.812Q13.6 19.625 14.35 19.275Q13.825 18.7 13.562 17.962Q13.3 17.225 13.3 16.5Q13.3 15.725 13.438 15.35Q13.575 14.975 13.7 14.675Q13.05 14.55 12.45 13.837Q11.85 13.125 11.85 12Q11.85 10.575 12.525 9.875Q13.2 9.175 14.1 9.175Q15.3 9.175 15.888 10.175Q16.475 11.175 16.325 12.475Q16.55 12.4 16.9 12.35Q17.25 12.3 17.5 12.3Q17.875 12.3 18.288 12.387Q18.7 12.475 18.975 12.55Q19.125 10.875 18.55 9.325Q17.975 7.775 16.875 6.6Q15.775 5.425 14.262 4.713Q12.75 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM14.05 14.1Q14.275 13.75 14.7 13.375Q15.125 13 15.55 12.775Q15.825 11.475 15.388 10.675Q14.95 9.875 14.1 9.875Q13.35 9.875 12.95 10.462Q12.55 11.05 12.55 12Q12.55 12.825 12.975 13.362Q13.4 13.9 14.05 14.1ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorSharpW100.displayName="AmauiIconMaterialNestThermostatSensorSharpW100";var IconMaterialNestThermostatSensorSharpW100$1 = IconMaterialNestThermostatSensorSharpW100;

  const IconMaterialNestThermostatSensorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorSharpW100Filled",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 14.85 7.3 14.5 10.175 9.9V9.875H7.05V9.175H10.925V9.975ZM11 20.7Q9.2 20.7 7.613 20.012Q6.025 19.325 4.85 18.15Q3.675 16.975 2.988 15.387Q2.3 13.8 2.3 12Q2.3 10.2 2.988 8.612Q3.675 7.025 4.85 5.85Q6.025 4.675 7.613 3.987Q9.2 3.3 11 3.3Q12.875 3.3 14.525 4.037Q16.175 4.775 17.375 6.075Q18.575 7.375 19.2 9.125Q19.825 10.875 19.675 12.875Q20.55 13.45 21.125 14.387Q21.7 15.325 21.7 16.5Q21.7 18.25 20.475 19.475Q19.25 20.7 17.5 20.7Q16.75 20.7 16.075 20.462Q15.4 20.225 14.875 19.8Q14 20.25 13 20.475Q12 20.7 11 20.7ZM11 20Q11.875 20 12.738 19.812Q13.6 19.625 14.35 19.275Q13.825 18.7 13.562 17.962Q13.3 17.225 13.3 16.5Q13.3 15.725 13.438 15.35Q13.575 14.975 13.7 14.675Q13.05 14.55 12.45 13.837Q11.85 13.125 11.85 12Q11.85 10.575 12.525 9.875Q13.2 9.175 14.1 9.175Q15.3 9.175 15.888 10.175Q16.475 11.175 16.325 12.475Q16.55 12.4 16.9 12.35Q17.25 12.3 17.5 12.3Q17.875 12.3 18.288 12.387Q18.7 12.475 18.975 12.55Q19.125 10.875 18.55 9.325Q17.975 7.775 16.875 6.6Q15.775 5.425 14.262 4.713Q12.75 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM14.05 14.1Q14.275 13.75 14.7 13.375Q15.125 13 15.55 12.775Q15.825 11.475 15.388 10.675Q14.95 9.875 14.1 9.875Q13.35 9.875 12.95 10.462Q12.55 11.05 12.55 12Q12.55 12.825 12.975 13.362Q13.4 13.9 14.05 14.1ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorSharpW100Filled.displayName="AmauiIconMaterialNestThermostatSensorSharpW100Filled";var IconMaterialNestThermostatSensorSharpW100Filled$1 = IconMaterialNestThermostatSensorSharpW100Filled;

  const IconMaterialNestThermostatSensorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatSensorTwoTone",short_name:"NestThermostatSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 15 6.55 14.5 8.95 10.225 8.925 10.15H6.3V9.125H10.175V10.225ZM11 22Q8.925 22 7.1 21.212Q5.275 20.425 3.925 19.075Q2.575 17.725 1.788 15.9Q1 14.075 1 12Q1 9.925 1.788 8.1Q2.575 6.275 3.925 4.925Q5.275 3.575 7.1 2.787Q8.925 2 11 2Q13.075 2 14.925 2.8Q16.775 3.6 18.138 4.987Q19.5 6.375 20.275 8.238Q21.05 10.1 21 12.25Q21.925 13 22.462 14.113Q23 15.225 23 16.5Q23 18.8 21.4 20.4Q19.8 22 17.5 22Q16.75 22 16.05 21.8Q15.35 21.6 14.75 21.25Q13.875 21.6 12.938 21.8Q12 22 11 22ZM11 20Q11.525 20 12.038 19.925Q12.55 19.85 13.05 19.725Q12.425 18.875 12.213 18.05Q12 17.225 12 16.5Q12 16 12.075 15.562Q12.15 15.125 12.275 14.75Q11.625 14.425 11.262 13.7Q10.9 12.975 10.9 12Q10.9 10.725 11.538 9.863Q12.175 9 13.3 9Q14.2 9 14.825 9.6Q15.45 10.2 15.65 11.325Q16.025 11.175 16.45 11.087Q16.875 11 17.5 11Q17.975 11 18.337 11.062Q18.7 11.125 18.95 11.2Q18.8 9.675 18.125 8.363Q17.45 7.05 16.387 6.075Q15.325 5.1 13.938 4.55Q12.55 4 11 4Q7.675 4 5.338 6.337Q3 8.675 3 12Q3 15.325 5.338 17.663Q7.675 20 11 20ZM12.725 13.8Q13 13.25 13.538 12.688Q14.075 12.125 14.6 11.825Q14.55 11.025 14.225 10.525Q13.9 10.025 13.3 10.025Q12.55 10.025 12.275 10.712Q12 11.4 12 12Q12 12.675 12.213 13.137Q12.425 13.6 12.725 13.8ZM17.5 20Q18.95 20 19.975 18.975Q21 17.95 21 16.5Q21 15.05 19.975 14.025Q18.95 13 17.5 13Q16.05 13 15.025 14.025Q14 15.05 14 16.5Q14 17.95 15.025 18.975Q16.05 20 17.5 20Z"}))});IconMaterialNestThermostatSensorTwoTone.displayName="AmauiIconMaterialNestThermostatSensorTwoTone";var IconMaterialNestThermostatSensorTwoTone$1 = IconMaterialNestThermostatSensorTwoTone;

  const IconMaterialNestThermostatZirconiumEuRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuRounded",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuRounded.displayName="AmauiIconMaterialNestThermostatZirconiumEuRounded";var IconMaterialNestThermostatZirconiumEuRounded$1 = IconMaterialNestThermostatZirconiumEuRounded;

  const IconMaterialNestThermostatZirconiumEuRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuRoundedFilled",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuRoundedFilled.displayName="AmauiIconMaterialNestThermostatZirconiumEuRoundedFilled";var IconMaterialNestThermostatZirconiumEuRoundedFilled$1 = IconMaterialNestThermostatZirconiumEuRoundedFilled;

  const IconMaterialNestThermostatZirconiumEuRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuRoundedW100",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 14.725V13.925Q8.1 13.3 8.675 12.75Q9.25 12.2 9.525 11.925Q9.925 11.525 10.038 11.262Q10.15 11 10.15 10.725Q10.15 10.375 9.85 10.113Q9.55 9.85 9.1 9.85Q8.75 9.85 8.488 10.025Q8.225 10.2 8.1 10.5L7.425 10.25Q7.6 9.825 8.062 9.487Q8.525 9.15 9.125 9.15Q9.9 9.15 10.375 9.625Q10.85 10.1 10.85 10.675Q10.85 11.1 10.65 11.537Q10.45 11.975 10.025 12.4Q9.675 12.75 9.175 13.212Q8.675 13.675 8.325 14.025H10.95V14.725ZM14.35 14.85Q13.3 14.85 12.7 14.037Q12.1 13.225 12.1 12Q12.1 10.775 12.7 9.962Q13.3 9.15 14.35 9.15Q15.375 9.15 15.988 9.962Q16.6 10.775 16.6 12Q16.6 13.225 16 14.037Q15.4 14.85 14.35 14.85ZM14.35 14.15Q15.075 14.15 15.488 13.6Q15.9 13.05 15.9 12Q15.9 10.975 15.463 10.412Q15.025 9.85 14.35 9.85Q13.675 9.85 13.238 10.412Q12.8 10.975 12.8 12Q12.8 13.05 13.213 13.6Q13.625 14.15 14.35 14.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuRoundedW100.displayName="AmauiIconMaterialNestThermostatZirconiumEuRoundedW100";var IconMaterialNestThermostatZirconiumEuRoundedW100$1 = IconMaterialNestThermostatZirconiumEuRoundedW100;

  const IconMaterialNestThermostatZirconiumEuRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuRoundedW100Filled",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 14.725V13.925Q8.1 13.3 8.675 12.75Q9.25 12.2 9.525 11.925Q9.925 11.525 10.038 11.262Q10.15 11 10.15 10.725Q10.15 10.375 9.85 10.113Q9.55 9.85 9.1 9.85Q8.75 9.85 8.488 10.025Q8.225 10.2 8.1 10.5L7.425 10.25Q7.6 9.825 8.062 9.487Q8.525 9.15 9.125 9.15Q9.9 9.15 10.375 9.625Q10.85 10.1 10.85 10.675Q10.85 11.1 10.65 11.537Q10.45 11.975 10.025 12.4Q9.675 12.75 9.175 13.212Q8.675 13.675 8.325 14.025H10.95V14.725ZM14.35 14.85Q13.3 14.85 12.7 14.037Q12.1 13.225 12.1 12Q12.1 10.775 12.7 9.962Q13.3 9.15 14.35 9.15Q15.375 9.15 15.988 9.962Q16.6 10.775 16.6 12Q16.6 13.225 16 14.037Q15.4 14.85 14.35 14.85ZM14.35 14.15Q15.075 14.15 15.488 13.6Q15.9 13.05 15.9 12Q15.9 10.975 15.463 10.412Q15.025 9.85 14.35 9.85Q13.675 9.85 13.238 10.412Q12.8 10.975 12.8 12Q12.8 13.05 13.213 13.6Q13.625 14.15 14.35 14.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuRoundedW100Filled.displayName="AmauiIconMaterialNestThermostatZirconiumEuRoundedW100Filled";var IconMaterialNestThermostatZirconiumEuRoundedW100Filled$1 = IconMaterialNestThermostatZirconiumEuRoundedW100Filled;

  const IconMaterialNestThermostatZirconiumEuSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuSharp",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuSharp.displayName="AmauiIconMaterialNestThermostatZirconiumEuSharp";var IconMaterialNestThermostatZirconiumEuSharp$1 = IconMaterialNestThermostatZirconiumEuSharp;

  const IconMaterialNestThermostatZirconiumEuSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuSharpFilled",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuSharpFilled.displayName="AmauiIconMaterialNestThermostatZirconiumEuSharpFilled";var IconMaterialNestThermostatZirconiumEuSharpFilled$1 = IconMaterialNestThermostatZirconiumEuSharpFilled;

  const IconMaterialNestThermostatZirconiumEuSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuSharpW100",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 14.725V13.925Q8.1 13.3 8.675 12.75Q9.25 12.2 9.525 11.925Q9.925 11.525 10.038 11.262Q10.15 11 10.15 10.725Q10.15 10.375 9.85 10.113Q9.55 9.85 9.1 9.85Q8.75 9.85 8.488 10.025Q8.225 10.2 8.1 10.5L7.425 10.25Q7.6 9.825 8.062 9.487Q8.525 9.15 9.125 9.15Q9.9 9.15 10.375 9.625Q10.85 10.1 10.85 10.675Q10.85 11.1 10.65 11.537Q10.45 11.975 10.025 12.4Q9.675 12.75 9.175 13.212Q8.675 13.675 8.325 14.025H10.95V14.725ZM14.35 14.85Q13.3 14.85 12.7 14.037Q12.1 13.225 12.1 12Q12.1 10.775 12.7 9.962Q13.3 9.15 14.35 9.15Q15.375 9.15 15.988 9.962Q16.6 10.775 16.6 12Q16.6 13.225 16 14.037Q15.4 14.85 14.35 14.85ZM14.35 14.15Q15.075 14.15 15.488 13.6Q15.9 13.05 15.9 12Q15.9 10.975 15.463 10.412Q15.025 9.85 14.35 9.85Q13.675 9.85 13.238 10.412Q12.8 10.975 12.8 12Q12.8 13.05 13.213 13.6Q13.625 14.15 14.35 14.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuSharpW100.displayName="AmauiIconMaterialNestThermostatZirconiumEuSharpW100";var IconMaterialNestThermostatZirconiumEuSharpW100$1 = IconMaterialNestThermostatZirconiumEuSharpW100;

  const IconMaterialNestThermostatZirconiumEuSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuSharpW100Filled",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 14.725V13.925Q8.1 13.3 8.675 12.75Q9.25 12.2 9.525 11.925Q9.925 11.525 10.038 11.262Q10.15 11 10.15 10.725Q10.15 10.375 9.85 10.113Q9.55 9.85 9.1 9.85Q8.75 9.85 8.488 10.025Q8.225 10.2 8.1 10.5L7.425 10.25Q7.6 9.825 8.062 9.487Q8.525 9.15 9.125 9.15Q9.9 9.15 10.375 9.625Q10.85 10.1 10.85 10.675Q10.85 11.1 10.65 11.537Q10.45 11.975 10.025 12.4Q9.675 12.75 9.175 13.212Q8.675 13.675 8.325 14.025H10.95V14.725ZM14.35 14.85Q13.3 14.85 12.7 14.037Q12.1 13.225 12.1 12Q12.1 10.775 12.7 9.962Q13.3 9.15 14.35 9.15Q15.375 9.15 15.988 9.962Q16.6 10.775 16.6 12Q16.6 13.225 16 14.037Q15.4 14.85 14.35 14.85ZM14.35 14.15Q15.075 14.15 15.488 13.6Q15.9 13.05 15.9 12Q15.9 10.975 15.463 10.412Q15.025 9.85 14.35 9.85Q13.675 9.85 13.238 10.412Q12.8 10.975 12.8 12Q12.8 13.05 13.213 13.6Q13.625 14.15 14.35 14.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuSharpW100Filled.displayName="AmauiIconMaterialNestThermostatZirconiumEuSharpW100Filled";var IconMaterialNestThermostatZirconiumEuSharpW100Filled$1 = IconMaterialNestThermostatZirconiumEuSharpW100Filled;

  const IconMaterialNestThermostatZirconiumEuTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestThermostatZirconiumEuTwoTone",short_name:"NestThermostatZirconiumEu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 14.875V13.875Q7.925 13.25 8.538 12.637Q9.15 12.025 9.375 11.775Q9.75 11.35 9.825 11.137Q9.9 10.925 9.9 10.725Q9.9 10.65 9.788 10.337Q9.675 10.025 9.1 10.025Q8.6 10.025 8.425 10.35Q8.25 10.675 8.225 10.725L7.25 10.325Q7.325 10.05 7.738 9.525Q8.15 9 9.125 9Q10.025 9 10.538 9.5Q11.05 10 11.05 10.675Q11.05 11.15 10.812 11.6Q10.575 12.05 10.125 12.5Q9.925 12.7 9.588 13.025Q9.25 13.35 8.75 13.85L8.775 13.9H11.1V14.875ZM14.35 15Q13.225 15 12.588 14.137Q11.95 13.275 11.95 12Q11.95 10.725 12.588 9.863Q13.225 9 14.35 9Q15.45 9 16.1 9.863Q16.75 10.725 16.75 12Q16.75 13.275 16.113 14.137Q15.475 15 14.35 15ZM14.35 13.975Q15 13.975 15.325 13.387Q15.65 12.8 15.65 12Q15.65 11.4 15.375 10.712Q15.1 10.025 14.35 10.025Q13.6 10.025 13.325 10.712Q13.05 11.4 13.05 12Q13.05 12.8 13.375 13.387Q13.7 13.975 14.35 13.975ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNestThermostatZirconiumEuTwoTone.displayName="AmauiIconMaterialNestThermostatZirconiumEuTwoTone";var IconMaterialNestThermostatZirconiumEuTwoTone$1 = IconMaterialNestThermostatZirconiumEuTwoTone;

  const IconMaterialNestTrueRadiantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantRounded",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-1.25 0-2.125-.875T3 18V9q0-.425.288-.713Q3.575 8 4 8t.713.287Q5 8.575 5 9v9q0 .425.287.712Q5.575 19 6 19t.713-.288Q7 18.425 7 18V6q0-1.25.875-2.125T10 3q1.25 0 2.125.875T13 6v12q0 .425.288.712.287.288.712.288t.713-.288Q15 18.425 15 18V6q0-1.25.875-2.125T18 3q1.25 0 2.125.875T21 6v9q0 .425-.288.712Q20.425 16 20 16t-.712-.288Q19 15.425 19 15V6q0-.425-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6v12q0 1.25-.875 2.125T14 21q-1.25 0-2.125-.875T11 18V6q0-.425-.287-.713Q10.425 5 10 5t-.712.287Q9 5.575 9 6v12q0 1.25-.875 2.125T6 21Z"}))});IconMaterialNestTrueRadiantRounded.displayName="AmauiIconMaterialNestTrueRadiantRounded";var IconMaterialNestTrueRadiantRounded$1 = IconMaterialNestTrueRadiantRounded;

  const IconMaterialNestTrueRadiantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantRoundedFilled",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-1.25 0-2.125-.875T3 18V9q0-.425.288-.713Q3.575 8 4 8t.713.287Q5 8.575 5 9v9q0 .425.287.712Q5.575 19 6 19t.713-.288Q7 18.425 7 18V6q0-1.25.875-2.125T10 3q1.25 0 2.125.875T13 6v12q0 .425.288.712.287.288.712.288t.713-.288Q15 18.425 15 18V6q0-1.25.875-2.125T18 3q1.25 0 2.125.875T21 6v9q0 .425-.288.712Q20.425 16 20 16t-.712-.288Q19 15.425 19 15V6q0-.425-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6v12q0 1.25-.875 2.125T14 21q-1.25 0-2.125-.875T11 18V6q0-.425-.287-.713Q10.425 5 10 5t-.712.287Q9 5.575 9 6v12q0 1.25-.875 2.125T6 21Z"}))});IconMaterialNestTrueRadiantRoundedFilled.displayName="AmauiIconMaterialNestTrueRadiantRoundedFilled";var IconMaterialNestTrueRadiantRoundedFilled$1 = IconMaterialNestTrueRadiantRoundedFilled;

  const IconMaterialNestTrueRadiantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantRoundedW100",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.375 19.6q-.925 0-1.575-.65-.65-.65-.65-1.575V9.75q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v7.625q0 .65.438 1.087.437.438 1.087.438.65 0 1.088-.438.437-.437.437-1.087V6.625q0-.925.65-1.575.65-.65 1.575-.65.925 0 1.575.65.65.65.65 1.575v10.75q0 .65.438 1.087.437.438 1.087.438.65 0 1.088-.438.437-.437.437-1.087V6.625q0-.925.65-1.575.65-.65 1.575-.65.925 0 1.575.65.65.65.65 1.575v7.625q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V6.625q0-.65-.437-1.088-.438-.437-1.088-.437-.65 0-1.087.437-.438.438-.438 1.088v10.75q0 .925-.65 1.575-.65.65-1.575.65-.925 0-1.575-.65-.65-.65-.65-1.575V6.625q0-.65-.437-1.088-.438-.437-1.088-.437-.65 0-1.088.437-.437.438-.437 1.088v10.75q0 .925-.65 1.575-.65.65-1.575.65Z"}))});IconMaterialNestTrueRadiantRoundedW100.displayName="AmauiIconMaterialNestTrueRadiantRoundedW100";var IconMaterialNestTrueRadiantRoundedW100$1 = IconMaterialNestTrueRadiantRoundedW100;

  const IconMaterialNestTrueRadiantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantRoundedW100Filled",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.375 19.6q-.925 0-1.575-.65-.65-.65-.65-1.575V9.75q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v7.625q0 .65.438 1.087.437.438 1.087.438.65 0 1.088-.438.437-.437.437-1.087V6.625q0-.925.65-1.575.65-.65 1.575-.65.925 0 1.575.65.65.65.65 1.575v10.75q0 .65.438 1.087.437.438 1.087.438.65 0 1.088-.438.437-.437.437-1.087V6.625q0-.925.65-1.575.65-.65 1.575-.65.925 0 1.575.65.65.65.65 1.575v7.625q0 .15-.1.25t-.25.1q-.15 0-.25-.1t-.1-.25V6.625q0-.65-.437-1.088-.438-.437-1.088-.437-.65 0-1.087.437-.438.438-.438 1.088v10.75q0 .925-.65 1.575-.65.65-1.575.65-.925 0-1.575-.65-.65-.65-.65-1.575V6.625q0-.65-.437-1.088-.438-.437-1.088-.437-.65 0-1.088.437-.437.438-.437 1.088v10.75q0 .925-.65 1.575-.65.65-1.575.65Z"}))});IconMaterialNestTrueRadiantRoundedW100Filled.displayName="AmauiIconMaterialNestTrueRadiantRoundedW100Filled";var IconMaterialNestTrueRadiantRoundedW100Filled$1 = IconMaterialNestTrueRadiantRoundedW100Filled;

  const IconMaterialNestTrueRadiantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantSharp",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-1.25 0-2.125-.875T3 18V8h2v10q0 .425.287.712Q5.575 19 6 19t.713-.288Q7 18.425 7 18V6q0-1.25.875-2.125T10 3q1.25 0 2.125.875T13 6v12q0 .425.288.712.287.288.712.288t.713-.288Q15 18.425 15 18V6q0-1.25.875-2.125T18 3q1.25 0 2.125.875T21 6v10h-2V6q0-.425-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6v12q0 1.25-.875 2.125T14 21q-1.25 0-2.125-.875T11 18V6q0-.425-.287-.713Q10.425 5 10 5t-.712.287Q9 5.575 9 6v12q0 1.25-.875 2.125T6 21Z"}))});IconMaterialNestTrueRadiantSharp.displayName="AmauiIconMaterialNestTrueRadiantSharp";var IconMaterialNestTrueRadiantSharp$1 = IconMaterialNestTrueRadiantSharp;

  const IconMaterialNestTrueRadiantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantSharpFilled",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-1.25 0-2.125-.875T3 18V8h2v10q0 .425.287.712Q5.575 19 6 19t.713-.288Q7 18.425 7 18V6q0-1.25.875-2.125T10 3q1.25 0 2.125.875T13 6v12q0 .425.288.712.287.288.712.288t.713-.288Q15 18.425 15 18V6q0-1.25.875-2.125T18 3q1.25 0 2.125.875T21 6v10h-2V6q0-.425-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6v12q0 1.25-.875 2.125T14 21q-1.25 0-2.125-.875T11 18V6q0-.425-.287-.713Q10.425 5 10 5t-.712.287Q9 5.575 9 6v12q0 1.25-.875 2.125T6 21Z"}))});IconMaterialNestTrueRadiantSharpFilled.displayName="AmauiIconMaterialNestTrueRadiantSharpFilled";var IconMaterialNestTrueRadiantSharpFilled$1 = IconMaterialNestTrueRadiantSharpFilled;

  const IconMaterialNestTrueRadiantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantSharpW100",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.375 19.6q-.925 0-1.575-.65-.65-.65-.65-1.575V9.4h.7v7.975q0 .65.438 1.087.437.438 1.087.438.65 0 1.088-.438.437-.437.437-1.087V6.625q0-.925.65-1.575.65-.65 1.575-.65.925 0 1.575.65.65.65.65 1.575v10.75q0 .65.438 1.087.437.438 1.087.438.65 0 1.088-.438.437-.437.437-1.087V6.625q0-.925.65-1.575.65-.65 1.575-.65.925 0 1.575.65.65.65.65 1.575V14.6h-.7V6.625q0-.65-.437-1.088-.438-.437-1.088-.437-.65 0-1.087.437-.438.438-.438 1.088v10.75q0 .925-.65 1.575-.65.65-1.575.65-.925 0-1.575-.65-.65-.65-.65-1.575V6.625q0-.65-.437-1.088-.438-.437-1.088-.437-.65 0-1.088.437-.437.438-.437 1.088v10.75q0 .925-.65 1.575-.65.65-1.575.65Z"}))});IconMaterialNestTrueRadiantSharpW100.displayName="AmauiIconMaterialNestTrueRadiantSharpW100";var IconMaterialNestTrueRadiantSharpW100$1 = IconMaterialNestTrueRadiantSharpW100;

  const IconMaterialNestTrueRadiantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantSharpW100Filled",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.375 19.6q-.925 0-1.575-.65-.65-.65-.65-1.575V9.4h.7v7.975q0 .65.438 1.087.437.438 1.087.438.65 0 1.088-.438.437-.437.437-1.087V6.625q0-.925.65-1.575.65-.65 1.575-.65.925 0 1.575.65.65.65.65 1.575v10.75q0 .65.438 1.087.437.438 1.087.438.65 0 1.088-.438.437-.437.437-1.087V6.625q0-.925.65-1.575.65-.65 1.575-.65.925 0 1.575.65.65.65.65 1.575V14.6h-.7V6.625q0-.65-.437-1.088-.438-.437-1.088-.437-.65 0-1.087.437-.438.438-.438 1.088v10.75q0 .925-.65 1.575-.65.65-1.575.65-.925 0-1.575-.65-.65-.65-.65-1.575V6.625q0-.65-.437-1.088-.438-.437-1.088-.437-.65 0-1.088.437-.437.438-.437 1.088v10.75q0 .925-.65 1.575-.65.65-1.575.65Z"}))});IconMaterialNestTrueRadiantSharpW100Filled.displayName="AmauiIconMaterialNestTrueRadiantSharpW100Filled";var IconMaterialNestTrueRadiantSharpW100Filled$1 = IconMaterialNestTrueRadiantSharpW100Filled;

  const IconMaterialNestTrueRadiantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestTrueRadiantTwoTone",short_name:"NestTrueRadiant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21q-1.25 0-2.125-.875T3 18V9q0-.425.288-.713Q3.575 8 4 8t.713.287Q5 8.575 5 9v9q0 .425.287.712Q5.575 19 6 19t.713-.288Q7 18.425 7 18V6q0-1.25.875-2.125T10 3q1.25 0 2.125.875T13 6v12q0 .425.288.712.287.288.712.288t.713-.288Q15 18.425 15 18V6q0-1.25.875-2.125T18 3q1.25 0 2.125.875T21 6v9q0 .425-.288.712Q20.425 16 20 16t-.712-.288Q19 15.425 19 15V6q0-.425-.288-.713Q18.425 5 18 5t-.712.287Q17 5.575 17 6v12q0 1.25-.875 2.125T14 21q-1.25 0-2.125-.875T11 18V6q0-.425-.287-.713Q10.425 5 10 5t-.712.287Q9 5.575 9 6v12q0 1.25-.875 2.125T6 21Z"}))});IconMaterialNestTrueRadiantTwoTone.displayName="AmauiIconMaterialNestTrueRadiantTwoTone";var IconMaterialNestTrueRadiantTwoTone$1 = IconMaterialNestTrueRadiantTwoTone;

  const IconMaterialNestWakeOnApproachRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachRounded",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 12q-.625 0-1.062-.438Q19 11.125 19 10.5v-6q0-.625.438-1.062Q19.875 3 20.5 3t1.062.438Q22 3.875 22 4.5v6q0 .625-.438 1.062Q21.125 12 20.5 12ZM10 12q-1.65 0-2.825-1.175Q6 9.65 6 8q0-1.65 1.175-2.825Q8.35 4 10 4q1.65 0 2.825 1.175Q14 6.35 14 8q0 1.65-1.175 2.825Q11.65 12 10 12Zm-8 8v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 13 10 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q18 16.35 18 17.2V20Zm2-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q11.4 15 10 15t-2.775.337Q5.85 15.675 4.5 16.35q-.225.125-.362.35-.138.225-.138.5Zm6-8q.825 0 1.413-.588Q12 8.825 12 8t-.587-1.412Q10.825 6 10 6q-.825 0-1.412.588Q8 7.175 8 8t.588 1.412Q9.175 10 10 10Zm0-2Zm0 10Z"}))});IconMaterialNestWakeOnApproachRounded.displayName="AmauiIconMaterialNestWakeOnApproachRounded";var IconMaterialNestWakeOnApproachRounded$1 = IconMaterialNestWakeOnApproachRounded;

  const IconMaterialNestWakeOnApproachRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachRoundedFilled",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 12q-.625 0-1.062-.438Q19 11.125 19 10.5v-6q0-.625.438-1.062Q19.875 3 20.5 3t1.062.438Q22 3.875 22 4.5v6q0 .625-.438 1.062Q21.125 12 20.5 12ZM10 12q-1.65 0-2.825-1.175Q6 9.65 6 8q0-1.65 1.175-2.825Q8.35 4 10 4q1.65 0 2.825 1.175Q14 6.35 14 8q0 1.65-1.175 2.825Q11.65 12 10 12Zm-8 8v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 13 10 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q18 16.35 18 17.2V20Z"}))});IconMaterialNestWakeOnApproachRoundedFilled.displayName="AmauiIconMaterialNestWakeOnApproachRoundedFilled";var IconMaterialNestWakeOnApproachRoundedFilled$1 = IconMaterialNestWakeOnApproachRoundedFilled;

  const IconMaterialNestWakeOnApproachRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachRoundedW100",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 11.2q-.275 0-.487-.213-.213-.212-.213-.487V5.55q0-.275.213-.488.212-.212.487-.212t.488.212q.212.213.212.488v4.95q0 .275-.212.487-.213.213-.488.213ZM10 11.2q-1.125 0-1.912-.788Q7.3 9.625 7.3 8.5t.788-1.912Q8.875 5.8 10 5.8t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm-6.7 7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q8.65 13.8 10 13.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Zm.7-.7h12v-.6q0-.35-.238-.662-.237-.313-.662-.538-1.2-.575-2.487-.888Q11.325 14.5 10 14.5t-2.612.312Q6.1 15.125 4.9 15.7q-.425.225-.662.538Q4 16.55 4 16.9Zm6-7q.825 0 1.413-.588Q12 9.325 12 8.5t-.587-1.412Q10.825 6.5 10 6.5q-.825 0-1.412.588Q8 7.675 8 8.5t.588 1.412q.587.588 1.412.588Zm0-2Zm0 9Z"}))});IconMaterialNestWakeOnApproachRoundedW100.displayName="AmauiIconMaterialNestWakeOnApproachRoundedW100";var IconMaterialNestWakeOnApproachRoundedW100$1 = IconMaterialNestWakeOnApproachRoundedW100;

  const IconMaterialNestWakeOnApproachRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachRoundedW100Filled",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 11.2q-.275 0-.487-.213-.213-.212-.213-.487V5.55q0-.275.213-.488.212-.212.487-.212t.488.212q.212.213.212.488v4.95q0 .275-.212.487-.213.213-.488.213ZM10 11.2q-1.125 0-1.912-.788Q7.3 9.625 7.3 8.5t.788-1.912Q8.875 5.8 10 5.8t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm-6.7 7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q8.65 13.8 10 13.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Z"}))});IconMaterialNestWakeOnApproachRoundedW100Filled.displayName="AmauiIconMaterialNestWakeOnApproachRoundedW100Filled";var IconMaterialNestWakeOnApproachRoundedW100Filled$1 = IconMaterialNestWakeOnApproachRoundedW100Filled;

  const IconMaterialNestWakeOnApproachSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachSharp",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 12q-.625 0-1.062-.438Q19 11.125 19 10.5v-6q0-.625.438-1.062Q19.875 3 20.5 3t1.062.438Q22 3.875 22 4.5v6q0 .625-.438 1.062Q21.125 12 20.5 12ZM10 12q-1.65 0-2.825-1.175Q6 9.65 6 8q0-1.65 1.175-2.825Q8.35 4 10 4q1.65 0 2.825 1.175Q14 6.35 14 8q0 1.65-1.175 2.825Q11.65 12 10 12Zm-8 8v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 13 10 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q18 16.35 18 17.2V20Zm2-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q11.4 15 10 15t-2.775.337Q5.85 15.675 4.5 16.35q-.225.125-.362.35-.138.225-.138.5Zm6-8q.825 0 1.413-.588Q12 8.825 12 8t-.587-1.412Q10.825 6 10 6q-.825 0-1.412.588Q8 7.175 8 8t.588 1.412Q9.175 10 10 10Zm0-2Zm0 10Z"}))});IconMaterialNestWakeOnApproachSharp.displayName="AmauiIconMaterialNestWakeOnApproachSharp";var IconMaterialNestWakeOnApproachSharp$1 = IconMaterialNestWakeOnApproachSharp;

  const IconMaterialNestWakeOnApproachSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachSharpFilled",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 12q-.625 0-1.062-.438Q19 11.125 19 10.5v-6q0-.625.438-1.062Q19.875 3 20.5 3t1.062.438Q22 3.875 22 4.5v6q0 .625-.438 1.062Q21.125 12 20.5 12ZM10 12q-1.65 0-2.825-1.175Q6 9.65 6 8q0-1.65 1.175-2.825Q8.35 4 10 4q1.65 0 2.825 1.175Q14 6.35 14 8q0 1.65-1.175 2.825Q11.65 12 10 12Zm-8 8v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 13 10 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q18 16.35 18 17.2V20Z"}))});IconMaterialNestWakeOnApproachSharpFilled.displayName="AmauiIconMaterialNestWakeOnApproachSharpFilled";var IconMaterialNestWakeOnApproachSharpFilled$1 = IconMaterialNestWakeOnApproachSharpFilled;

  const IconMaterialNestWakeOnApproachSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachSharpW100",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 11.2q-.275 0-.487-.213-.213-.212-.213-.487V5.55q0-.275.213-.488.212-.212.487-.212t.488.212q.212.213.212.488v4.95q0 .275-.212.487-.213.213-.488.213ZM10 11.2q-1.125 0-1.912-.788Q7.3 9.625 7.3 8.5t.788-1.912Q8.875 5.8 10 5.8t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm-6.7 7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q8.65 13.8 10 13.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Zm.7-.7h12v-.6q0-.35-.238-.662-.237-.313-.662-.538-1.2-.575-2.487-.888Q11.325 14.5 10 14.5t-2.612.312Q6.1 15.125 4.9 15.7q-.425.225-.662.538Q4 16.55 4 16.9Zm6-7q.825 0 1.413-.588Q12 9.325 12 8.5t-.587-1.412Q10.825 6.5 10 6.5q-.825 0-1.412.588Q8 7.675 8 8.5t.588 1.412q.587.588 1.412.588Zm0-2Zm0 9Z"}))});IconMaterialNestWakeOnApproachSharpW100.displayName="AmauiIconMaterialNestWakeOnApproachSharpW100";var IconMaterialNestWakeOnApproachSharpW100$1 = IconMaterialNestWakeOnApproachSharpW100;

  const IconMaterialNestWakeOnApproachSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachSharpW100Filled",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 11.2q-.275 0-.487-.213-.213-.212-.213-.487V5.55q0-.275.213-.488.212-.212.487-.212t.488.212q.212.213.212.488v4.95q0 .275-.212.487-.213.213-.488.213ZM10 11.2q-1.125 0-1.912-.788Q7.3 9.625 7.3 8.5t.788-1.912Q8.875 5.8 10 5.8t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm-6.7 7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q8.65 13.8 10 13.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Z"}))});IconMaterialNestWakeOnApproachSharpW100Filled.displayName="AmauiIconMaterialNestWakeOnApproachSharpW100Filled";var IconMaterialNestWakeOnApproachSharpW100Filled$1 = IconMaterialNestWakeOnApproachSharpW100Filled;

  const IconMaterialNestWakeOnApproachTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnApproachTwoTone",short_name:"NestWakeOnApproach"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 12q-.625 0-1.062-.438Q19 11.125 19 10.5v-6q0-.625.438-1.062Q19.875 3 20.5 3t1.062.438Q22 3.875 22 4.5v6q0 .625-.438 1.062Q21.125 12 20.5 12ZM10 12q-1.65 0-2.825-1.175Q6 9.65 6 8q0-1.65 1.175-2.825Q8.35 4 10 4q1.65 0 2.825 1.175Q14 6.35 14 8q0 1.65-1.175 2.825Q11.65 12 10 12Zm-8 8v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 13 10 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q18 16.35 18 17.2V20Zm2-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q11.4 15 10 15t-2.775.337Q5.85 15.675 4.5 16.35q-.225.125-.362.35-.138.225-.138.5Zm6-8q.825 0 1.413-.588Q12 8.825 12 8t-.587-1.412Q10.825 6 10 6q-.825 0-1.412.588Q8 7.175 8 8t.588 1.412Q9.175 10 10 10Zm0-2Zm0 10Z"}))});IconMaterialNestWakeOnApproachTwoTone.displayName="AmauiIconMaterialNestWakeOnApproachTwoTone";var IconMaterialNestWakeOnApproachTwoTone$1 = IconMaterialNestWakeOnApproachTwoTone;

  const IconMaterialNestWakeOnPressRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressRounded",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 13.125q-.625 0-1.062-.437Q19 12.25 19 11.625v-6q0-.625.438-1.063.437-.437 1.062-.437t1.062.437Q22 5 22 5.625v6q0 .625-.438 1.063-.437.437-1.062.437ZM7.525 21.1q-.425 0-.8-.162-.375-.163-.65-.438L2.35 16.775q-.5-.5-.562-1.25-.063-.75.287-1.35.325-.55.888-.775.562-.225 1.062-.1l1.95.45V5.6q0-1.05.725-1.775.725-.725 1.775-.725 1.05 0 1.775.725.725.725.725 1.775v4.3h.65q.125 0 .225.05t.225.1l3.7 1.8q.6.275.888.888.287.612.162 1.262l-.9 5.45q-.125.725-.7 1.188-.575.462-1.3.462Zm0-2h6.4l.95-5.45-4.15-2.05h-1.75v-6q0-.225-.137-.363Q8.7 5.1 8.475 5.1q-.225 0-.362.137-.138.138-.138.363v10.6l-4.25-.9Zm0 0h6.4Z"}))});IconMaterialNestWakeOnPressRounded.displayName="AmauiIconMaterialNestWakeOnPressRounded";var IconMaterialNestWakeOnPressRounded$1 = IconMaterialNestWakeOnPressRounded;

  const IconMaterialNestWakeOnPressRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressRoundedFilled",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 13.125q-.625 0-1.062-.437Q19 12.25 19 11.625v-6q0-.625.438-1.063.437-.437 1.062-.437t1.062.437Q22 5 22 5.625v6q0 .625-.438 1.063-.437.437-1.062.437ZM8.175 21.1q-.45 0-.912-.162-.463-.163-.738-.438L2.65 16.425q-.275-.275-.288-.7-.012-.425.213-.75.175-.25.475-.362.3-.113.675-.013l3.25.75V4.6q0-.625.438-1.063Q7.85 3.1 8.475 3.1t1.063.437q.437.438.437 1.063v6h.9q.2 0 .45.05t.45.15l4.1 2.05q.575.275.875.862.3.588.2 1.213l-.625 4.45q-.125.75-.675 1.238-.55.487-1.3.487Z"}))});IconMaterialNestWakeOnPressRoundedFilled.displayName="AmauiIconMaterialNestWakeOnPressRoundedFilled";var IconMaterialNestWakeOnPressRoundedFilled$1 = IconMaterialNestWakeOnPressRoundedFilled;

  const IconMaterialNestWakeOnPressRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressRoundedW100",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 12.325q-.275 0-.487-.213-.213-.212-.213-.487v-4.95q0-.275.213-.488.212-.212.487-.212t.488.212q.212.213.212.488v4.95q0 .275-.212.487-.213.213-.488.213ZM7.375 19.8q-.15 0-.287-.062-.138-.063-.263-.188L3.1 15.875q-.175-.175-.212-.425-.038-.25.087-.45.1-.2.313-.288.212-.087.437-.037l3.4.675V5.6q0-.5.35-.85t.85-.35q.5 0 .85.35t.35.85v5.3h1.05q.1 0 .188.025.087.025.162.075l3.05 1.5q.725.35 1.038 1.137.312.788.162 1.613l-.7 4q-.05.25-.237.4-.188.15-.463.15Zm0-.7h6.4l.7-4q.1-.525-.062-1.1-.163-.575-.738-.85l-3.1-1.55h-1.75v-6q0-.225-.137-.363Q8.55 5.1 8.325 5.1q-.225 0-.362.137-.138.138-.138.363v10.6l-4.25-.85Zm0 0H13.675Z"}))});IconMaterialNestWakeOnPressRoundedW100.displayName="AmauiIconMaterialNestWakeOnPressRoundedW100";var IconMaterialNestWakeOnPressRoundedW100$1 = IconMaterialNestWakeOnPressRoundedW100;

  const IconMaterialNestWakeOnPressRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressRoundedW100Filled",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 12.325q-.275 0-.487-.213-.213-.212-.213-.487v-4.95q0-.275.213-.488.212-.212.487-.212t.488.212q.212.213.212.488v4.95q0 .275-.212.487-.213.213-.488.213ZM7.375 19.8q-.15 0-.287-.062-.138-.063-.263-.188l-3.8-3.75q-.175-.175-.187-.413-.013-.237.112-.462.1-.175.313-.237.212-.063.412-.013l3.45.675V5.6q0-.5.35-.85t.85-.35q.5 0 .85.35t.35.85v5.3h1.05q.1 0 .188.025.087.025.162.075l3.05 1.5q.725.35 1.038 1.137.312.788.162 1.613l-.7 4q-.05.25-.237.4-.188.15-.463.15Z"}))});IconMaterialNestWakeOnPressRoundedW100Filled.displayName="AmauiIconMaterialNestWakeOnPressRoundedW100Filled";var IconMaterialNestWakeOnPressRoundedW100Filled$1 = IconMaterialNestWakeOnPressRoundedW100Filled;

  const IconMaterialNestWakeOnPressSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressSharp",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13.125v-9h3v9Zm-12.275 8-5.75-5.75 2.175-2.25 2.875.65v-8.15q0-1.05.725-1.775.725-.725 1.775-.725 1.05 0 1.775.725.725.725.725 1.775v4.3h.8l5.3 2.575-1.425 8.625Zm.85-2h6.4l.95-5.45-4.15-2.05h-1.75v-6q0-.225-.138-.363-.137-.137-.362-.137-.225 0-.362.137-.138.138-.138.363v10.6l-4.25-.9Zm0 0h6.4Z"}))});IconMaterialNestWakeOnPressSharp.displayName="AmauiIconMaterialNestWakeOnPressSharp";var IconMaterialNestWakeOnPressSharp$1 = IconMaterialNestWakeOnPressSharp;

  const IconMaterialNestWakeOnPressSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressSharpFilled",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13.125v-9h3v9Zm-11.85 8L2.025 15.75l1.2-1.25 3.8.875V4.625q0-.625.438-1.063.437-.437 1.062-.437t1.063.437q.437.438.437 1.063v6h1.4l5.775 2.9-1.075 7.6Z"}))});IconMaterialNestWakeOnPressSharpFilled.displayName="AmauiIconMaterialNestWakeOnPressSharpFilled";var IconMaterialNestWakeOnPressSharpFilled$1 = IconMaterialNestWakeOnPressSharpFilled;

  const IconMaterialNestWakeOnPressSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressSharpW100",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.925 12.325v-6.35h1.4v6.35Zm-11.8 7.5-4.5-4.45.75-.75 3.8.75v-9.75q0-.5.35-.85t.85-.35q.5 0 .85.35t.35.85v5.3h1.2l4.8 2.35-1.15 6.55Zm.3-.7h6.4l.95-5.425-4.15-2.075h-1.75v-6q0-.225-.137-.363-.138-.137-.363-.137-.225 0-.363.137-.137.138-.137.363v10.6l-4.25-.85Zm0 0h6.4Z"}))});IconMaterialNestWakeOnPressSharpW100.displayName="AmauiIconMaterialNestWakeOnPressSharpW100";var IconMaterialNestWakeOnPressSharpW100$1 = IconMaterialNestWakeOnPressSharpW100;

  const IconMaterialNestWakeOnPressSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressSharpW100Filled",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.925 12.325v-6.35h1.4v6.35Zm-11.8 7.5-4.5-4.45.75-.75 3.8.75v-9.75q0-.5.35-.85t.85-.35q.5 0 .85.35t.35.85v5.3h1.2l4.8 2.35-1.15 6.55Z"}))});IconMaterialNestWakeOnPressSharpW100Filled.displayName="AmauiIconMaterialNestWakeOnPressSharpW100Filled";var IconMaterialNestWakeOnPressSharpW100Filled$1 = IconMaterialNestWakeOnPressSharpW100Filled;

  const IconMaterialNestWakeOnPressTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWakeOnPressTwoTone",short_name:"NestWakeOnPress"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 13.125q-.625 0-1.062-.437Q19 12.25 19 11.625v-6q0-.625.438-1.063.437-.437 1.062-.437t1.062.437Q22 5 22 5.625v6q0 .625-.438 1.063-.437.437-1.062.437ZM7.525 21.1q-.425 0-.8-.162-.375-.163-.65-.438L2.35 16.775q-.5-.5-.562-1.25-.063-.75.287-1.35.325-.55.888-.775.562-.225 1.062-.1l1.95.45V5.6q0-1.05.725-1.775.725-.725 1.775-.725 1.05 0 1.775.725.725.725.725 1.775v4.3h.65q.125 0 .225.05t.225.1l3.7 1.8q.6.275.888.888.287.612.162 1.262l-.9 5.45q-.125.725-.7 1.188-.575.462-1.3.462Zm0-2h6.4l.95-5.45-4.15-2.05h-1.75v-6q0-.225-.137-.363Q8.7 5.1 8.475 5.1q-.225 0-.362.137-.138.138-.138.363v10.6l-4.25-.9Zm0 0h6.4Z"}))});IconMaterialNestWakeOnPressTwoTone.displayName="AmauiIconMaterialNestWakeOnPressTwoTone";var IconMaterialNestWakeOnPressTwoTone$1 = IconMaterialNestWakeOnPressTwoTone;

  const IconMaterialNestWifiGaleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleRounded",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20 4.675 19H4.15Q3.275 19 2.688 18.375Q2.1 17.75 2.15 16.875L2.875 5.875Q2.925 5.075 3.5 4.537Q4.075 4 4.875 4H19.125Q19.925 4 20.5 4.537Q21.075 5.075 21.125 5.875L21.85 16.875Q21.9 17.75 21.312 18.375Q20.725 19 19.85 19H19.325L19 20ZM4.6 10H19.4L19.125 6Q19.125 6 19.125 6Q19.125 6 19.125 6H4.875Q4.875 6 4.875 6Q4.875 6 4.875 6ZM4.15 17H19.85Q19.85 17 19.85 17Q19.85 17 19.85 17L19.525 12H4.475L4.15 17Q4.15 17 4.15 17Q4.15 17 4.15 17Z"}))});IconMaterialNestWifiGaleRounded.displayName="AmauiIconMaterialNestWifiGaleRounded";var IconMaterialNestWifiGaleRounded$1 = IconMaterialNestWifiGaleRounded;

  const IconMaterialNestWifiGaleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleRoundedFilled",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20 4.675 19H4.15Q3.275 19 2.688 18.375Q2.1 17.75 2.15 16.875L2.875 5.875Q2.925 5.075 3.5 4.537Q4.075 4 4.875 4H19.125Q19.925 4 20.5 4.537Q21.075 5.075 21.125 5.875L21.85 16.875Q21.9 17.75 21.312 18.375Q20.725 19 19.85 19H19.325L19 20ZM4.6 10H19.4L19.125 6Q19.125 6 19.125 6Q19.125 6 19.125 6H4.875Q4.875 6 4.875 6Q4.875 6 4.875 6ZM4.15 17H19.85Q19.85 17 19.85 17Q19.85 17 19.85 17L19.525 12H4.475L4.15 17Q4.15 17 4.15 17Q4.15 17 4.15 17Z"}))});IconMaterialNestWifiGaleRoundedFilled.displayName="AmauiIconMaterialNestWifiGaleRoundedFilled";var IconMaterialNestWifiGaleRoundedFilled$1 = IconMaterialNestWifiGaleRoundedFilled;

  const IconMaterialNestWifiGaleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleRoundedW100",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.4 5.65 17.6H5.125Q4.475 17.6 4.025 17.125Q3.575 16.65 3.625 16L4.2 7Q4.25 6.4 4.675 6Q5.1 5.6 5.7 5.6H18.3Q18.9 5.6 19.325 6Q19.75 6.4 19.8 7L20.375 16Q20.425 16.65 19.975 17.125Q19.525 17.6 18.875 17.6H18.35L18.1 18.4ZM4.65 10.85H19.35L19.1 7.05Q19.075 6.725 18.85 6.512Q18.625 6.3 18.3 6.3H5.7Q5.375 6.3 5.15 6.512Q4.925 6.725 4.9 7.05ZM5.125 16.9H18.875Q19.225 16.9 19.463 16.65Q19.7 16.4 19.675 16.05L19.4 11.55H4.6L4.325 16.05Q4.3 16.4 4.537 16.65Q4.775 16.9 5.125 16.9Z"}))});IconMaterialNestWifiGaleRoundedW100.displayName="AmauiIconMaterialNestWifiGaleRoundedW100";var IconMaterialNestWifiGaleRoundedW100$1 = IconMaterialNestWifiGaleRoundedW100;

  const IconMaterialNestWifiGaleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleRoundedW100Filled",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.4 5.65 17.6H5.125Q4.475 17.6 4.025 17.125Q3.575 16.65 3.625 16L4.2 7Q4.25 6.4 4.675 6Q5.1 5.6 5.7 5.6H18.3Q18.9 5.6 19.325 6Q19.75 6.4 19.8 7L20.375 16Q20.425 16.65 19.975 17.125Q19.525 17.6 18.875 17.6H18.35L18.1 18.4ZM4.65 10.85H19.35L19.1 7.05Q19.075 6.725 18.85 6.512Q18.625 6.3 18.3 6.3H5.7Q5.375 6.3 5.15 6.512Q4.925 6.725 4.9 7.05ZM5.125 16.9H18.875Q19.225 16.9 19.463 16.65Q19.7 16.4 19.675 16.05L19.4 11.55H4.6L4.325 16.05Q4.3 16.4 4.537 16.65Q4.775 16.9 5.125 16.9Z"}))});IconMaterialNestWifiGaleRoundedW100Filled.displayName="AmauiIconMaterialNestWifiGaleRoundedW100Filled";var IconMaterialNestWifiGaleRoundedW100Filled$1 = IconMaterialNestWifiGaleRoundedW100Filled;

  const IconMaterialNestWifiGaleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleSharp",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20 4.675 19H4.15Q3.275 19 2.688 18.375Q2.1 17.75 2.15 16.875L2.875 5.875Q2.925 5.075 3.5 4.537Q4.075 4 4.875 4H19.125Q19.925 4 20.5 4.537Q21.075 5.075 21.125 5.875L21.85 16.875Q21.9 17.75 21.312 18.375Q20.725 19 19.85 19H19.325L19 20ZM4.6 10H19.4L19.125 6Q19.125 6 19.125 6Q19.125 6 19.125 6H4.875Q4.875 6 4.875 6Q4.875 6 4.875 6ZM4.15 17H19.85Q19.85 17 19.85 17Q19.85 17 19.85 17L19.525 12H4.475L4.15 17Q4.15 17 4.15 17Q4.15 17 4.15 17Z"}))});IconMaterialNestWifiGaleSharp.displayName="AmauiIconMaterialNestWifiGaleSharp";var IconMaterialNestWifiGaleSharp$1 = IconMaterialNestWifiGaleSharp;

  const IconMaterialNestWifiGaleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleSharpFilled",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20 4.675 19H4.15Q3.275 19 2.688 18.375Q2.1 17.75 2.15 16.875L2.875 5.875Q2.925 5.075 3.5 4.537Q4.075 4 4.875 4H19.125Q19.925 4 20.5 4.537Q21.075 5.075 21.125 5.875L21.85 16.875Q21.9 17.75 21.312 18.375Q20.725 19 19.85 19H19.325L19 20ZM4.6 10H19.4L19.125 6Q19.125 6 19.125 6Q19.125 6 19.125 6H4.875Q4.875 6 4.875 6Q4.875 6 4.875 6ZM4.15 17H19.85Q19.85 17 19.85 17Q19.85 17 19.85 17L19.525 12H4.475L4.15 17Q4.15 17 4.15 17Q4.15 17 4.15 17Z"}))});IconMaterialNestWifiGaleSharpFilled.displayName="AmauiIconMaterialNestWifiGaleSharpFilled";var IconMaterialNestWifiGaleSharpFilled$1 = IconMaterialNestWifiGaleSharpFilled;

  const IconMaterialNestWifiGaleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleSharpW100",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.4 5.65 17.6H5.125Q4.475 17.6 4.025 17.125Q3.575 16.65 3.625 16L4.2 7Q4.25 6.4 4.675 6Q5.1 5.6 5.7 5.6H18.3Q18.9 5.6 19.325 6Q19.75 6.4 19.8 7L20.375 16Q20.425 16.65 19.975 17.125Q19.525 17.6 18.875 17.6H18.35L18.1 18.4ZM4.65 10.85H19.35L19.1 7.05Q19.075 6.725 18.85 6.512Q18.625 6.3 18.3 6.3H5.7Q5.375 6.3 5.15 6.512Q4.925 6.725 4.9 7.05ZM5.125 16.9H18.875Q19.225 16.9 19.463 16.65Q19.7 16.4 19.675 16.05L19.4 11.55H4.6L4.325 16.05Q4.3 16.4 4.537 16.65Q4.775 16.9 5.125 16.9Z"}))});IconMaterialNestWifiGaleSharpW100.displayName="AmauiIconMaterialNestWifiGaleSharpW100";var IconMaterialNestWifiGaleSharpW100$1 = IconMaterialNestWifiGaleSharpW100;

  const IconMaterialNestWifiGaleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleSharpW100Filled",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.9 18.4 5.65 17.6H5.125Q4.475 17.6 4.025 17.125Q3.575 16.65 3.625 16L4.2 7Q4.25 6.4 4.675 6Q5.1 5.6 5.7 5.6H18.3Q18.9 5.6 19.325 6Q19.75 6.4 19.8 7L20.375 16Q20.425 16.65 19.975 17.125Q19.525 17.6 18.875 17.6H18.35L18.1 18.4ZM4.65 10.85H19.35L19.1 7.05Q19.075 6.725 18.85 6.512Q18.625 6.3 18.3 6.3H5.7Q5.375 6.3 5.15 6.512Q4.925 6.725 4.9 7.05ZM5.125 16.9H18.875Q19.225 16.9 19.463 16.65Q19.7 16.4 19.675 16.05L19.4 11.55H4.6L4.325 16.05Q4.3 16.4 4.537 16.65Q4.775 16.9 5.125 16.9Z"}))});IconMaterialNestWifiGaleSharpW100Filled.displayName="AmauiIconMaterialNestWifiGaleSharpW100Filled";var IconMaterialNestWifiGaleSharpW100Filled$1 = IconMaterialNestWifiGaleSharpW100Filled;

  const IconMaterialNestWifiGaleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiGaleTwoTone",short_name:"NestWifiGale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20 4.675 19H4.15Q3.275 19 2.688 18.375Q2.1 17.75 2.15 16.875L2.875 5.875Q2.925 5.075 3.5 4.537Q4.075 4 4.875 4H19.125Q19.925 4 20.5 4.537Q21.075 5.075 21.125 5.875L21.85 16.875Q21.9 17.75 21.312 18.375Q20.725 19 19.85 19H19.325L19 20ZM4.6 10H19.4L19.125 6Q19.125 6 19.125 6Q19.125 6 19.125 6H4.875Q4.875 6 4.875 6Q4.875 6 4.875 6ZM4.15 17H19.85Q19.85 17 19.85 17Q19.85 17 19.85 17L19.525 12H4.475L4.15 17Q4.15 17 4.15 17Q4.15 17 4.15 17Z"}))});IconMaterialNestWifiGaleTwoTone.displayName="AmauiIconMaterialNestWifiGaleTwoTone";var IconMaterialNestWifiGaleTwoTone$1 = IconMaterialNestWifiGaleTwoTone;

  const IconMaterialNestWifiMistralRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralRounded",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM5 15H19V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9ZM5.55 17Q6.075 17.9 6.975 18.45Q7.875 19 9 19H15Q16.125 19 17.025 18.45Q17.925 17.9 18.45 17ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialNestWifiMistralRounded.displayName="AmauiIconMaterialNestWifiMistralRounded";var IconMaterialNestWifiMistralRounded$1 = IconMaterialNestWifiMistralRounded;

  const IconMaterialNestWifiMistralRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralRoundedFilled",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q7.05 21 5.513 19.887Q3.975 18.775 3.35 17H20.65Q20.025 18.75 18.488 19.875Q16.95 21 15 21ZM3 15Q3 15 3 15Q3 15 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 15 21 15Q21 15 21 15Z"}))});IconMaterialNestWifiMistralRoundedFilled.displayName="AmauiIconMaterialNestWifiMistralRoundedFilled";var IconMaterialNestWifiMistralRoundedFilled$1 = IconMaterialNestWifiMistralRoundedFilled;

  const IconMaterialNestWifiMistralRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralRoundedW100",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q6.85 19.7 5.575 18.425Q4.3 17.15 4.3 15.35V8.65Q4.3 6.825 5.575 5.562Q6.85 4.3 8.65 4.3H15.35Q17.175 4.3 18.438 5.562Q19.7 6.825 19.7 8.65V15.35Q19.7 17.15 18.438 18.425Q17.175 19.7 15.35 19.7ZM5 15.8H19V8.65Q19 7.15 17.925 6.075Q16.85 5 15.35 5H8.65Q7.15 5 6.075 6.075Q5 7.15 5 8.65ZM5.175 16.5Q5.575 17.6 6.513 18.3Q7.45 19 8.65 19H15.35Q16.55 19 17.488 18.3Q18.425 17.6 18.825 16.5ZM12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Z"}))});IconMaterialNestWifiMistralRoundedW100.displayName="AmauiIconMaterialNestWifiMistralRoundedW100";var IconMaterialNestWifiMistralRoundedW100$1 = IconMaterialNestWifiMistralRoundedW100;

  const IconMaterialNestWifiMistralRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralRoundedW100Filled",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q7.225 19.7 6.05 18.85Q4.875 18 4.45 16.5H19.55Q19.125 18 17.95 18.85Q16.775 19.7 15.35 19.7ZM4.325 15.8Q4.3 15.7 4.3 15.562Q4.3 15.425 4.3 15.35V8.65Q4.3 6.85 5.575 5.575Q6.85 4.3 8.65 4.3H15.35Q17.15 4.3 18.425 5.575Q19.7 6.85 19.7 8.65V15.35Q19.7 15.425 19.7 15.575Q19.7 15.725 19.675 15.8Z"}))});IconMaterialNestWifiMistralRoundedW100Filled.displayName="AmauiIconMaterialNestWifiMistralRoundedW100Filled";var IconMaterialNestWifiMistralRoundedW100Filled$1 = IconMaterialNestWifiMistralRoundedW100Filled;

  const IconMaterialNestWifiMistralSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralSharp",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM5 15H19V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9ZM5.55 17Q6.075 17.9 6.975 18.45Q7.875 19 9 19H15Q16.125 19 17.025 18.45Q17.925 17.9 18.45 17ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialNestWifiMistralSharp.displayName="AmauiIconMaterialNestWifiMistralSharp";var IconMaterialNestWifiMistralSharp$1 = IconMaterialNestWifiMistralSharp;

  const IconMaterialNestWifiMistralSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralSharpFilled",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q7.05 21 5.513 19.887Q3.975 18.775 3.35 17H20.65Q20.025 18.75 18.488 19.875Q16.95 21 15 21ZM3 15Q3 15 3 15Q3 15 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 15 21 15Q21 15 21 15Z"}))});IconMaterialNestWifiMistralSharpFilled.displayName="AmauiIconMaterialNestWifiMistralSharpFilled";var IconMaterialNestWifiMistralSharpFilled$1 = IconMaterialNestWifiMistralSharpFilled;

  const IconMaterialNestWifiMistralSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralSharpW100",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q6.85 19.7 5.575 18.425Q4.3 17.15 4.3 15.35V8.65Q4.3 6.825 5.575 5.562Q6.85 4.3 8.65 4.3H15.35Q17.175 4.3 18.438 5.562Q19.7 6.825 19.7 8.65V15.35Q19.7 17.15 18.438 18.425Q17.175 19.7 15.35 19.7ZM5 15.8H19V8.65Q19 7.15 17.925 6.075Q16.85 5 15.35 5H8.65Q7.15 5 6.075 6.075Q5 7.15 5 8.65ZM5.175 16.5Q5.575 17.6 6.513 18.3Q7.45 19 8.65 19H15.35Q16.55 19 17.488 18.3Q18.425 17.6 18.825 16.5ZM12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Q12 15.8 12 15.8Z"}))});IconMaterialNestWifiMistralSharpW100.displayName="AmauiIconMaterialNestWifiMistralSharpW100";var IconMaterialNestWifiMistralSharpW100$1 = IconMaterialNestWifiMistralSharpW100;

  const IconMaterialNestWifiMistralSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralSharpW100Filled",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q7.225 19.7 6.05 18.85Q4.875 18 4.45 16.5H19.55Q19.125 18 17.95 18.85Q16.775 19.7 15.35 19.7ZM4.325 15.8Q4.3 15.7 4.3 15.562Q4.3 15.425 4.3 15.35V8.65Q4.3 6.85 5.575 5.575Q6.85 4.3 8.65 4.3H15.35Q17.15 4.3 18.425 5.575Q19.7 6.85 19.7 8.65V15.35Q19.7 15.425 19.7 15.575Q19.7 15.725 19.675 15.8Z"}))});IconMaterialNestWifiMistralSharpW100Filled.displayName="AmauiIconMaterialNestWifiMistralSharpW100Filled";var IconMaterialNestWifiMistralSharpW100Filled$1 = IconMaterialNestWifiMistralSharpW100Filled;

  const IconMaterialNestWifiMistralTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiMistralTwoTone",short_name:"NestWifiMistral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM5 15H19V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9ZM5.55 17Q6.075 17.9 6.975 18.45Q7.875 19 9 19H15Q16.125 19 17.025 18.45Q17.925 17.9 18.45 17ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialNestWifiMistralTwoTone.displayName="AmauiIconMaterialNestWifiMistralTwoTone";var IconMaterialNestWifiMistralTwoTone$1 = IconMaterialNestWifiMistralTwoTone;

  const IconMaterialNestWifiPointRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointRounded",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15h14V9q0-1.65-1.175-2.825Q16.65 5 15 5H9Q7.35 5 6.175 6.175 5 7.35 5 9v6Zm4 6q-2.5 0-4.25-1.75T3 15V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6q0 2.5-1.75 4.25T15 21Zm3-6Zm-3 4q0-.425.288-.712Q9.575 18 10 18t.713.288Q11 18.575 11 19h2q0-.425.288-.712Q13.575 18 14 18t.713.288Q15 18.575 15 19q1.125 0 2.025-.55.9-.55 1.425-1.45H17q0 .425-.288.712Q16.425 18 16 18t-.712-.288Q15 17.425 15 17h-2q0 .425-.287.712Q12.425 18 12 18t-.712-.288Q11 17.425 11 17H9q0 .425-.287.712Q8.425 18 8 18t-.713-.288Q7 17.425 7 17H5.55q.525.9 1.425 1.45.9.55 2.025.55Z"}))});IconMaterialNestWifiPointRounded.displayName="AmauiIconMaterialNestWifiPointRounded";var IconMaterialNestWifiPointRounded$1 = IconMaterialNestWifiPointRounded;

  const IconMaterialNestWifiPointRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointRoundedFilled",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21q-2.5 0-4.25-1.75T3 15V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6q0 2.5-1.75 4.25T15 21Zm0-2q0-.425.288-.712Q9.575 18 10 18t.713.288Q11 18.575 11 19h2q0-.425.288-.712Q13.575 18 14 18t.713.288Q15 18.575 15 19q1.125 0 2.025-.55.9-.55 1.425-1.45H17q0 .425-.288.712Q16.425 18 16 18t-.712-.288Q15 17.425 15 17h-2q0 .425-.287.712Q12.425 18 12 18t-.712-.288Q11 17.425 11 17H9q0 .425-.287.712Q8.425 18 8 18t-.713-.288Q7 17.425 7 17H5.55q.525.9 1.425 1.45.9.55 2.025.55Z"}))});IconMaterialNestWifiPointRoundedFilled.displayName="AmauiIconMaterialNestWifiPointRoundedFilled";var IconMaterialNestWifiPointRoundedFilled$1 = IconMaterialNestWifiPointRoundedFilled;

  const IconMaterialNestWifiPointRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointRoundedW100",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.25 16.7h13.5q.125-.325.188-.638.062-.312.062-.712v-6.7q0-1.5-1.075-2.575Q16.85 5 15.35 5h-6.7q-1.5 0-2.575 1.075Q5 7.15 5 8.65v6.7q0 .4.062.725.063.325.188.625Zm3.4 3q-1.8 0-3.075-1.275Q4.3 17.15 4.3 15.35v-6.7q0-1.825 1.275-3.088Q6.85 4.3 8.65 4.3h6.7q1.825 0 3.088 1.262Q19.7 6.825 19.7 8.65v6.7q0 1.8-1.262 3.075Q17.175 19.7 15.35 19.7Zm3.35-3ZM9.1 19q0-.35.225-.575.225-.225.575-.225t.575.225q.225.225.225.575h2.6q0-.35.225-.575.225-.225.575-.225t.575.225q.225.225.225.575 1.425 0 2.175-.4.75-.4 1.275-1.2H17q0 .35-.225.575-.225.225-.575.225t-.575-.225q-.225-.225-.225-.575h-2.6q0 .35-.225.575-.225.225-.575.225t-.575-.225q-.225-.225-.225-.575H8.6q0 .35-.225.575-.225.225-.575.225t-.575-.225Q7 17.75 7 17.4H5.65q.525.8 1.275 1.2.75.4 2.175.4Z"}))});IconMaterialNestWifiPointRoundedW100.displayName="AmauiIconMaterialNestWifiPointRoundedW100";var IconMaterialNestWifiPointRoundedW100$1 = IconMaterialNestWifiPointRoundedW100;

  const IconMaterialNestWifiPointRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointRoundedW100Filled",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7q-1.8 0-3.075-1.275Q4.3 17.15 4.3 15.35v-6.7q0-1.825 1.275-3.088Q6.85 4.3 8.65 4.3h6.7q1.825 0 3.088 1.262Q19.7 6.825 19.7 8.65v6.7q0 1.8-1.262 3.075Q17.175 19.7 15.35 19.7Zm.45-.7q0-.35.225-.575.225-.225.575-.225t.575.225q.225.225.225.575h2.6q0-.35.225-.575.225-.225.575-.225t.575.225q.225.225.225.575 1.425 0 2.175-.4.75-.4 1.275-1.2H17q0 .35-.225.575-.225.225-.575.225t-.575-.225q-.225-.225-.225-.575h-2.6q0 .35-.225.575-.225.225-.575.225t-.575-.225q-.225-.225-.225-.575H8.6q0 .35-.225.575-.225.225-.575.225t-.575-.225Q7 17.75 7 17.4H5.65q.525.8 1.275 1.2.75.4 2.175.4Z"}))});IconMaterialNestWifiPointRoundedW100Filled.displayName="AmauiIconMaterialNestWifiPointRoundedW100Filled";var IconMaterialNestWifiPointRoundedW100Filled$1 = IconMaterialNestWifiPointRoundedW100Filled;

  const IconMaterialNestWifiPointSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointSharp",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15h14V9q0-1.65-1.175-2.825Q16.65 5 15 5H9Q7.35 5 6.175 6.175 5 7.35 5 9v6Zm4 6q-2.5 0-4.25-1.75T3 15V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6q0 2.5-1.75 4.25T15 21Zm3-6Zm-3 4q0-.425.288-.712Q9.575 18 10 18t.713.288Q11 18.575 11 19h2q0-.425.288-.712Q13.575 18 14 18t.713.288Q15 18.575 15 19q1.125 0 2.025-.55.9-.55 1.425-1.45H17q0 .425-.288.712Q16.425 18 16 18t-.712-.288Q15 17.425 15 17h-2q0 .425-.287.712Q12.425 18 12 18t-.712-.288Q11 17.425 11 17H9q0 .425-.287.712Q8.425 18 8 18t-.713-.288Q7 17.425 7 17H5.55q.525.9 1.425 1.45.9.55 2.025.55Z"}))});IconMaterialNestWifiPointSharp.displayName="AmauiIconMaterialNestWifiPointSharp";var IconMaterialNestWifiPointSharp$1 = IconMaterialNestWifiPointSharp;

  const IconMaterialNestWifiPointSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointSharpFilled",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21q-2.5 0-4.25-1.75T3 15V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6q0 2.5-1.75 4.25T15 21Zm0-2q0-.425.288-.712Q9.575 18 10 18t.713.288Q11 18.575 11 19h2q0-.425.288-.712Q13.575 18 14 18t.713.288Q15 18.575 15 19q1.125 0 2.025-.55.9-.55 1.425-1.45H17q0 .425-.288.712Q16.425 18 16 18t-.712-.288Q15 17.425 15 17h-2q0 .425-.287.712Q12.425 18 12 18t-.712-.288Q11 17.425 11 17H9q0 .425-.287.712Q8.425 18 8 18t-.713-.288Q7 17.425 7 17H5.55q.525.9 1.425 1.45.9.55 2.025.55Z"}))});IconMaterialNestWifiPointSharpFilled.displayName="AmauiIconMaterialNestWifiPointSharpFilled";var IconMaterialNestWifiPointSharpFilled$1 = IconMaterialNestWifiPointSharpFilled;

  const IconMaterialNestWifiPointSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointSharpW100",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.25 16.7h13.5q.125-.325.188-.638.062-.312.062-.712v-6.7q0-1.5-1.075-2.575Q16.85 5 15.35 5h-6.7q-1.5 0-2.575 1.075Q5 7.15 5 8.65v6.7q0 .4.062.725.063.325.188.625Zm3.4 3q-1.8 0-3.075-1.275Q4.3 17.15 4.3 15.35v-6.7q0-1.825 1.275-3.088Q6.85 4.3 8.65 4.3h6.7q1.825 0 3.088 1.262Q19.7 6.825 19.7 8.65v6.7q0 1.8-1.262 3.075Q17.175 19.7 15.35 19.7Zm3.35-3ZM9.1 19q0-.35.225-.575.225-.225.575-.225t.575.225q.225.225.225.575h2.6q0-.35.225-.575.225-.225.575-.225t.575.225q.225.225.225.575 1.425 0 2.175-.4.75-.4 1.275-1.2H17q0 .35-.225.575-.225.225-.575.225t-.575-.225q-.225-.225-.225-.575h-2.6q0 .35-.225.575-.225.225-.575.225t-.575-.225q-.225-.225-.225-.575H8.6q0 .35-.225.575-.225.225-.575.225t-.575-.225Q7 17.75 7 17.4H5.65q.525.8 1.275 1.2.75.4 2.175.4Z"}))});IconMaterialNestWifiPointSharpW100.displayName="AmauiIconMaterialNestWifiPointSharpW100";var IconMaterialNestWifiPointSharpW100$1 = IconMaterialNestWifiPointSharpW100;

  const IconMaterialNestWifiPointSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointSharpW100Filled",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7q-1.8 0-3.075-1.275Q4.3 17.15 4.3 15.35v-6.7q0-1.825 1.275-3.088Q6.85 4.3 8.65 4.3h6.7q1.825 0 3.088 1.262Q19.7 6.825 19.7 8.65v6.7q0 1.8-1.262 3.075Q17.175 19.7 15.35 19.7Zm.45-.7q0-.35.225-.575.225-.225.575-.225t.575.225q.225.225.225.575h2.6q0-.35.225-.575.225-.225.575-.225t.575.225q.225.225.225.575 1.425 0 2.175-.4.75-.4 1.275-1.2H17q0 .35-.225.575-.225.225-.575.225t-.575-.225q-.225-.225-.225-.575h-2.6q0 .35-.225.575-.225.225-.575.225t-.575-.225q-.225-.225-.225-.575H8.6q0 .35-.225.575-.225.225-.575.225t-.575-.225Q7 17.75 7 17.4H5.65q.525.8 1.275 1.2.75.4 2.175.4Z"}))});IconMaterialNestWifiPointSharpW100Filled.displayName="AmauiIconMaterialNestWifiPointSharpW100Filled";var IconMaterialNestWifiPointSharpW100Filled$1 = IconMaterialNestWifiPointSharpW100Filled;

  const IconMaterialNestWifiPointTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointTwoTone",short_name:"NestWifiPoint"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15h14V9q0-1.65-1.175-2.825Q16.65 5 15 5H9Q7.35 5 6.175 6.175 5 7.35 5 9v6Zm4 6q-2.5 0-4.25-1.75T3 15V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6q0 2.5-1.75 4.25T15 21Zm3-6Zm-3 4q0-.425.288-.712Q9.575 18 10 18t.713.288Q11 18.575 11 19h2q0-.425.288-.712Q13.575 18 14 18t.713.288Q15 18.575 15 19q1.125 0 2.025-.55.9-.55 1.425-1.45H17q0 .425-.288.712Q16.425 18 16 18t-.712-.288Q15 17.425 15 17h-2q0 .425-.287.712Q12.425 18 12 18t-.712-.288Q11 17.425 11 17H9q0 .425-.287.712Q8.425 18 8 18t-.713-.288Q7 17.425 7 17H5.55q.525.9 1.425 1.45.9.55 2.025.55Z"}))});IconMaterialNestWifiPointTwoTone.displayName="AmauiIconMaterialNestWifiPointTwoTone";var IconMaterialNestWifiPointTwoTone$1 = IconMaterialNestWifiPointTwoTone;

  const IconMaterialNestWifiPointVentoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoRounded",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM5 15H19Q19 15 19 15Q19 15 19 15V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9V15Q5 15 5 15Q5 15 5 15ZM9 19Q9 18.575 9.288 18.288Q9.575 18 10 18Q10.425 18 10.713 18.288Q11 18.575 11 19H13Q13 18.575 13.288 18.288Q13.575 18 14 18Q14.425 18 14.713 18.288Q15 18.575 15 19Q16.125 19 17.025 18.45Q17.925 17.9 18.45 17H17Q17 17.425 16.712 17.712Q16.425 18 16 18Q15.575 18 15.288 17.712Q15 17.425 15 17H13Q13 17.425 12.713 17.712Q12.425 18 12 18Q11.575 18 11.288 17.712Q11 17.425 11 17H9Q9 17.425 8.713 17.712Q8.425 18 8 18Q7.575 18 7.287 17.712Q7 17.425 7 17H5.55Q6.075 17.9 6.975 18.45Q7.875 19 9 19ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialNestWifiPointVentoRounded.displayName="AmauiIconMaterialNestWifiPointVentoRounded";var IconMaterialNestWifiPointVentoRounded$1 = IconMaterialNestWifiPointVentoRounded;

  const IconMaterialNestWifiPointVentoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoRoundedFilled",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM9 19Q9 18.575 9.288 18.288Q9.575 18 10 18Q10.425 18 10.713 18.288Q11 18.575 11 19H13Q13 18.575 13.288 18.288Q13.575 18 14 18Q14.425 18 14.713 18.288Q15 18.575 15 19Q16.125 19 17.025 18.45Q17.925 17.9 18.45 17H17Q17 17.425 16.712 17.712Q16.425 18 16 18Q15.575 18 15.288 17.712Q15 17.425 15 17H13Q13 17.425 12.713 17.712Q12.425 18 12 18Q11.575 18 11.288 17.712Q11 17.425 11 17H9Q9 17.425 8.713 17.712Q8.425 18 8 18Q7.575 18 7.287 17.712Q7 17.425 7 17H5.55Q6.075 17.9 6.975 18.45Q7.875 19 9 19Z"}))});IconMaterialNestWifiPointVentoRoundedFilled.displayName="AmauiIconMaterialNestWifiPointVentoRoundedFilled";var IconMaterialNestWifiPointVentoRoundedFilled$1 = IconMaterialNestWifiPointVentoRoundedFilled;

  const IconMaterialNestWifiPointVentoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoRoundedW100",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q6.85 19.7 5.575 18.425Q4.3 17.15 4.3 15.35V8.65Q4.3 6.825 5.575 5.562Q6.85 4.3 8.65 4.3H15.35Q17.175 4.3 18.438 5.562Q19.7 6.825 19.7 8.65V15.35Q19.7 17.15 18.438 18.425Q17.175 19.7 15.35 19.7ZM5.25 16.7H18.75Q18.875 16.4 18.938 16.075Q19 15.75 19 15.35V8.65Q19 7.15 17.925 6.075Q16.85 5 15.35 5H8.65Q7.15 5 6.075 6.075Q5 7.15 5 8.65V15.35Q5 15.75 5.062 16.075Q5.125 16.4 5.25 16.7ZM9.1 19Q9.1 18.65 9.325 18.425Q9.55 18.2 9.9 18.2Q10.25 18.2 10.475 18.425Q10.7 18.65 10.7 19H13.3Q13.3 18.65 13.525 18.425Q13.75 18.2 14.1 18.2Q14.45 18.2 14.675 18.425Q14.9 18.65 14.9 19Q16.325 19 17.075 18.6Q17.825 18.2 18.35 17.4H17Q17 17.75 16.775 17.975Q16.55 18.2 16.2 18.2Q15.85 18.2 15.625 17.975Q15.4 17.75 15.4 17.4H12.8Q12.8 17.75 12.575 17.975Q12.35 18.2 12 18.2Q11.65 18.2 11.425 17.975Q11.2 17.75 11.2 17.4H8.6Q8.6 17.75 8.375 17.975Q8.15 18.2 7.8 18.2Q7.45 18.2 7.225 17.975Q7 17.75 7 17.4H5.65Q6.175 18.2 6.925 18.6Q7.675 19 9.1 19ZM12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Z"}))});IconMaterialNestWifiPointVentoRoundedW100.displayName="AmauiIconMaterialNestWifiPointVentoRoundedW100";var IconMaterialNestWifiPointVentoRoundedW100$1 = IconMaterialNestWifiPointVentoRoundedW100;

  const IconMaterialNestWifiPointVentoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoRoundedW100Filled",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q6.85 19.7 5.575 18.425Q4.3 17.15 4.3 15.35V8.65Q4.3 6.825 5.575 5.562Q6.85 4.3 8.65 4.3H15.35Q17.175 4.3 18.438 5.562Q19.7 6.825 19.7 8.65V15.35Q19.7 17.15 18.438 18.425Q17.175 19.7 15.35 19.7ZM9.1 19Q9.1 18.65 9.325 18.425Q9.55 18.2 9.9 18.2Q10.25 18.2 10.475 18.425Q10.7 18.65 10.7 19H13.3Q13.3 18.65 13.525 18.425Q13.75 18.2 14.1 18.2Q14.45 18.2 14.675 18.425Q14.9 18.65 14.9 19Q16.325 19 17.075 18.6Q17.825 18.2 18.35 17.4H17Q17 17.75 16.775 17.975Q16.55 18.2 16.2 18.2Q15.85 18.2 15.625 17.975Q15.4 17.75 15.4 17.4H12.8Q12.8 17.75 12.575 17.975Q12.35 18.2 12 18.2Q11.65 18.2 11.425 17.975Q11.2 17.75 11.2 17.4H8.6Q8.6 17.75 8.375 17.975Q8.15 18.2 7.8 18.2Q7.45 18.2 7.225 17.975Q7 17.75 7 17.4H5.65Q6.175 18.2 6.925 18.6Q7.675 19 9.1 19Z"}))});IconMaterialNestWifiPointVentoRoundedW100Filled.displayName="AmauiIconMaterialNestWifiPointVentoRoundedW100Filled";var IconMaterialNestWifiPointVentoRoundedW100Filled$1 = IconMaterialNestWifiPointVentoRoundedW100Filled;

  const IconMaterialNestWifiPointVentoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoSharp",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM5 15H19Q19 15 19 15Q19 15 19 15V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9V15Q5 15 5 15Q5 15 5 15ZM9 19Q9 18.575 9.288 18.288Q9.575 18 10 18Q10.425 18 10.713 18.288Q11 18.575 11 19H13Q13 18.575 13.288 18.288Q13.575 18 14 18Q14.425 18 14.713 18.288Q15 18.575 15 19Q16.125 19 17.025 18.45Q17.925 17.9 18.45 17H17Q17 17.425 16.712 17.712Q16.425 18 16 18Q15.575 18 15.288 17.712Q15 17.425 15 17H13Q13 17.425 12.713 17.712Q12.425 18 12 18Q11.575 18 11.288 17.712Q11 17.425 11 17H9Q9 17.425 8.713 17.712Q8.425 18 8 18Q7.575 18 7.287 17.712Q7 17.425 7 17H5.55Q6.075 17.9 6.975 18.45Q7.875 19 9 19ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialNestWifiPointVentoSharp.displayName="AmauiIconMaterialNestWifiPointVentoSharp";var IconMaterialNestWifiPointVentoSharp$1 = IconMaterialNestWifiPointVentoSharp;

  const IconMaterialNestWifiPointVentoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoSharpFilled",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM9 19Q9 18.575 9.288 18.288Q9.575 18 10 18Q10.425 18 10.713 18.288Q11 18.575 11 19H13Q13 18.575 13.288 18.288Q13.575 18 14 18Q14.425 18 14.713 18.288Q15 18.575 15 19Q16.125 19 17.025 18.45Q17.925 17.9 18.45 17H17Q17 17.425 16.712 17.712Q16.425 18 16 18Q15.575 18 15.288 17.712Q15 17.425 15 17H13Q13 17.425 12.713 17.712Q12.425 18 12 18Q11.575 18 11.288 17.712Q11 17.425 11 17H9Q9 17.425 8.713 17.712Q8.425 18 8 18Q7.575 18 7.287 17.712Q7 17.425 7 17H5.55Q6.075 17.9 6.975 18.45Q7.875 19 9 19Z"}))});IconMaterialNestWifiPointVentoSharpFilled.displayName="AmauiIconMaterialNestWifiPointVentoSharpFilled";var IconMaterialNestWifiPointVentoSharpFilled$1 = IconMaterialNestWifiPointVentoSharpFilled;

  const IconMaterialNestWifiPointVentoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoSharpW100",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q6.85 19.7 5.575 18.425Q4.3 17.15 4.3 15.35V8.65Q4.3 6.825 5.575 5.562Q6.85 4.3 8.65 4.3H15.35Q17.175 4.3 18.438 5.562Q19.7 6.825 19.7 8.65V15.35Q19.7 17.15 18.438 18.425Q17.175 19.7 15.35 19.7ZM5.25 16.7H18.75Q18.875 16.4 18.938 16.075Q19 15.75 19 15.35V8.65Q19 7.15 17.925 6.075Q16.85 5 15.35 5H8.65Q7.15 5 6.075 6.075Q5 7.15 5 8.65V15.35Q5 15.75 5.062 16.075Q5.125 16.4 5.25 16.7ZM9.1 19Q9.1 18.65 9.325 18.425Q9.55 18.2 9.9 18.2Q10.25 18.2 10.475 18.425Q10.7 18.65 10.7 19H13.3Q13.3 18.65 13.525 18.425Q13.75 18.2 14.1 18.2Q14.45 18.2 14.675 18.425Q14.9 18.65 14.9 19Q16.325 19 17.075 18.6Q17.825 18.2 18.35 17.4H17Q17 17.75 16.775 17.975Q16.55 18.2 16.2 18.2Q15.85 18.2 15.625 17.975Q15.4 17.75 15.4 17.4H12.8Q12.8 17.75 12.575 17.975Q12.35 18.2 12 18.2Q11.65 18.2 11.425 17.975Q11.2 17.75 11.2 17.4H8.6Q8.6 17.75 8.375 17.975Q8.15 18.2 7.8 18.2Q7.45 18.2 7.225 17.975Q7 17.75 7 17.4H5.65Q6.175 18.2 6.925 18.6Q7.675 19 9.1 19ZM12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Q12 16.7 12 16.7Z"}))});IconMaterialNestWifiPointVentoSharpW100.displayName="AmauiIconMaterialNestWifiPointVentoSharpW100";var IconMaterialNestWifiPointVentoSharpW100$1 = IconMaterialNestWifiPointVentoSharpW100;

  const IconMaterialNestWifiPointVentoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoSharpW100Filled",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7Q6.85 19.7 5.575 18.425Q4.3 17.15 4.3 15.35V8.65Q4.3 6.825 5.575 5.562Q6.85 4.3 8.65 4.3H15.35Q17.175 4.3 18.438 5.562Q19.7 6.825 19.7 8.65V15.35Q19.7 17.15 18.438 18.425Q17.175 19.7 15.35 19.7ZM9.1 19Q9.1 18.65 9.325 18.425Q9.55 18.2 9.9 18.2Q10.25 18.2 10.475 18.425Q10.7 18.65 10.7 19H13.3Q13.3 18.65 13.525 18.425Q13.75 18.2 14.1 18.2Q14.45 18.2 14.675 18.425Q14.9 18.65 14.9 19Q16.325 19 17.075 18.6Q17.825 18.2 18.35 17.4H17Q17 17.75 16.775 17.975Q16.55 18.2 16.2 18.2Q15.85 18.2 15.625 17.975Q15.4 17.75 15.4 17.4H12.8Q12.8 17.75 12.575 17.975Q12.35 18.2 12 18.2Q11.65 18.2 11.425 17.975Q11.2 17.75 11.2 17.4H8.6Q8.6 17.75 8.375 17.975Q8.15 18.2 7.8 18.2Q7.45 18.2 7.225 17.975Q7 17.75 7 17.4H5.65Q6.175 18.2 6.925 18.6Q7.675 19 9.1 19Z"}))});IconMaterialNestWifiPointVentoSharpW100Filled.displayName="AmauiIconMaterialNestWifiPointVentoSharpW100Filled";var IconMaterialNestWifiPointVentoSharpW100Filled$1 = IconMaterialNestWifiPointVentoSharpW100Filled;

  const IconMaterialNestWifiPointVentoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiPointVentoTwoTone",short_name:"NestWifiPointVento"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM5 15H19Q19 15 19 15Q19 15 19 15V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9V15Q5 15 5 15Q5 15 5 15ZM9 19Q9 18.575 9.288 18.288Q9.575 18 10 18Q10.425 18 10.713 18.288Q11 18.575 11 19H13Q13 18.575 13.288 18.288Q13.575 18 14 18Q14.425 18 14.713 18.288Q15 18.575 15 19Q16.125 19 17.025 18.45Q17.925 17.9 18.45 17H17Q17 17.425 16.712 17.712Q16.425 18 16 18Q15.575 18 15.288 17.712Q15 17.425 15 17H13Q13 17.425 12.713 17.712Q12.425 18 12 18Q11.575 18 11.288 17.712Q11 17.425 11 17H9Q9 17.425 8.713 17.712Q8.425 18 8 18Q7.575 18 7.287 17.712Q7 17.425 7 17H5.55Q6.075 17.9 6.975 18.45Q7.875 19 9 19ZM12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Q12 15 12 15Z"}))});IconMaterialNestWifiPointVentoTwoTone.displayName="AmauiIconMaterialNestWifiPointVentoTwoTone";var IconMaterialNestWifiPointVentoTwoTone$1 = IconMaterialNestWifiPointVentoTwoTone;

  const IconMaterialNestWifiRouterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterRounded",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21q-2.5 0-4.25-1.75T3 15V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6q0 2.5-1.75 4.25T15 21Zm-4-6h14V9q0-1.65-1.175-2.825Q16.65 5 15 5H9Q7.35 5 6.175 6.175 5 7.35 5 9Zm.55 2q.525.9 1.425 1.45.9.55 2.025.55h6q1.125 0 2.025-.55.9-.55 1.425-1.45ZM12 15Z"}))});IconMaterialNestWifiRouterRounded.displayName="AmauiIconMaterialNestWifiRouterRounded";var IconMaterialNestWifiRouterRounded$1 = IconMaterialNestWifiRouterRounded;

  const IconMaterialNestWifiRouterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterRoundedFilled",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21q-1.95 0-3.487-1.113Q3.975 18.775 3.35 17h17.3q-.625 1.75-2.162 2.875Q16.95 21 15 21Zm-6-6V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6Z"}))});IconMaterialNestWifiRouterRoundedFilled.displayName="AmauiIconMaterialNestWifiRouterRoundedFilled";var IconMaterialNestWifiRouterRoundedFilled$1 = IconMaterialNestWifiRouterRoundedFilled;

  const IconMaterialNestWifiRouterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterRoundedW100",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7q-1.8 0-3.075-1.275Q4.3 17.15 4.3 15.35v-6.7q0-1.825 1.275-3.088Q6.85 4.3 8.65 4.3h6.7q1.825 0 3.088 1.262Q19.7 6.825 19.7 8.65v6.7q0 1.8-1.262 3.075Q17.175 19.7 15.35 19.7ZM5 15.8h14V8.65q0-1.5-1.075-2.575Q16.85 5 15.35 5h-6.7q-1.5 0-2.575 1.075Q5 7.15 5 8.65Zm.175.7q.4 1.1 1.338 1.8.937.7 2.137.7h6.7q1.2 0 2.138-.7.937-.7 1.337-1.8ZM12 15.8Z"}))});IconMaterialNestWifiRouterRoundedW100.displayName="AmauiIconMaterialNestWifiRouterRoundedW100";var IconMaterialNestWifiRouterRoundedW100$1 = IconMaterialNestWifiRouterRoundedW100;

  const IconMaterialNestWifiRouterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterRoundedW100Filled",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7q-1.425 0-2.6-.85t-1.6-2.35h15.1q-.425 1.5-1.6 2.35-1.175.85-2.6.85Zm-4.325-3.9q-.025-.1-.025-.238V8.65q0-1.8 1.275-3.075Q6.85 4.3 8.65 4.3h6.7q1.8 0 3.075 1.275Q19.7 6.85 19.7 8.65v6.925q0 .15-.025.225Z"}))});IconMaterialNestWifiRouterRoundedW100Filled.displayName="AmauiIconMaterialNestWifiRouterRoundedW100Filled";var IconMaterialNestWifiRouterRoundedW100Filled$1 = IconMaterialNestWifiRouterRoundedW100Filled;

  const IconMaterialNestWifiRouterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterSharp",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21q-2.5 0-4.25-1.75T3 15V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6q0 2.5-1.75 4.25T15 21Zm-4-6h14V9q0-1.65-1.175-2.825Q16.65 5 15 5H9Q7.35 5 6.175 6.175 5 7.35 5 9Zm.55 2q.525.9 1.425 1.45.9.55 2.025.55h6q1.125 0 2.025-.55.9-.55 1.425-1.45ZM12 15Z"}))});IconMaterialNestWifiRouterSharp.displayName="AmauiIconMaterialNestWifiRouterSharp";var IconMaterialNestWifiRouterSharp$1 = IconMaterialNestWifiRouterSharp;

  const IconMaterialNestWifiRouterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterSharpFilled",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21q-1.95 0-3.487-1.113Q3.975 18.775 3.35 17h17.3q-.625 1.75-2.162 2.875Q16.95 21 15 21Zm-6-6V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6Z"}))});IconMaterialNestWifiRouterSharpFilled.displayName="AmauiIconMaterialNestWifiRouterSharpFilled";var IconMaterialNestWifiRouterSharpFilled$1 = IconMaterialNestWifiRouterSharpFilled;

  const IconMaterialNestWifiRouterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterSharpW100",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7q-1.8 0-3.075-1.275Q4.3 17.15 4.3 15.35v-6.7q0-1.825 1.275-3.088Q6.85 4.3 8.65 4.3h6.7q1.825 0 3.088 1.262Q19.7 6.825 19.7 8.65v6.7q0 1.8-1.262 3.075Q17.175 19.7 15.35 19.7ZM5 15.8h14V8.65q0-1.5-1.075-2.575Q16.85 5 15.35 5h-6.7q-1.5 0-2.575 1.075Q5 7.15 5 8.65Zm.175.7q.4 1.1 1.338 1.8.937.7 2.137.7h6.7q1.2 0 2.138-.7.937-.7 1.337-1.8ZM12 15.8Z"}))});IconMaterialNestWifiRouterSharpW100.displayName="AmauiIconMaterialNestWifiRouterSharpW100";var IconMaterialNestWifiRouterSharpW100$1 = IconMaterialNestWifiRouterSharpW100;

  const IconMaterialNestWifiRouterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterSharpW100Filled",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 19.7q-1.425 0-2.6-.85t-1.6-2.35h15.1q-.425 1.5-1.6 2.35-1.175.85-2.6.85Zm-4.325-3.9q-.025-.1-.025-.238V8.65q0-1.8 1.275-3.075Q6.85 4.3 8.65 4.3h6.7q1.8 0 3.075 1.275Q19.7 6.85 19.7 8.65v6.925q0 .15-.025.225Z"}))});IconMaterialNestWifiRouterSharpW100Filled.displayName="AmauiIconMaterialNestWifiRouterSharpW100Filled";var IconMaterialNestWifiRouterSharpW100Filled$1 = IconMaterialNestWifiRouterSharpW100Filled;

  const IconMaterialNestWifiRouterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NestWifiRouterTwoTone",short_name:"NestWifiRouter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21q-2.5 0-4.25-1.75T3 15V9q0-2.5 1.75-4.25T9 3h6q2.5 0 4.25 1.75T21 9v6q0 2.5-1.75 4.25T15 21Zm-4-6h14V9q0-1.65-1.175-2.825Q16.65 5 15 5H9Q7.35 5 6.175 6.175 5 7.35 5 9Zm.55 2q.525.9 1.425 1.45.9.55 2.025.55h6q1.125 0 2.025-.55.9-.55 1.425-1.45ZM12 15Z"}))});IconMaterialNestWifiRouterTwoTone.displayName="AmauiIconMaterialNestWifiRouterTwoTone";var IconMaterialNestWifiRouterTwoTone$1 = IconMaterialNestWifiRouterTwoTone;

  const IconMaterialNetworkCellRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellRounded",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM17 20H20V6.825L17 9.825Z"}))});IconMaterialNetworkCellRounded.displayName="AmauiIconMaterialNetworkCellRounded";var IconMaterialNetworkCellRounded$1 = IconMaterialNetworkCellRounded;

  const IconMaterialNetworkCellRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellRoundedFilled",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM17 20H20V6.825L17 9.825Z"}))});IconMaterialNetworkCellRoundedFilled.displayName="AmauiIconMaterialNetworkCellRoundedFilled";var IconMaterialNetworkCellRoundedFilled$1 = IconMaterialNetworkCellRoundedFilled;

  const IconMaterialNetworkCellRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellRoundedW100",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7ZM16.075 20H19.075V6.85L16.075 9.85Z"}))});IconMaterialNetworkCellRoundedW100.displayName="AmauiIconMaterialNetworkCellRoundedW100";var IconMaterialNetworkCellRoundedW100$1 = IconMaterialNetworkCellRoundedW100;

  const IconMaterialNetworkCellRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellRoundedW100Filled",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7ZM16.075 20H19.075V6.85L16.075 9.85Z"}))});IconMaterialNetworkCellRoundedW100Filled.displayName="AmauiIconMaterialNetworkCellRoundedW100Filled";var IconMaterialNetworkCellRoundedW100Filled$1 = IconMaterialNetworkCellRoundedW100Filled;

  const IconMaterialNetworkCellSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellSharp",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22ZM17 20H20V6.825L17 9.825Z"}))});IconMaterialNetworkCellSharp.displayName="AmauiIconMaterialNetworkCellSharp";var IconMaterialNetworkCellSharp$1 = IconMaterialNetworkCellSharp;

  const IconMaterialNetworkCellSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellSharpFilled",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22ZM17 20H20V6.825L17 9.825Z"}))});IconMaterialNetworkCellSharpFilled.displayName="AmauiIconMaterialNetworkCellSharpFilled";var IconMaterialNetworkCellSharpFilled$1 = IconMaterialNetworkCellSharpFilled;

  const IconMaterialNetworkCellSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellSharpW100",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7ZM16.075 20H19.075V6.85L16.075 9.85Z"}))});IconMaterialNetworkCellSharpW100.displayName="AmauiIconMaterialNetworkCellSharpW100";var IconMaterialNetworkCellSharpW100$1 = IconMaterialNetworkCellSharpW100;

  const IconMaterialNetworkCellSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellSharpW100Filled",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7ZM16.075 20H19.075V6.85L16.075 9.85Z"}))});IconMaterialNetworkCellSharpW100Filled.displayName="AmauiIconMaterialNetworkCellSharpW100Filled";var IconMaterialNetworkCellSharpW100Filled$1 = IconMaterialNetworkCellSharpW100Filled;

  const IconMaterialNetworkCellTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCellTwoTone",short_name:"NetworkCell"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,22h20V2L2,22z M20,20h-3V9.83l3-3V20z"})))});IconMaterialNetworkCellTwoTone.displayName="AmauiIconMaterialNetworkCellTwoTone";var IconMaterialNetworkCellTwoTone$1 = IconMaterialNetworkCellTwoTone;

  const IconMaterialNetworkCheckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckRounded",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 19.85Q10.55 19.575 10.188 18.837Q9.825 18.1 10.1 17.3Q10.225 16.95 11.038 15.312Q11.85 13.675 12.838 11.675Q13.825 9.675 14.763 7.787Q15.7 5.9 16.1 5.1Q16.225 4.9 16.4 4.837Q16.575 4.775 16.8 4.85Q17 4.925 17.1 5.1Q17.2 5.275 17.15 5.5Q16.95 6.375 16.45 8.438Q15.95 10.5 15.413 12.675Q14.875 14.85 14.438 16.613Q14 18.375 13.9 18.65Q13.6 19.45 12.85 19.8Q12.1 20.15 11.3 19.85ZM22.875 10.1Q22.45 10.525 21.875 10.537Q21.3 10.55 20.85 10.2Q20.3 9.775 19.7 9.35Q19.1 8.925 18.45 8.6L19.15 5.575Q20.175 6.075 21.05 6.625Q21.925 7.175 22.8 7.9Q23.325 8.325 23.325 8.987Q23.325 9.65 22.875 10.1ZM1.1 10.1Q0.625 9.625 0.663 8.975Q0.7 8.325 1.2 7.9Q3.375 6.075 6.15 5.037Q8.925 4 12 4Q12.6 4 13.175 4.05Q13.75 4.1 14.35 4.175L12.9 7.05Q12.6 7 12.413 7Q12.225 7 12 7Q9.5 7 7.25 7.825Q5 8.65 3.125 10.2Q2.65 10.575 2.088 10.55Q1.525 10.525 1.1 10.1ZM18.625 14.375Q18.275 14.75 17.8 14.775Q17.325 14.8 16.975 14.65Q16.975 14.65 16.975 14.65Q16.975 14.65 16.975 14.65L17.725 11.625Q17.95 11.75 18.125 11.875Q18.3 12 18.5 12.125Q19.05 12.5 19.075 13.188Q19.1 13.875 18.625 14.375ZM5.375 14.375Q4.875 13.875 4.938 13.2Q5 12.525 5.5 12.125Q6.775 11.175 8.238 10.65Q9.7 10.125 11.425 10.025L9.8 13.325Q9.175 13.525 8.525 13.837Q7.875 14.15 7.35 14.5Q6.825 14.85 6.3 14.812Q5.775 14.775 5.375 14.375Z"}))});IconMaterialNetworkCheckRounded.displayName="AmauiIconMaterialNetworkCheckRounded";var IconMaterialNetworkCheckRounded$1 = IconMaterialNetworkCheckRounded;

  const IconMaterialNetworkCheckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckRoundedFilled",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 19.85Q10.55 19.575 10.188 18.837Q9.825 18.1 10.1 17.3Q10.225 16.95 11.038 15.312Q11.85 13.675 12.838 11.675Q13.825 9.675 14.763 7.787Q15.7 5.9 16.1 5.1Q16.225 4.9 16.4 4.837Q16.575 4.775 16.8 4.85Q17 4.925 17.1 5.1Q17.2 5.275 17.15 5.5Q16.95 6.375 16.45 8.438Q15.95 10.5 15.413 12.675Q14.875 14.85 14.438 16.613Q14 18.375 13.9 18.65Q13.6 19.45 12.85 19.8Q12.1 20.15 11.3 19.85ZM22.875 10.1Q22.45 10.525 21.875 10.537Q21.3 10.55 20.85 10.2Q20.3 9.775 19.7 9.35Q19.1 8.925 18.45 8.6L19.15 5.575Q20.175 6.075 21.05 6.625Q21.925 7.175 22.8 7.9Q23.325 8.325 23.325 8.987Q23.325 9.65 22.875 10.1ZM1.1 10.1Q0.625 9.625 0.663 8.975Q0.7 8.325 1.2 7.9Q3.375 6.075 6.15 5.037Q8.925 4 12 4Q12.6 4 13.175 4.05Q13.75 4.1 14.35 4.175L12.9 7.05Q12.6 7 12.413 7Q12.225 7 12 7Q9.5 7 7.25 7.825Q5 8.65 3.125 10.2Q2.65 10.575 2.088 10.55Q1.525 10.525 1.1 10.1ZM18.625 14.375Q18.275 14.75 17.8 14.775Q17.325 14.8 16.975 14.65Q16.975 14.65 16.975 14.65Q16.975 14.65 16.975 14.65L17.725 11.625Q17.95 11.75 18.125 11.875Q18.3 12 18.5 12.125Q19.05 12.5 19.075 13.188Q19.1 13.875 18.625 14.375ZM5.375 14.375Q4.875 13.875 4.938 13.2Q5 12.525 5.5 12.125Q6.775 11.175 8.238 10.65Q9.7 10.125 11.425 10.025L9.8 13.325Q9.175 13.525 8.525 13.837Q7.875 14.15 7.35 14.5Q6.825 14.85 6.3 14.812Q5.775 14.775 5.375 14.375Z"}))});IconMaterialNetworkCheckRoundedFilled.displayName="AmauiIconMaterialNetworkCheckRoundedFilled";var IconMaterialNetworkCheckRoundedFilled$1 = IconMaterialNetworkCheckRoundedFilled;

  const IconMaterialNetworkCheckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckRoundedW100",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 19.15Q11.15 19 10.95 18.587Q10.75 18.175 10.95 17.65Q11.125 17.225 11.75 15.825Q12.375 14.425 13.125 12.725Q13.875 11.025 14.613 9.375Q15.35 7.725 15.75 6.85Q15.8 6.775 15.888 6.712Q15.975 6.65 16.1 6.7Q16.225 6.75 16.288 6.838Q16.35 6.925 16.3 7.05Q16.05 7.975 15.55 9.712Q15.05 11.45 14.538 13.25Q14.025 15.05 13.6 16.525Q13.175 18 13.05 18.4Q12.85 18.9 12.475 19.1Q12.1 19.3 11.6 19.15ZM22.25 10.75Q22.1 10.9 21.9 10.887Q21.7 10.875 21.55 10.75Q20.825 10.075 19.913 9.45Q19 8.825 18.05 8.35L18.35 7.4Q19.525 7.95 20.45 8.575Q21.375 9.2 22.25 10.05Q22.4 10.175 22.4 10.387Q22.4 10.6 22.25 10.75ZM1.75 10.75Q1.6 10.6 1.6 10.387Q1.6 10.175 1.75 10.05Q3.775 8.175 6.375 7.087Q8.975 6 12 6Q12.425 6 12.988 6.025Q13.55 6.05 13.85 6.1L13.4 7.1Q13.025 7.05 12.688 7.025Q12.35 7 12 7Q9.225 7 6.787 7.987Q4.35 8.975 2.45 10.75Q2.3 10.875 2.1 10.887Q1.9 10.9 1.75 10.75ZM18 15Q17.85 15.15 17.65 15.137Q17.45 15.125 17.3 15Q17.1 14.8 16.863 14.625Q16.625 14.45 16.35 14.3L16.65 13.3Q17 13.5 17.35 13.775Q17.7 14.05 18 14.325Q18.15 14.45 18.15 14.65Q18.15 14.85 18 15ZM6 15Q5.85 14.85 5.85 14.637Q5.85 14.425 6 14.3Q6.975 13.425 8.225 12.837Q9.475 12.25 11.2 12L10.7 13.1Q9.475 13.3 8.45 13.837Q7.425 14.375 6.7 15.025Q6.55 15.15 6.338 15.137Q6.125 15.125 6 15Z"}))});IconMaterialNetworkCheckRoundedW100.displayName="AmauiIconMaterialNetworkCheckRoundedW100";var IconMaterialNetworkCheckRoundedW100$1 = IconMaterialNetworkCheckRoundedW100;

  const IconMaterialNetworkCheckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckRoundedW100Filled",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 19.15Q11.15 19 10.95 18.587Q10.75 18.175 10.95 17.65Q11.125 17.225 11.75 15.825Q12.375 14.425 13.125 12.725Q13.875 11.025 14.613 9.375Q15.35 7.725 15.75 6.85Q15.8 6.775 15.888 6.712Q15.975 6.65 16.1 6.7Q16.225 6.75 16.288 6.838Q16.35 6.925 16.3 7.05Q16.05 7.975 15.55 9.712Q15.05 11.45 14.538 13.25Q14.025 15.05 13.6 16.525Q13.175 18 13.05 18.4Q12.85 18.9 12.475 19.1Q12.1 19.3 11.6 19.15ZM22.25 10.75Q22.1 10.9 21.9 10.887Q21.7 10.875 21.55 10.75Q20.825 10.075 19.913 9.45Q19 8.825 18.05 8.35L18.35 7.4Q19.525 7.95 20.45 8.575Q21.375 9.2 22.25 10.05Q22.4 10.175 22.4 10.387Q22.4 10.6 22.25 10.75ZM1.75 10.75Q1.6 10.6 1.6 10.387Q1.6 10.175 1.75 10.05Q3.775 8.175 6.375 7.087Q8.975 6 12 6Q12.425 6 12.988 6.025Q13.55 6.05 13.85 6.1L13.4 7.1Q13.025 7.05 12.688 7.025Q12.35 7 12 7Q9.225 7 6.787 7.987Q4.35 8.975 2.45 10.75Q2.3 10.875 2.1 10.887Q1.9 10.9 1.75 10.75ZM18 15Q17.85 15.15 17.65 15.137Q17.45 15.125 17.3 15Q17.1 14.8 16.863 14.625Q16.625 14.45 16.35 14.3L16.65 13.3Q17 13.5 17.35 13.775Q17.7 14.05 18 14.325Q18.15 14.45 18.15 14.65Q18.15 14.85 18 15ZM6 15Q5.85 14.85 5.85 14.637Q5.85 14.425 6 14.3Q6.975 13.425 8.225 12.837Q9.475 12.25 11.2 12L10.7 13.1Q9.475 13.3 8.45 13.837Q7.425 14.375 6.7 15.025Q6.55 15.15 6.338 15.137Q6.125 15.125 6 15Z"}))});IconMaterialNetworkCheckRoundedW100Filled.displayName="AmauiIconMaterialNetworkCheckRoundedW100Filled";var IconMaterialNetworkCheckRoundedW100Filled$1 = IconMaterialNetworkCheckRoundedW100Filled;

  const IconMaterialNetworkCheckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckSharp",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 19.85Q10.55 19.575 10.188 18.837Q9.825 18.1 10.1 17.3Q10.225 16.95 11.038 15.312Q11.85 13.675 12.838 11.675Q13.825 9.675 14.763 7.787Q15.7 5.9 16.1 5.1Q16.225 4.9 16.4 4.837Q16.575 4.775 16.8 4.85Q17 4.925 17.1 5.1Q17.2 5.275 17.15 5.5Q16.95 6.375 16.45 8.438Q15.95 10.5 15.413 12.675Q14.875 14.85 14.438 16.613Q14 18.375 13.9 18.65Q13.6 19.45 12.85 19.8Q12.1 20.15 11.3 19.85ZM21.9 11.1Q21.15 10.35 20.288 9.725Q19.425 9.1 18.45 8.6L19.15 5.6Q20.5 6.25 21.725 7.1Q22.95 7.95 24 9ZM2.1 11.1 0 9Q2.3 6.65 5.375 5.325Q8.45 4 12 4Q12.6 4 13.2 4.037Q13.8 4.075 14.4 4.15L12.9 7.05Q12.6 7 12.413 7Q12.225 7 12 7Q9.1 7 6.562 8.087Q4.025 9.175 2.1 11.1ZM17.65 15.35Q17.5 15.2 17.325 15.05Q17.15 14.9 16.95 14.75L17.75 11.6Q18.275 11.975 18.788 12.363Q19.3 12.75 19.75 13.2ZM6.35 15.35 4.25 13.2Q5.65 11.8 7.463 10.987Q9.275 10.175 11.4 10.05L9.8 13.3Q8.825 13.6 7.95 14.113Q7.075 14.625 6.35 15.35Z"}))});IconMaterialNetworkCheckSharp.displayName="AmauiIconMaterialNetworkCheckSharp";var IconMaterialNetworkCheckSharp$1 = IconMaterialNetworkCheckSharp;

  const IconMaterialNetworkCheckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckSharpFilled",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 19.85Q10.55 19.575 10.188 18.837Q9.825 18.1 10.1 17.3Q10.225 16.95 11.038 15.312Q11.85 13.675 12.838 11.675Q13.825 9.675 14.763 7.787Q15.7 5.9 16.1 5.1Q16.225 4.9 16.4 4.837Q16.575 4.775 16.8 4.85Q17 4.925 17.1 5.1Q17.2 5.275 17.15 5.5Q16.95 6.375 16.45 8.438Q15.95 10.5 15.413 12.675Q14.875 14.85 14.438 16.613Q14 18.375 13.9 18.65Q13.6 19.45 12.85 19.8Q12.1 20.15 11.3 19.85ZM21.9 11.1Q21.15 10.35 20.288 9.725Q19.425 9.1 18.45 8.6L19.15 5.6Q20.5 6.25 21.725 7.1Q22.95 7.95 24 9ZM2.1 11.1 0 9Q2.3 6.65 5.375 5.325Q8.45 4 12 4Q12.6 4 13.2 4.037Q13.8 4.075 14.4 4.15L12.9 7.05Q12.6 7 12.413 7Q12.225 7 12 7Q9.1 7 6.562 8.087Q4.025 9.175 2.1 11.1ZM17.65 15.35Q17.5 15.2 17.325 15.05Q17.15 14.9 16.95 14.75L17.75 11.6Q18.275 11.975 18.788 12.363Q19.3 12.75 19.75 13.2ZM6.35 15.35 4.25 13.2Q5.65 11.8 7.463 10.987Q9.275 10.175 11.4 10.05L9.8 13.3Q8.825 13.6 7.95 14.113Q7.075 14.625 6.35 15.35Z"}))});IconMaterialNetworkCheckSharpFilled.displayName="AmauiIconMaterialNetworkCheckSharpFilled";var IconMaterialNetworkCheckSharpFilled$1 = IconMaterialNetworkCheckSharpFilled;

  const IconMaterialNetworkCheckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckSharpW100",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 19.15Q11.15 19 10.95 18.587Q10.75 18.175 10.95 17.65Q11.125 17.225 11.75 15.825Q12.375 14.425 13.125 12.725Q13.875 11.025 14.613 9.375Q15.35 7.725 15.75 6.85Q15.8 6.775 15.888 6.712Q15.975 6.65 16.1 6.7Q16.225 6.75 16.288 6.838Q16.35 6.925 16.3 7.05Q16.05 7.975 15.55 9.712Q15.05 11.45 14.538 13.25Q14.025 15.05 13.6 16.525Q13.175 18 13.05 18.4Q12.85 18.9 12.475 19.1Q12.1 19.3 11.6 19.15ZM21.9 11.1Q21.15 10.35 20.15 9.613Q19.15 8.875 18.05 8.35L18.35 7.4Q19.625 8 20.625 8.712Q21.625 9.425 22.6 10.4ZM2.1 11.1 1.4 10.4Q3.425 8.375 6.125 7.188Q8.825 6 12 6Q12.425 6 12.988 6.025Q13.55 6.05 13.85 6.1L13.4 7.1Q13.025 7.05 12.688 7.025Q12.35 7 12 7Q9.1 7 6.562 8.087Q4.025 9.175 2.1 11.1ZM17.65 15.35Q17.375 15.075 17.05 14.8Q16.725 14.525 16.35 14.3L16.65 13.3Q17.1 13.575 17.55 13.938Q18 14.3 18.35 14.65ZM6.35 15.35 5.65 14.65Q6.675 13.625 8 12.95Q9.325 12.275 11.2 12L10.7 13.1Q9.3 13.325 8.188 13.975Q7.075 14.625 6.35 15.35Z"}))});IconMaterialNetworkCheckSharpW100.displayName="AmauiIconMaterialNetworkCheckSharpW100";var IconMaterialNetworkCheckSharpW100$1 = IconMaterialNetworkCheckSharpW100;

  const IconMaterialNetworkCheckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckSharpW100Filled",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 19.15Q11.15 19 10.95 18.587Q10.75 18.175 10.95 17.65Q11.125 17.225 11.75 15.825Q12.375 14.425 13.125 12.725Q13.875 11.025 14.613 9.375Q15.35 7.725 15.75 6.85Q15.8 6.775 15.888 6.712Q15.975 6.65 16.1 6.7Q16.225 6.75 16.288 6.838Q16.35 6.925 16.3 7.05Q16.05 7.975 15.55 9.712Q15.05 11.45 14.538 13.25Q14.025 15.05 13.6 16.525Q13.175 18 13.05 18.4Q12.85 18.9 12.475 19.1Q12.1 19.3 11.6 19.15ZM21.9 11.1Q21.15 10.35 20.15 9.613Q19.15 8.875 18.05 8.35L18.35 7.4Q19.625 8 20.625 8.712Q21.625 9.425 22.6 10.4ZM2.1 11.1 1.4 10.4Q3.425 8.375 6.125 7.188Q8.825 6 12 6Q12.425 6 12.988 6.025Q13.55 6.05 13.85 6.1L13.4 7.1Q13.025 7.05 12.688 7.025Q12.35 7 12 7Q9.1 7 6.562 8.087Q4.025 9.175 2.1 11.1ZM17.65 15.35Q17.375 15.075 17.05 14.8Q16.725 14.525 16.35 14.3L16.65 13.3Q17.1 13.575 17.55 13.938Q18 14.3 18.35 14.65ZM6.35 15.35 5.65 14.65Q6.675 13.625 8 12.95Q9.325 12.275 11.2 12L10.7 13.1Q9.3 13.325 8.188 13.975Q7.075 14.625 6.35 15.35Z"}))});IconMaterialNetworkCheckSharpW100Filled.displayName="AmauiIconMaterialNetworkCheckSharpW100Filled";var IconMaterialNetworkCheckSharpW100Filled$1 = IconMaterialNetworkCheckSharpW100Filled;

  const IconMaterialNetworkCheckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkCheckTwoTone",short_name:"NetworkCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.9 5c-.17 0-.32.09-.41.23l-.07.15-5.18 11.65c-.16.29-.26.61-.26.96 0 1.11.9 2.01 2.01 2.01.96 0 1.77-.68 1.96-1.59l.01-.03L16.4 5.5c0-.28-.22-.5-.5-.5zM1 9l2 2c2.88-2.88 6.79-4.08 10.53-3.62l1.19-2.68C9.89 3.84 4.74 5.27 1 9zm20 2l2-2c-1.64-1.64-3.55-2.82-5.59-3.57l-.53 2.82c1.5.62 2.9 1.53 4.12 2.75zm-4 4l2-2c-.8-.8-1.7-1.42-2.66-1.89l-.55 2.92c.42.27.83.59 1.21.97zM5 13l2 2c1.13-1.13 2.56-1.79 4.03-2l1.28-2.88c-2.63-.08-5.3.87-7.31 2.88z"}))});IconMaterialNetworkCheckTwoTone.displayName="AmauiIconMaterialNetworkCheckTwoTone";var IconMaterialNetworkCheckTwoTone$1 = IconMaterialNetworkCheckTwoTone;

  const IconMaterialNetworkLockedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedRounded",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H14Q14.425 20 14.713 20.288Q15 20.575 15 21Q15 21.425 14.713 21.712Q14.425 22 14 22H4.425Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V11Q22 11.425 21.712 11.712Q21.425 12 21 12Q20.575 12 20.288 11.712Q20 11.425 20 11V6.825ZM17.85 22Q17.5 22 17.25 21.75Q17 21.5 17 21.15V17.85Q17 17.5 17.25 17.25Q17.5 17 17.85 17H18V16Q18 15.175 18.587 14.587Q19.175 14 20 14Q20.825 14 21.413 14.587Q22 15.175 22 16V17H22.15Q22.5 17 22.75 17.25Q23 17.5 23 17.85V21.15Q23 21.5 22.75 21.75Q22.5 22 22.15 22ZM19 17H21V16Q21 15.575 20.712 15.287Q20.425 15 20 15Q19.575 15 19.288 15.287Q19 15.575 19 16ZM13.425 13.425Q13.425 13.425 13.425 13.425Q13.425 13.425 13.425 13.425Z"}))});IconMaterialNetworkLockedRounded.displayName="AmauiIconMaterialNetworkLockedRounded";var IconMaterialNetworkLockedRounded$1 = IconMaterialNetworkLockedRounded;

  const IconMaterialNetworkLockedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedRoundedFilled",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 22Q17.525 22 17.275 21.75Q17.025 21.5 17.025 21.15V17.85Q17.025 17.5 17.275 17.25Q17.525 17 17.875 17H18.025V16Q18.025 15.175 18.613 14.587Q19.2 14 20.025 14Q20.85 14 21.438 14.587Q22.025 15.175 22.025 16V17H22.175Q22.525 17 22.775 17.25Q23.025 17.5 23.025 17.85V21.15Q23.025 21.5 22.775 21.75Q22.525 22 22.175 22ZM19.025 17H21.025V16Q21.025 15.575 20.738 15.287Q20.45 15 20.025 15Q19.6 15 19.312 15.287Q19.025 15.575 19.025 16ZM4.45 22Q3.775 22 3.513 21.387Q3.25 20.775 3.725 20.3L20.325 3.7Q20.8 3.225 21.413 3.487Q22.025 3.75 22.025 4.425V12H20.025Q17.95 12 16.488 13.462Q15.025 14.925 15.025 17V22Z"}))});IconMaterialNetworkLockedRoundedFilled.displayName="AmauiIconMaterialNetworkLockedRoundedFilled";var IconMaterialNetworkLockedRoundedFilled$1 = IconMaterialNetworkLockedRoundedFilled;

  const IconMaterialNetworkLockedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedRoundedW100",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 20H14.65Q14.8 20 14.9 20.1Q15 20.2 15 20.35Q15 20.5 14.9 20.6Q14.8 20.7 14.65 20.7H6.95Q6.45 20.7 6.263 20.237Q6.075 19.775 6.425 19.425L19.425 6.425Q19.775 6.075 20.238 6.262Q20.7 6.45 20.7 6.95V11.65Q20.7 11.8 20.6 11.9Q20.5 12 20.35 12Q20.2 12 20.1 11.9Q20 11.8 20 11.65V6.85ZM18.2 21.4Q17.85 21.4 17.575 21.125Q17.3 20.85 17.3 20.5V17.85Q17.3 17.5 17.575 17.25Q17.85 17 18.2 17H18.3V16Q18.3 15.275 18.788 14.787Q19.275 14.3 20 14.3Q20.725 14.3 21.213 14.787Q21.7 15.275 21.7 16V17H21.8Q22.15 17 22.413 17.25Q22.675 17.5 22.675 17.85V20.5Q22.675 20.85 22.413 21.125Q22.15 21.4 21.8 21.4ZM19 17H21V16Q21 15.575 20.712 15.287Q20.425 15 20 15Q19.575 15 19.288 15.287Q19 15.575 19 16ZM13.425 13.425Q13.425 13.425 13.425 13.425Q13.425 13.425 13.425 13.425Z"}))});IconMaterialNetworkLockedRoundedW100.displayName="AmauiIconMaterialNetworkLockedRoundedW100";var IconMaterialNetworkLockedRoundedW100$1 = IconMaterialNetworkLockedRoundedW100;

  const IconMaterialNetworkLockedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedRoundedW100Filled",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.225 21.4Q17.875 21.4 17.6 21.125Q17.325 20.85 17.325 20.5V17.85Q17.325 17.5 17.6 17.25Q17.875 17 18.225 17H18.325V16Q18.325 15.275 18.812 14.787Q19.3 14.3 20.025 14.3Q20.75 14.3 21.238 14.787Q21.725 15.275 21.725 16V17H21.825Q22.175 17 22.438 17.25Q22.7 17.5 22.7 17.85V20.5Q22.7 20.85 22.438 21.125Q22.175 21.4 21.825 21.4ZM19.025 17H21.025V16Q21.025 15.575 20.738 15.287Q20.45 15 20.025 15Q19.6 15 19.312 15.287Q19.025 15.575 19.025 16ZM6.975 20.7Q6.475 20.7 6.288 20.237Q6.1 19.775 6.45 19.425L19.45 6.425Q19.8 6.075 20.263 6.262Q20.725 6.45 20.725 6.95V12H20.025Q17.95 12 16.488 13.462Q15.025 14.925 15.025 17V20.7Z"}))});IconMaterialNetworkLockedRoundedW100Filled.displayName="AmauiIconMaterialNetworkLockedRoundedW100Filled";var IconMaterialNetworkLockedRoundedW100Filled$1 = IconMaterialNetworkLockedRoundedW100Filled;

  const IconMaterialNetworkLockedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedSharp",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V12H20V6.825L6.825 20H15V22ZM17 22V17H18V16Q18 15.175 18.587 14.587Q19.175 14 20 14Q20.825 14 21.413 14.587Q22 15.175 22 16V17H23V22ZM19 17H21V16Q21 15.575 20.712 15.287Q20.425 15 20 15Q19.575 15 19.288 15.287Q19 15.575 19 16ZM13.425 13.425Q13.425 13.425 13.425 13.425Q13.425 13.425 13.425 13.425Z"}))});IconMaterialNetworkLockedSharp.displayName="AmauiIconMaterialNetworkLockedSharp";var IconMaterialNetworkLockedSharp$1 = IconMaterialNetworkLockedSharp;

  const IconMaterialNetworkLockedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedSharpFilled",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22V17H18V16Q18 15.175 18.587 14.587Q19.175 14 20 14Q20.825 14 21.413 14.587Q22 15.175 22 16V17H23V22ZM19 17H21V16Q21 15.575 20.712 15.287Q20.425 15 20 15Q19.575 15 19.288 15.287Q19 15.575 19 16ZM2 22 22 2V12H20Q17.925 12 16.462 13.462Q15 14.925 15 17V22Z"}))});IconMaterialNetworkLockedSharpFilled.displayName="AmauiIconMaterialNetworkLockedSharpFilled";var IconMaterialNetworkLockedSharpFilled$1 = IconMaterialNetworkLockedSharpFilled;

  const IconMaterialNetworkLockedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedSharpW100",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 20.7 20.7 5.15V12H20V6.85L6.85 20H15V20.7ZM17.3 21.4V17H18.3V16Q18.3 15.275 18.788 14.787Q19.275 14.3 20 14.3Q20.725 14.3 21.213 14.787Q21.7 15.275 21.7 16V17H22.675V21.4ZM19 17H21V16Q21 15.575 20.712 15.287Q20.425 15 20 15Q19.575 15 19.288 15.287Q19 15.575 19 16ZM13.425 13.425Q13.425 13.425 13.425 13.425Q13.425 13.425 13.425 13.425Z"}))});IconMaterialNetworkLockedSharpW100.displayName="AmauiIconMaterialNetworkLockedSharpW100";var IconMaterialNetworkLockedSharpW100$1 = IconMaterialNetworkLockedSharpW100;

  const IconMaterialNetworkLockedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedSharpW100Filled",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 21.4V17H18.3V16Q18.3 15.275 18.788 14.787Q19.275 14.3 20 14.3Q20.725 14.3 21.213 14.787Q21.7 15.275 21.7 16V17H22.675V21.4ZM19 17H21V16Q21 15.575 20.712 15.287Q20.425 15 20 15Q19.575 15 19.288 15.287Q19 15.575 19 16ZM5.15 20.7 20.7 5.15V12H20Q17.925 12 16.462 13.462Q15 14.925 15 17V20.7Z"}))});IconMaterialNetworkLockedSharpW100Filled.displayName="AmauiIconMaterialNetworkLockedSharpW100Filled";var IconMaterialNetworkLockedSharpW100Filled$1 = IconMaterialNetworkLockedSharpW100Filled;

  const IconMaterialNetworkLockedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkLockedTwoTone",short_name:"NetworkLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16v-.5c0-1.38-1.12-2.5-2.5-2.5S17 14.12 17 15.5v.5c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1v-4c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5v.5zM18 5.83v5.43c.47-.16.97-.26 1.5-.26.17 0 .33.03.5.05V1L1 20h13v-2H5.83L18 5.83z"}))});IconMaterialNetworkLockedTwoTone.displayName="AmauiIconMaterialNetworkLockedTwoTone";var IconMaterialNetworkLockedTwoTone$1 = IconMaterialNetworkLockedTwoTone;

  const IconMaterialNetworkPingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingRounded",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18Q4.575 18 4.287 17.712Q4 17.425 4 17Q4 16.575 4.287 16.288Q4.575 16 5 16H10.5L2.7 8.2Q2.425 7.925 2.413 7.512Q2.4 7.1 2.7 6.8Q2.975 6.525 3.4 6.525Q3.825 6.525 4.1 6.8L12 14.675L17.2 9.475Q17.1 9.25 17.05 9.012Q17 8.775 17 8.5Q17 7.45 17.725 6.725Q18.45 6 19.5 6Q20.55 6 21.275 6.725Q22 7.45 22 8.5Q22 9.55 21.275 10.275Q20.55 11 19.5 11Q19.275 11 19.062 10.962Q18.85 10.925 18.65 10.85L13.5 16H19Q19.425 16 19.712 16.288Q20 16.575 20 17Q20 17.425 19.712 17.712Q19.425 18 19 18Z"}))});IconMaterialNetworkPingRounded.displayName="AmauiIconMaterialNetworkPingRounded";var IconMaterialNetworkPingRounded$1 = IconMaterialNetworkPingRounded;

  const IconMaterialNetworkPingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingRoundedFilled",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18Q4.575 18 4.287 17.712Q4 17.425 4 17Q4 16.575 4.287 16.288Q4.575 16 5 16H10.5L2.7 8.2Q2.425 7.925 2.413 7.512Q2.4 7.1 2.7 6.8Q2.975 6.525 3.4 6.525Q3.825 6.525 4.1 6.8L12 14.675L17.2 9.475Q17.1 9.25 17.05 9.012Q17 8.775 17 8.5Q17 7.45 17.725 6.725Q18.45 6 19.5 6Q20.55 6 21.275 6.725Q22 7.45 22 8.5Q22 9.55 21.275 10.275Q20.55 11 19.5 11Q19.275 11 19.062 10.962Q18.85 10.925 18.65 10.85L13.5 16H19Q19.425 16 19.712 16.288Q20 16.575 20 17Q20 17.425 19.712 17.712Q19.425 18 19 18Z"}))});IconMaterialNetworkPingRoundedFilled.displayName="AmauiIconMaterialNetworkPingRoundedFilled";var IconMaterialNetworkPingRoundedFilled$1 = IconMaterialNetworkPingRoundedFilled;

  const IconMaterialNetworkPingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingRoundedW100",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 16.6Q5.9 16.6 5.8 16.5Q5.7 16.4 5.7 16.25Q5.7 16.1 5.8 16Q5.9 15.9 6.05 15.9H11.925L4.45 8.425Q4.35 8.325 4.35 8.175Q4.35 8.025 4.45 7.925Q4.55 7.825 4.688 7.825Q4.825 7.825 4.925 7.925L12 14.975L17 9.975Q16.875 9.675 16.812 9.438Q16.75 9.2 16.75 9.025Q16.75 8.35 17.225 7.875Q17.7 7.4 18.375 7.4Q19.05 7.4 19.525 7.875Q20 8.35 20 9.025Q20 9.7 19.525 10.175Q19.05 10.65 18.375 10.65Q18.225 10.65 18.013 10.6Q17.8 10.55 17.525 10.425L12.075 15.9H17.95Q18.1 15.9 18.2 16Q18.3 16.1 18.3 16.25Q18.3 16.4 18.2 16.5Q18.1 16.6 17.95 16.6Z"}))});IconMaterialNetworkPingRoundedW100.displayName="AmauiIconMaterialNetworkPingRoundedW100";var IconMaterialNetworkPingRoundedW100$1 = IconMaterialNetworkPingRoundedW100;

  const IconMaterialNetworkPingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingRoundedW100Filled",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 16.6Q5.9 16.6 5.8 16.5Q5.7 16.4 5.7 16.25Q5.7 16.1 5.8 16Q5.9 15.9 6.05 15.9H11.925L4.45 8.425Q4.35 8.325 4.35 8.175Q4.35 8.025 4.45 7.925Q4.55 7.825 4.688 7.825Q4.825 7.825 4.925 7.925L12 14.975L17 9.975Q16.875 9.675 16.812 9.438Q16.75 9.2 16.75 9.025Q16.75 8.35 17.225 7.875Q17.7 7.4 18.375 7.4Q19.05 7.4 19.525 7.875Q20 8.35 20 9.025Q20 9.7 19.525 10.175Q19.05 10.65 18.375 10.65Q18.225 10.65 18.013 10.6Q17.8 10.55 17.525 10.425L12.075 15.9H17.95Q18.1 15.9 18.2 16Q18.3 16.1 18.3 16.25Q18.3 16.4 18.2 16.5Q18.1 16.6 17.95 16.6Z"}))});IconMaterialNetworkPingRoundedW100Filled.displayName="AmauiIconMaterialNetworkPingRoundedW100Filled";var IconMaterialNetworkPingRoundedW100Filled$1 = IconMaterialNetworkPingRoundedW100Filled;

  const IconMaterialNetworkPingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingSharp",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18V16H10.5L2 7.5L3.4 6.1L12 14.675L17.2 9.475Q17.1 9.25 17.05 9.012Q17 8.775 17 8.5Q17 7.45 17.725 6.725Q18.45 6 19.5 6Q20.55 6 21.275 6.725Q22 7.45 22 8.5Q22 9.55 21.275 10.275Q20.55 11 19.5 11Q19.275 11 19.062 10.962Q18.85 10.925 18.65 10.85L13.5 16H20V18Z"}))});IconMaterialNetworkPingSharp.displayName="AmauiIconMaterialNetworkPingSharp";var IconMaterialNetworkPingSharp$1 = IconMaterialNetworkPingSharp;

  const IconMaterialNetworkPingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingSharpFilled",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18V16H10.5L2 7.5L3.4 6.1L12 14.675L17.2 9.475Q17.1 9.25 17.05 9.012Q17 8.775 17 8.5Q17 7.45 17.725 6.725Q18.45 6 19.5 6Q20.55 6 21.275 6.725Q22 7.45 22 8.5Q22 9.55 21.275 10.275Q20.55 11 19.5 11Q19.275 11 19.062 10.962Q18.85 10.925 18.65 10.85L13.5 16H20V18Z"}))});IconMaterialNetworkPingSharpFilled.displayName="AmauiIconMaterialNetworkPingSharpFilled";var IconMaterialNetworkPingSharpFilled$1 = IconMaterialNetworkPingSharpFilled;

  const IconMaterialNetworkPingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingSharpW100",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 16.6V15.9H11.925L4.2 8.175L4.7 7.7L12 14.975L17 9.975Q16.875 9.675 16.812 9.438Q16.75 9.2 16.75 9.025Q16.75 8.35 17.225 7.875Q17.7 7.4 18.375 7.4Q19.05 7.4 19.525 7.875Q20 8.35 20 9.025Q20 9.7 19.525 10.175Q19.05 10.65 18.375 10.65Q18.225 10.65 18.013 10.6Q17.8 10.55 17.525 10.425L12.075 15.9H18.3V16.6Z"}))});IconMaterialNetworkPingSharpW100.displayName="AmauiIconMaterialNetworkPingSharpW100";var IconMaterialNetworkPingSharpW100$1 = IconMaterialNetworkPingSharpW100;

  const IconMaterialNetworkPingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingSharpW100Filled",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 16.6V15.9H11.925L4.2 8.175L4.7 7.7L12 14.975L17 9.975Q16.875 9.675 16.812 9.438Q16.75 9.2 16.75 9.025Q16.75 8.35 17.225 7.875Q17.7 7.4 18.375 7.4Q19.05 7.4 19.525 7.875Q20 8.35 20 9.025Q20 9.7 19.525 10.175Q19.05 10.65 18.375 10.65Q18.225 10.65 18.013 10.6Q17.8 10.55 17.525 10.425L12.075 15.9H18.3V16.6Z"}))});IconMaterialNetworkPingSharpW100Filled.displayName="AmauiIconMaterialNetworkPingSharpW100Filled";var IconMaterialNetworkPingSharpW100Filled$1 = IconMaterialNetworkPingSharpW100Filled;

  const IconMaterialNetworkPingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkPingTwoTone",short_name:"NetworkPing"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,14.67L3.41,6.09L2,7.5l8.5,8.5H4v2h16v-2h-6.5l5.15-5.15C18.91,10.95,19.2,11,19.5,11c1.38,0,2.5-1.12,2.5-2.5 S20.88,6,19.5,6S17,7.12,17,8.5c0,0.35,0.07,0.67,0.2,0.97L12,14.67z"})))});IconMaterialNetworkPingTwoTone.displayName="AmauiIconMaterialNetworkPingTwoTone";var IconMaterialNetworkPingTwoTone$1 = IconMaterialNetworkPingTwoTone;

  const IconMaterialNetworkWifi1BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarRounded",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 15.175Q9.65 14.725 10.413 14.475Q11.175 14.225 12 14.225Q12.825 14.225 13.588 14.475Q14.35 14.725 14.975 15.175L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.075 6.175 5.963 5.088Q8.85 4 12 4Q15.175 4 18.062 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialNetworkWifi1BarRounded.displayName="AmauiIconMaterialNetworkWifi1BarRounded";var IconMaterialNetworkWifi1BarRounded$1 = IconMaterialNetworkWifi1BarRounded;

  const IconMaterialNetworkWifi1BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarRoundedFilled",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 15.175Q9.65 14.725 10.413 14.475Q11.175 14.225 12 14.225Q12.825 14.225 13.588 14.475Q14.35 14.725 14.975 15.175L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.075 6.175 5.963 5.088Q8.85 4 12 4Q15.175 4 18.062 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialNetworkWifi1BarRoundedFilled.displayName="AmauiIconMaterialNetworkWifi1BarRoundedFilled";var IconMaterialNetworkWifi1BarRoundedFilled$1 = IconMaterialNetworkWifi1BarRoundedFilled;

  const IconMaterialNetworkWifi1BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarRoundedW100",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 15.175Q9.65 14.725 10.413 14.475Q11.175 14.225 12 14.225Q12.825 14.225 13.588 14.475Q14.35 14.725 14.975 15.175L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85Z"}))});IconMaterialNetworkWifi1BarRoundedW100.displayName="AmauiIconMaterialNetworkWifi1BarRoundedW100";var IconMaterialNetworkWifi1BarRoundedW100$1 = IconMaterialNetworkWifi1BarRoundedW100;

  const IconMaterialNetworkWifi1BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarRoundedW100Filled",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 15.175Q9.65 14.725 10.413 14.475Q11.175 14.225 12 14.225Q12.825 14.225 13.588 14.475Q14.35 14.725 14.975 15.175L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85Z"}))});IconMaterialNetworkWifi1BarRoundedW100Filled.displayName="AmauiIconMaterialNetworkWifi1BarRoundedW100Filled";var IconMaterialNetworkWifi1BarRoundedW100Filled$1 = IconMaterialNetworkWifi1BarRoundedW100Filled;

  const IconMaterialNetworkWifi1BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarSharp",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.4 6.55 5.5 5.275Q8.6 4 12 4Q15.425 4 18.525 5.275Q21.625 6.55 24 9ZM9.025 15.175Q9.65 14.725 10.413 14.475Q11.175 14.225 12 14.225Q12.825 14.225 13.588 14.475Q14.35 14.725 14.975 15.175L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi1BarSharp.displayName="AmauiIconMaterialNetworkWifi1BarSharp";var IconMaterialNetworkWifi1BarSharp$1 = IconMaterialNetworkWifi1BarSharp;

  const IconMaterialNetworkWifi1BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarSharpFilled",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.4 6.55 5.5 5.275Q8.6 4 12 4Q15.425 4 18.525 5.275Q21.625 6.55 24 9ZM9.025 15.175Q9.65 14.725 10.413 14.475Q11.175 14.225 12 14.225Q12.825 14.225 13.588 14.475Q14.35 14.725 14.975 15.175L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi1BarSharpFilled.displayName="AmauiIconMaterialNetworkWifi1BarSharpFilled";var IconMaterialNetworkWifi1BarSharpFilled$1 = IconMaterialNetworkWifi1BarSharpFilled;

  const IconMaterialNetworkWifi1BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarSharpW100",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9ZM9.025 15.175Q9.65 14.725 10.413 14.475Q11.175 14.225 12 14.225Q12.825 14.225 13.588 14.475Q14.35 14.725 14.975 15.175L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi1BarSharpW100.displayName="AmauiIconMaterialNetworkWifi1BarSharpW100";var IconMaterialNetworkWifi1BarSharpW100$1 = IconMaterialNetworkWifi1BarSharpW100;

  const IconMaterialNetworkWifi1BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarSharpW100Filled",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9ZM9.025 15.175Q9.65 14.725 10.413 14.475Q11.175 14.225 12 14.225Q12.825 14.225 13.588 14.475Q14.35 14.725 14.975 15.175L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi1BarSharpW100Filled.displayName="AmauiIconMaterialNetworkWifi1BarSharpW100Filled";var IconMaterialNetworkWifi1BarSharpW100Filled$1 = IconMaterialNetworkWifi1BarSharpW100Filled;

  const IconMaterialNetworkWifi1BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi1BarTwoTone",short_name:"NetworkWifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.32,14.84C14.34,14.3,13.2,14,12,14c-1.2,0-2.34,0.3-3.32,0.84L2.92,9.07C5.51,7.08,8.67,6,12,6 s6.49,1.08,9.08,3.07L15.32,14.84z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4C7.31,4,3.07,5.9,0,8.98L12,21L24,8.98C20.93,5.9,16.69,4,12,4z M15.32,14.84C14.34,14.3,13.2,14,12,14 c-1.2,0-2.34,0.3-3.32,0.84L2.92,9.07C5.51,7.08,8.67,6,12,6s6.49,1.08,9.08,3.07L15.32,14.84z"})))});IconMaterialNetworkWifi1BarTwoTone.displayName="AmauiIconMaterialNetworkWifi1BarTwoTone";var IconMaterialNetworkWifi1BarTwoTone$1 = IconMaterialNetworkWifi1BarTwoTone;

  const IconMaterialNetworkWifi2BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarRounded",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 13.625Q8.425 12.925 9.575 12.537Q10.725 12.15 12 12.15Q13.275 12.15 14.425 12.537Q15.575 12.925 16.525 13.625L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.075 6.175 5.963 5.088Q8.85 4 12 4Q15.175 4 18.062 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialNetworkWifi2BarRounded.displayName="AmauiIconMaterialNetworkWifi2BarRounded";var IconMaterialNetworkWifi2BarRounded$1 = IconMaterialNetworkWifi2BarRounded;

  const IconMaterialNetworkWifi2BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarRoundedFilled",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 13.625Q8.425 12.925 9.575 12.537Q10.725 12.15 12 12.15Q13.275 12.15 14.425 12.537Q15.575 12.925 16.525 13.625L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.075 6.175 5.963 5.088Q8.85 4 12 4Q15.175 4 18.062 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialNetworkWifi2BarRoundedFilled.displayName="AmauiIconMaterialNetworkWifi2BarRoundedFilled";var IconMaterialNetworkWifi2BarRoundedFilled$1 = IconMaterialNetworkWifi2BarRoundedFilled;

  const IconMaterialNetworkWifi2BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarRoundedW100",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 13.625Q8.425 12.925 9.575 12.537Q10.725 12.15 12 12.15Q13.275 12.15 14.425 12.537Q15.575 12.925 16.525 13.625L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85Z"}))});IconMaterialNetworkWifi2BarRoundedW100.displayName="AmauiIconMaterialNetworkWifi2BarRoundedW100";var IconMaterialNetworkWifi2BarRoundedW100$1 = IconMaterialNetworkWifi2BarRoundedW100;

  const IconMaterialNetworkWifi2BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarRoundedW100Filled",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 13.625Q8.425 12.925 9.575 12.537Q10.725 12.15 12 12.15Q13.275 12.15 14.425 12.537Q15.575 12.925 16.525 13.625L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85Z"}))});IconMaterialNetworkWifi2BarRoundedW100Filled.displayName="AmauiIconMaterialNetworkWifi2BarRoundedW100Filled";var IconMaterialNetworkWifi2BarRoundedW100Filled$1 = IconMaterialNetworkWifi2BarRoundedW100Filled;

  const IconMaterialNetworkWifi2BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarSharp",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.4 6.55 5.5 5.275Q8.6 4 12 4Q15.425 4 18.525 5.275Q21.625 6.55 24 9ZM7.475 13.625Q8.425 12.925 9.575 12.537Q10.725 12.15 12 12.15Q13.275 12.15 14.425 12.537Q15.575 12.925 16.525 13.625L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi2BarSharp.displayName="AmauiIconMaterialNetworkWifi2BarSharp";var IconMaterialNetworkWifi2BarSharp$1 = IconMaterialNetworkWifi2BarSharp;

  const IconMaterialNetworkWifi2BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarSharpFilled",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.4 6.55 5.5 5.275Q8.6 4 12 4Q15.425 4 18.525 5.275Q21.625 6.55 24 9ZM7.475 13.625Q8.425 12.925 9.575 12.537Q10.725 12.15 12 12.15Q13.275 12.15 14.425 12.537Q15.575 12.925 16.525 13.625L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi2BarSharpFilled.displayName="AmauiIconMaterialNetworkWifi2BarSharpFilled";var IconMaterialNetworkWifi2BarSharpFilled$1 = IconMaterialNetworkWifi2BarSharpFilled;

  const IconMaterialNetworkWifi2BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarSharpW100",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9ZM7.475 13.625Q8.425 12.925 9.575 12.537Q10.725 12.15 12 12.15Q13.275 12.15 14.425 12.537Q15.575 12.925 16.525 13.625L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi2BarSharpW100.displayName="AmauiIconMaterialNetworkWifi2BarSharpW100";var IconMaterialNetworkWifi2BarSharpW100$1 = IconMaterialNetworkWifi2BarSharpW100;

  const IconMaterialNetworkWifi2BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarSharpW100Filled",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9ZM7.475 13.625Q8.425 12.925 9.575 12.537Q10.725 12.15 12 12.15Q13.275 12.15 14.425 12.537Q15.575 12.925 16.525 13.625L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi2BarSharpW100Filled.displayName="AmauiIconMaterialNetworkWifi2BarSharpW100Filled";var IconMaterialNetworkWifi2BarSharpW100Filled$1 = IconMaterialNetworkWifi2BarSharpW100Filled;

  const IconMaterialNetworkWifi2BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi2BarTwoTone",short_name:"NetworkWifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.78,13.38C15.4,12.5,13.76,12,12,12c-1.76,0-3.4,0.5-4.78,1.38l-4.3-4.3C5.51,7.08,8.67,6,12,6 s6.49,1.08,9.08,3.07L16.78,13.38z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4C7.31,4,3.07,5.9,0,8.98L12,21L24,8.98C20.93,5.9,16.69,4,12,4z M16.78,13.38C15.4,12.5,13.76,12,12,12 c-1.76,0-3.4,0.5-4.78,1.38l-4.3-4.3C5.51,7.08,8.67,6,12,6s6.49,1.08,9.08,3.07L16.78,13.38z"})))});IconMaterialNetworkWifi2BarTwoTone.displayName="AmauiIconMaterialNetworkWifi2BarTwoTone";var IconMaterialNetworkWifi2BarTwoTone$1 = IconMaterialNetworkWifi2BarTwoTone;

  const IconMaterialNetworkWifi3BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarRounded",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 11.95Q7.125 11 8.7 10.462Q10.275 9.925 12 9.925Q13.725 9.925 15.3 10.462Q16.875 11 18.2 11.95L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.075 6.175 5.963 5.088Q8.85 4 12 4Q15.175 4 18.062 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialNetworkWifi3BarRounded.displayName="AmauiIconMaterialNetworkWifi3BarRounded";var IconMaterialNetworkWifi3BarRounded$1 = IconMaterialNetworkWifi3BarRounded;

  const IconMaterialNetworkWifi3BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarRoundedFilled",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 11.95Q7.125 11 8.7 10.462Q10.275 9.925 12 9.925Q13.725 9.925 15.3 10.462Q16.875 11 18.2 11.95L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.075 6.175 5.963 5.088Q8.85 4 12 4Q15.175 4 18.062 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialNetworkWifi3BarRoundedFilled.displayName="AmauiIconMaterialNetworkWifi3BarRoundedFilled";var IconMaterialNetworkWifi3BarRoundedFilled$1 = IconMaterialNetworkWifi3BarRoundedFilled;

  const IconMaterialNetworkWifi3BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarRoundedW100",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 11.95Q7.125 11 8.7 10.462Q10.275 9.925 12 9.925Q13.725 9.925 15.3 10.462Q16.875 11 18.2 11.95L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85Z"}))});IconMaterialNetworkWifi3BarRoundedW100.displayName="AmauiIconMaterialNetworkWifi3BarRoundedW100";var IconMaterialNetworkWifi3BarRoundedW100$1 = IconMaterialNetworkWifi3BarRoundedW100;

  const IconMaterialNetworkWifi3BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarRoundedW100Filled",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 11.95Q7.125 11 8.7 10.462Q10.275 9.925 12 9.925Q13.725 9.925 15.3 10.462Q16.875 11 18.2 11.95L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05ZM12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85Z"}))});IconMaterialNetworkWifi3BarRoundedW100Filled.displayName="AmauiIconMaterialNetworkWifi3BarRoundedW100Filled";var IconMaterialNetworkWifi3BarRoundedW100Filled$1 = IconMaterialNetworkWifi3BarRoundedW100Filled;

  const IconMaterialNetworkWifi3BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarSharp",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.4 6.55 5.5 5.275Q8.6 4 12 4Q15.425 4 18.525 5.275Q21.625 6.55 24 9ZM5.8 11.95Q7.125 11 8.7 10.462Q10.275 9.925 12 9.925Q13.725 9.925 15.3 10.462Q16.875 11 18.2 11.95L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi3BarSharp.displayName="AmauiIconMaterialNetworkWifi3BarSharp";var IconMaterialNetworkWifi3BarSharp$1 = IconMaterialNetworkWifi3BarSharp;

  const IconMaterialNetworkWifi3BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarSharpFilled",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.4 6.55 5.5 5.275Q8.6 4 12 4Q15.425 4 18.525 5.275Q21.625 6.55 24 9ZM5.8 11.95Q7.125 11 8.7 10.462Q10.275 9.925 12 9.925Q13.725 9.925 15.3 10.462Q16.875 11 18.2 11.95L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi3BarSharpFilled.displayName="AmauiIconMaterialNetworkWifi3BarSharpFilled";var IconMaterialNetworkWifi3BarSharpFilled$1 = IconMaterialNetworkWifi3BarSharpFilled;

  const IconMaterialNetworkWifi3BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarSharpW100",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9ZM5.8 11.95Q7.125 11 8.7 10.462Q10.275 9.925 12 9.925Q13.725 9.925 15.3 10.462Q16.875 11 18.2 11.95L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi3BarSharpW100.displayName="AmauiIconMaterialNetworkWifi3BarSharpW100";var IconMaterialNetworkWifi3BarSharpW100$1 = IconMaterialNetworkWifi3BarSharpW100;

  const IconMaterialNetworkWifi3BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarSharpW100Filled",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9ZM5.8 11.95Q7.125 11 8.7 10.462Q10.275 9.925 12 9.925Q13.725 9.925 15.3 10.462Q16.875 11 18.2 11.95L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifi3BarSharpW100Filled.displayName="AmauiIconMaterialNetworkWifi3BarSharpW100Filled";var IconMaterialNetworkWifi3BarSharpW100Filled$1 = IconMaterialNetworkWifi3BarSharpW100Filled;

  const IconMaterialNetworkWifi3BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifi3BarTwoTone",short_name:"NetworkWifi3Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.92,9.07C5.51,7.08,8.67,6,12,6s6.49,1.08,9.08,3.07l-2.85,2.86C16.46,10.71,14.31,10,12,10 c-2.31,0-4.46,0.71-6.23,1.93L2.92,9.07z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4C7.31,4,3.07,5.9,0,8.98L12,21L24,8.98C20.93,5.9,16.69,4,12,4z M2.92,9.07C5.51,7.08,8.67,6,12,6 s6.49,1.08,9.08,3.07l-2.85,2.86C16.46,10.71,14.31,10,12,10c-2.31,0-4.46,0.71-6.23,1.93L2.92,9.07z"})))});IconMaterialNetworkWifi3BarTwoTone.displayName="AmauiIconMaterialNetworkWifi3BarTwoTone";var IconMaterialNetworkWifi3BarTwoTone$1 = IconMaterialNetworkWifi3BarTwoTone;

  const IconMaterialNetworkWifiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiRounded",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.075 6.175 5.963 5.088Q8.85 4 12 4Q15.175 4 18.062 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575ZM4.35 10.5Q5.975 9.325 7.913 8.662Q9.85 8 12 8Q14.15 8 16.088 8.662Q18.025 9.325 19.65 10.5L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifiRounded.displayName="AmauiIconMaterialNetworkWifiRounded";var IconMaterialNetworkWifiRounded$1 = IconMaterialNetworkWifiRounded;

  const IconMaterialNetworkWifiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiRoundedFilled",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.075 6.175 5.963 5.088Q8.85 4 12 4Q15.175 4 18.062 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575ZM4.35 10.5Q5.975 9.325 7.913 8.662Q9.85 8 12 8Q14.15 8 16.088 8.662Q18.025 9.325 19.65 10.5L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifiRoundedFilled.displayName="AmauiIconMaterialNetworkWifiRoundedFilled";var IconMaterialNetworkWifiRoundedFilled$1 = IconMaterialNetworkWifiRoundedFilled;

  const IconMaterialNetworkWifiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiRoundedW100",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85ZM4.35 10.5Q5.975 9.325 7.913 8.662Q9.85 8 12 8Q14.15 8 16.088 8.662Q18.025 9.325 19.65 10.5L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifiRoundedW100.displayName="AmauiIconMaterialNetworkWifiRoundedW100";var IconMaterialNetworkWifiRoundedW100$1 = IconMaterialNetworkWifiRoundedW100;

  const IconMaterialNetworkWifiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiRoundedW100Filled",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85ZM4.35 10.5Q5.975 9.325 7.913 8.662Q9.85 8 12 8Q14.15 8 16.088 8.662Q18.025 9.325 19.65 10.5L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifiRoundedW100Filled.displayName="AmauiIconMaterialNetworkWifiRoundedW100Filled";var IconMaterialNetworkWifiRoundedW100Filled$1 = IconMaterialNetworkWifiRoundedW100Filled;

  const IconMaterialNetworkWifiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiSharp",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.4 6.55 5.5 5.275Q8.6 4 12 4Q15.425 4 18.525 5.275Q21.625 6.55 24 9ZM4.35 10.5Q5.975 9.325 7.913 8.662Q9.85 8 12 8Q14.15 8 16.088 8.662Q18.025 9.325 19.65 10.5L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifiSharp.displayName="AmauiIconMaterialNetworkWifiSharp";var IconMaterialNetworkWifiSharp$1 = IconMaterialNetworkWifiSharp;

  const IconMaterialNetworkWifiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiSharpFilled",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.4 6.55 5.5 5.275Q8.6 4 12 4Q15.425 4 18.525 5.275Q21.625 6.55 24 9ZM4.35 10.5Q5.975 9.325 7.913 8.662Q9.85 8 12 8Q14.15 8 16.088 8.662Q18.025 9.325 19.65 10.5L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifiSharpFilled.displayName="AmauiIconMaterialNetworkWifiSharpFilled";var IconMaterialNetworkWifiSharpFilled$1 = IconMaterialNetworkWifiSharpFilled;

  const IconMaterialNetworkWifiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiSharpW100",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9ZM4.35 10.5Q5.975 9.325 7.913 8.662Q9.85 8 12 8Q14.15 8 16.088 8.662Q18.025 9.325 19.65 10.5L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifiSharpW100.displayName="AmauiIconMaterialNetworkWifiSharpW100";var IconMaterialNetworkWifiSharpW100$1 = IconMaterialNetworkWifiSharpW100;

  const IconMaterialNetworkWifiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiSharpW100Filled",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9ZM4.35 10.5Q5.975 9.325 7.913 8.662Q9.85 8 12 8Q14.15 8 16.088 8.662Q18.025 9.325 19.65 10.5L21.1 9.05Q19.15 7.575 16.838 6.787Q14.525 6 12 6Q9.475 6 7.162 6.787Q4.85 7.575 2.9 9.05Z"}))});IconMaterialNetworkWifiSharpW100Filled.displayName="AmauiIconMaterialNetworkWifiSharpW100Filled";var IconMaterialNetworkWifiSharpW100Filled$1 = IconMaterialNetworkWifiSharpW100Filled;

  const IconMaterialNetworkWifiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NetworkWifiTwoTone",short_name:"NetworkWifi"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4C7.31,4,3.07,5.9,0,8.98L12,21L24,8.98C20.93,5.9,16.69,4,12,4z M12,8c-2.86,0-5.5,0.94-7.65,2.51L2.92,9.07 C5.51,7.08,8.67,6,12,6s6.49,1.08,9.08,3.07l-1.43,1.43C17.5,8.94,14.86,8,12,8z"})))});IconMaterialNetworkWifiTwoTone.displayName="AmauiIconMaterialNetworkWifiTwoTone";var IconMaterialNetworkWifiTwoTone$1 = IconMaterialNetworkWifiTwoTone;

  const IconMaterialNewLabelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelRounded",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19V17H15Q15 17 15 17Q15 17 15 17L18.55 12L15 7Q15 7 15 7Q15 7 15 7H5Q5 7 5 7Q5 7 5 7V10H3V7Q3 6.175 3.587 5.588Q4.175 5 5 5H15Q15.5 5 15.938 5.225Q16.375 5.45 16.65 5.85L20.175 10.85Q20.525 11.375 20.525 12Q20.525 12.625 20.175 13.15L16.65 18.15Q16.375 18.55 15.938 18.775Q15.5 19 15 19ZM11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12Q11.775 12 11.775 12ZM6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V17H3Q2.575 17 2.288 16.712Q2 16.425 2 16Q2 15.575 2.288 15.287Q2.575 15 3 15H5V13Q5 12.575 5.287 12.287Q5.575 12 6 12Q6.425 12 6.713 12.287Q7 12.575 7 13V15H9Q9.425 15 9.713 15.287Q10 15.575 10 16Q10 16.425 9.713 16.712Q9.425 17 9 17H7V19Q7 19.425 6.713 19.712Q6.425 20 6 20Z"}))});IconMaterialNewLabelRounded.displayName="AmauiIconMaterialNewLabelRounded";var IconMaterialNewLabelRounded$1 = IconMaterialNewLabelRounded;

  const IconMaterialNewLabelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelRoundedFilled",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V17H3Q2.575 17 2.288 16.712Q2 16.425 2 16Q2 15.575 2.288 15.287Q2.575 15 3 15H5V13Q5 12.575 5.287 12.287Q5.575 12 6 12Q6.425 12 6.713 12.287Q7 12.575 7 13V15H9Q9.425 15 9.713 15.287Q10 15.575 10 16Q10 16.425 9.713 16.712Q9.425 17 9 17H7V19Q7 19.425 6.713 19.712Q6.425 20 6 20ZM12 19V15.975Q12 14.725 11.137 13.863Q10.275 13 9.025 13H9V12.975Q9 11.725 8.137 10.863Q7.275 10 6.025 10H3V7Q3 6.175 3.587 5.588Q4.175 5 5 5H15Q15.5 5 15.938 5.225Q16.375 5.45 16.65 5.85L20.175 10.85Q20.55 11.375 20.55 12Q20.55 12.625 20.175 13.15L16.65 18.15Q16.375 18.55 15.938 18.775Q15.5 19 15 19Z"}))});IconMaterialNewLabelRoundedFilled.displayName="AmauiIconMaterialNewLabelRoundedFilled";var IconMaterialNewLabelRoundedFilled$1 = IconMaterialNewLabelRoundedFilled;

  const IconMaterialNewLabelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelRoundedW100",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 17.7V17H14.35Q14.725 17 15.062 16.825Q15.4 16.65 15.6 16.35L18.7 12L15.6 7.65Q15.4 7.35 15.062 7.175Q14.725 7 14.35 7H5.95Q5.65 7 5.4 7.25Q5.15 7.5 5.15 7.8V9.65H4.45V7.8Q4.45 7.175 4.888 6.738Q5.325 6.3 5.95 6.3H14.35Q14.9 6.3 15.387 6.55Q15.875 6.8 16.2 7.25L18.925 11.125Q19.2 11.525 19.2 12Q19.2 12.475 18.925 12.875L16.2 16.7Q15.85 17.15 15.388 17.425Q14.925 17.7 14.35 17.7ZM11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12Q11.925 12 11.925 12ZM6 19.35Q5.85 19.35 5.75 19.25Q5.65 19.15 5.65 19V16.35H3Q2.85 16.35 2.75 16.25Q2.65 16.15 2.65 16Q2.65 15.85 2.75 15.75Q2.85 15.65 3 15.65H5.65V13Q5.65 12.85 5.75 12.75Q5.85 12.65 6 12.65Q6.15 12.65 6.25 12.75Q6.35 12.85 6.35 13V15.65H9Q9.15 15.65 9.25 15.75Q9.35 15.85 9.35 16Q9.35 16.15 9.25 16.25Q9.15 16.35 9 16.35H6.35V19Q6.35 19.15 6.25 19.25Q6.15 19.35 6 19.35Z"}))});IconMaterialNewLabelRoundedW100.displayName="AmauiIconMaterialNewLabelRoundedW100";var IconMaterialNewLabelRoundedW100$1 = IconMaterialNewLabelRoundedW100;

  const IconMaterialNewLabelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelRoundedW100Filled",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19.35Q5.85 19.35 5.75 19.25Q5.65 19.15 5.65 19V16.35H3Q2.85 16.35 2.75 16.25Q2.65 16.15 2.65 16Q2.65 15.85 2.75 15.75Q2.85 15.65 3 15.65H5.65V13Q5.65 12.85 5.75 12.75Q5.85 12.65 6 12.65Q6.15 12.65 6.25 12.75Q6.35 12.85 6.35 13V15.65H9Q9.15 15.65 9.25 15.75Q9.35 15.85 9.35 16Q9.35 16.15 9.25 16.25Q9.15 16.35 9 16.35H6.35V19Q6.35 19.15 6.25 19.25Q6.15 19.35 6 19.35ZM12.35 17.7V14.15Q12.35 13.525 11.913 13.087Q11.475 12.65 10.85 12.65H9.35V11.15Q9.35 10.525 8.912 10.087Q8.475 9.65 7.85 9.65H4.45V7.8Q4.45 7.175 4.888 6.738Q5.325 6.3 5.95 6.3H14.35Q14.9 6.3 15.387 6.55Q15.875 6.8 16.2 7.25L18.925 11.125Q19.2 11.525 19.2 12Q19.2 12.475 18.925 12.875L16.2 16.7Q15.85 17.15 15.388 17.425Q14.925 17.7 14.35 17.7Z"}))});IconMaterialNewLabelRoundedW100Filled.displayName="AmauiIconMaterialNewLabelRoundedW100Filled";var IconMaterialNewLabelRoundedW100Filled$1 = IconMaterialNewLabelRoundedW100Filled;

  const IconMaterialNewLabelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelSharp",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19V17H15L18.55 12L15 7H5V10H3V5H16.05L21 12L16.05 19ZM11.775 12ZM5 20V17H2V15H5V12H7V15H10V17H7V20Z"}))});IconMaterialNewLabelSharp.displayName="AmauiIconMaterialNewLabelSharp";var IconMaterialNewLabelSharp$1 = IconMaterialNewLabelSharp;

  const IconMaterialNewLabelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelSharpFilled",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19V13H9V10H3V5H16.05L21 12L16.05 19ZM5 20V17H2V15H5V12H7V15H10V17H7V20Z"}))});IconMaterialNewLabelSharpFilled.displayName="AmauiIconMaterialNewLabelSharpFilled";var IconMaterialNewLabelSharpFilled$1 = IconMaterialNewLabelSharpFilled;

  const IconMaterialNewLabelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelSharpW100",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 17.7V17H15.125L18.7 12L15.125 7H5.15V9.65H4.45V6.3H15.525L19.55 12L15.475 17.7ZM11.925 12ZM5.65 19.35V16.35H2.65V15.65H5.65V12.65H6.35V15.65H9.35V16.35H6.35V19.35Z"}))});IconMaterialNewLabelSharpW100.displayName="AmauiIconMaterialNewLabelSharpW100";var IconMaterialNewLabelSharpW100$1 = IconMaterialNewLabelSharpW100;

  const IconMaterialNewLabelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelSharpW100Filled",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 17.7V12.65H9.35V9.65H4.45V6.3H15.525L19.55 12L15.475 17.7ZM5.65 19.35V16.35H2.65V15.65H5.65V12.65H6.35V15.65H9.35V16.35H6.35V19.35Z"}))});IconMaterialNewLabelSharpW100Filled.displayName="AmauiIconMaterialNewLabelSharpW100Filled";var IconMaterialNewLabelSharpW100Filled$1 = IconMaterialNewLabelSharpW100Filled;

  const IconMaterialNewLabelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewLabelTwoTone",short_name:"NewLabel"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12,17 12,13 9,13 9,10 5,10 5,7 15,7 18.55,12 15,17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,12l-4.37,6.16C16.26,18.68,15.65,19,15,19h-3l0-2h3l3.55-5L15,7H5v3H3V7c0-1.1,0.9-2,2-2h10c0.65,0,1.26,0.31,1.63,0.84 L21,12z M10,15H7v-3H5v3H2v2h3v3h2v-3h3V15z"}))});IconMaterialNewLabelTwoTone.displayName="AmauiIconMaterialNewLabelTwoTone";var IconMaterialNewLabelTwoTone$1 = IconMaterialNewLabelTwoTone;

  const IconMaterialNewReleasesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesRounded",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 19.3 3.95 18.7Q3.575 18.625 3.35 18.312Q3.125 18 3.175 17.625L3.45 14.8L1.575 12.65Q1.325 12.375 1.325 12Q1.325 11.625 1.575 11.35L3.45 9.2L3.175 6.375Q3.125 6 3.35 5.688Q3.575 5.375 3.95 5.3L6.7 4.7L8.15 2.25Q8.35 1.925 8.7 1.825Q9.05 1.725 9.4 1.85L12 2.95L14.6 1.85Q14.95 1.725 15.3 1.825Q15.65 1.925 15.85 2.25L17.3 4.7L20.05 5.3Q20.425 5.375 20.65 5.688Q20.875 6 20.825 6.375L20.55 9.2L22.425 11.35Q22.675 11.625 22.675 12Q22.675 12.375 22.425 12.65L20.55 14.8L20.825 17.625Q20.875 18 20.65 18.312Q20.425 18.625 20.05 18.7L17.3 19.3L15.85 21.75Q15.65 22.075 15.3 22.175Q14.95 22.275 14.6 22.15L12 21.05L9.4 22.15Q9.05 22.275 8.7 22.175Q8.35 22.075 8.15 21.75ZM12 12ZM10.25 14.85Q10.525 15.125 10.95 15.125Q11.375 15.125 11.65 14.85L15.9 10.6Q16.2 10.3 16.2 9.887Q16.2 9.475 15.9 9.175Q15.6 8.875 15.188 8.875Q14.775 8.875 14.475 9.175L10.95 12.7L9.5 11.275Q9.2 11 8.788 11.012Q8.375 11.025 8.1 11.3Q7.825 11.575 7.825 12Q7.825 12.425 8.1 12.7ZM9.45 19.95 12 18.85 14.6 19.95 16 17.55 18.75 16.9 18.5 14.1 20.35 12 18.5 9.85 18.75 7.05 16 6.45 14.55 4.05 12 5.15 9.4 4.05 8 6.45 5.25 7.05 5.5 9.85 3.65 12 5.5 14.1 5.25 16.95 8 17.55Z"}))});IconMaterialNewReleasesRounded.displayName="AmauiIconMaterialNewReleasesRounded";var IconMaterialNewReleasesRounded$1 = IconMaterialNewReleasesRounded;

  const IconMaterialNewReleasesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesRoundedFilled",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 19.3 3.95 18.7Q3.575 18.625 3.35 18.312Q3.125 18 3.175 17.625L3.45 14.8L1.575 12.65Q1.325 12.375 1.325 12Q1.325 11.625 1.575 11.35L3.45 9.2L3.175 6.375Q3.125 6 3.35 5.688Q3.575 5.375 3.95 5.3L6.7 4.7L8.15 2.25Q8.35 1.925 8.7 1.825Q9.05 1.725 9.4 1.85L12 2.95L14.6 1.85Q14.95 1.725 15.3 1.825Q15.65 1.925 15.85 2.25L17.3 4.7L20.05 5.3Q20.425 5.375 20.65 5.688Q20.875 6 20.825 6.375L20.55 9.2L22.425 11.35Q22.675 11.625 22.675 12Q22.675 12.375 22.425 12.65L20.55 14.8L20.825 17.625Q20.875 18 20.65 18.312Q20.425 18.625 20.05 18.7L17.3 19.3L15.85 21.75Q15.65 22.075 15.3 22.175Q14.95 22.275 14.6 22.15L12 21.05L9.4 22.15Q9.05 22.275 8.7 22.175Q8.35 22.075 8.15 21.75ZM10.25 14.85Q10.525 15.125 10.95 15.125Q11.375 15.125 11.65 14.85L15.9 10.6Q16.2 10.3 16.2 9.887Q16.2 9.475 15.9 9.175Q15.6 8.875 15.188 8.875Q14.775 8.875 14.475 9.175L10.95 12.7L9.5 11.275Q9.2 11 8.788 11.012Q8.375 11.025 8.1 11.3Q7.825 11.575 7.825 12Q7.825 12.425 8.1 12.7Z"}))});IconMaterialNewReleasesRoundedFilled.displayName="AmauiIconMaterialNewReleasesRoundedFilled";var IconMaterialNewReleasesRoundedFilled$1 = IconMaterialNewReleasesRoundedFilled;

  const IconMaterialNewReleasesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesRoundedW100",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 18.15 5.15 17.65Q4.875 17.6 4.713 17.35Q4.55 17.1 4.575 16.825L4.8 14.35L3.175 12.5Q2.975 12.3 2.975 12Q2.975 11.7 3.175 11.5L4.8 9.65L4.575 7.175Q4.55 6.9 4.713 6.65Q4.875 6.4 5.15 6.35L7.55 5.85L8.825 3.725Q8.975 3.475 9.225 3.375Q9.475 3.275 9.75 3.4L12 4.35L14.25 3.4Q14.525 3.275 14.775 3.375Q15.025 3.475 15.175 3.725L16.45 5.85L18.85 6.35Q19.125 6.4 19.288 6.65Q19.45 6.9 19.425 7.175L19.2 9.65L20.825 11.5Q21.025 11.7 21.025 12Q21.025 12.3 20.825 12.5L19.2 14.35L19.425 16.825Q19.45 17.1 19.288 17.35Q19.125 17.6 18.85 17.65L16.45 18.15L15.175 20.275Q15.025 20.525 14.775 20.625Q14.525 20.725 14.25 20.6L12 19.65L9.75 20.6Q9.475 20.725 9.225 20.625Q8.975 20.525 8.825 20.275ZM12 12ZM10.425 14.125Q10.65 14.35 10.95 14.35Q11.25 14.35 11.475 14.125L15.475 10.125Q15.575 10.025 15.562 9.887Q15.55 9.75 15.45 9.65Q15.325 9.525 15.2 9.525Q15.075 9.525 14.95 9.65L10.95 13.65L9.025 11.725Q8.925 11.625 8.788 11.637Q8.65 11.65 8.55 11.75Q8.425 11.875 8.425 12Q8.425 12.125 8.55 12.25ZM9.45 19.95 12 18.9 14.55 19.95 16 17.55 18.75 16.95 18.5 14.1 20.35 12 18.5 9.9 18.75 7.05 16 6.45 14.55 4.05 12 5.1 9.45 4.05 8 6.45 5.25 7.05 5.5 9.9 3.65 12 5.5 14.1 5.25 16.95 8 17.55Z"}))});IconMaterialNewReleasesRoundedW100.displayName="AmauiIconMaterialNewReleasesRoundedW100";var IconMaterialNewReleasesRoundedW100$1 = IconMaterialNewReleasesRoundedW100;

  const IconMaterialNewReleasesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesRoundedW100Filled",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 18.15 5.15 17.65Q4.875 17.6 4.713 17.35Q4.55 17.1 4.575 16.825L4.8 14.35L3.175 12.5Q2.975 12.3 2.975 12Q2.975 11.7 3.175 11.5L4.8 9.65L4.575 7.175Q4.55 6.9 4.713 6.65Q4.875 6.4 5.15 6.35L7.55 5.85L8.825 3.725Q8.975 3.475 9.225 3.375Q9.475 3.275 9.75 3.4L12 4.35L14.25 3.4Q14.525 3.275 14.775 3.375Q15.025 3.475 15.175 3.725L16.45 5.85L18.85 6.35Q19.125 6.4 19.288 6.65Q19.45 6.9 19.425 7.175L19.2 9.65L20.825 11.5Q21.025 11.7 21.025 12Q21.025 12.3 20.825 12.5L19.2 14.35L19.425 16.825Q19.45 17.1 19.288 17.35Q19.125 17.6 18.85 17.65L16.45 18.15L15.175 20.275Q15.025 20.525 14.775 20.625Q14.525 20.725 14.25 20.6L12 19.65L9.75 20.6Q9.475 20.725 9.225 20.625Q8.975 20.525 8.825 20.275ZM10.425 14.125Q10.65 14.35 10.95 14.35Q11.25 14.35 11.475 14.125L15.475 10.125Q15.575 10.025 15.562 9.887Q15.55 9.75 15.45 9.65Q15.325 9.525 15.2 9.525Q15.075 9.525 14.95 9.65L10.95 13.65L9.025 11.725Q8.925 11.625 8.788 11.637Q8.65 11.65 8.55 11.75Q8.425 11.875 8.425 12Q8.425 12.125 8.55 12.25Z"}))});IconMaterialNewReleasesRoundedW100Filled.displayName="AmauiIconMaterialNewReleasesRoundedW100Filled";var IconMaterialNewReleasesRoundedW100Filled$1 = IconMaterialNewReleasesRoundedW100Filled;

  const IconMaterialNewReleasesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesSharp",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 22.5 6.7 19.3 3.1 18.5 3.45 14.8 1 12 3.45 9.2 3.1 5.5 6.7 4.7 8.6 1.5 12 2.95 15.4 1.5 17.3 4.7 20.9 5.5 20.55 9.2 23 12 20.55 14.8 20.9 18.5 17.3 19.3 15.4 22.5 12 21.05ZM12 12ZM10.95 15.55 16.6 9.9 15.2 8.45 10.95 12.7 8.8 10.6 7.4 12ZM9.45 19.95 12 18.85 14.6 19.95 16 17.55 18.75 16.9 18.5 14.1 20.35 12 18.5 9.85 18.75 7.05 16 6.45 14.55 4.05 12 5.15 9.4 4.05 8 6.45 5.25 7.05 5.5 9.85 3.65 12 5.5 14.1 5.25 16.95 8 17.55Z"}))});IconMaterialNewReleasesSharp.displayName="AmauiIconMaterialNewReleasesSharp";var IconMaterialNewReleasesSharp$1 = IconMaterialNewReleasesSharp;

  const IconMaterialNewReleasesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesSharpFilled",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 22.5 6.7 19.3 3.1 18.5 3.45 14.8 1 12 3.45 9.2 3.1 5.5 6.7 4.7 8.6 1.5 12 2.95 15.4 1.5 17.3 4.7 20.9 5.5 20.55 9.2 23 12 20.55 14.8 20.9 18.5 17.3 19.3 15.4 22.5 12 21.05ZM10.95 15.55 16.6 9.9 15.2 8.45 10.95 12.7 8.8 10.6 7.4 12Z"}))});IconMaterialNewReleasesSharpFilled.displayName="AmauiIconMaterialNewReleasesSharpFilled";var IconMaterialNewReleasesSharpFilled$1 = IconMaterialNewReleasesSharpFilled;

  const IconMaterialNewReleasesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesSharpW100",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 20.85 7.55 18.15 4.5 17.5 4.8 14.35 2.75 12 4.8 9.65 4.5 6.5 7.55 5.85 9.15 3.15 12 4.35 14.85 3.15 16.45 5.85 19.5 6.5 19.2 9.65 21.25 12 19.2 14.35 19.5 17.5 16.45 18.15 14.85 20.85 12 19.65ZM12 12ZM10.95 14.65 15.7 9.9 15.2 9.4 10.95 13.65 8.8 11.5 8.3 12ZM9.45 19.95 12 18.9 14.55 19.95 16 17.55 18.75 16.95 18.5 14.1 20.35 12 18.5 9.9 18.75 7.05 16 6.45 14.55 4.05 12 5.1 9.45 4.05 8 6.45 5.25 7.05 5.5 9.9 3.65 12 5.5 14.1 5.25 16.95 8 17.55Z"}))});IconMaterialNewReleasesSharpW100.displayName="AmauiIconMaterialNewReleasesSharpW100";var IconMaterialNewReleasesSharpW100$1 = IconMaterialNewReleasesSharpW100;

  const IconMaterialNewReleasesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesSharpW100Filled",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 20.85 7.55 18.15 4.5 17.5 4.8 14.35 2.75 12 4.8 9.65 4.5 6.5 7.55 5.85 9.15 3.15 12 4.35 14.85 3.15 16.45 5.85 19.5 6.5 19.2 9.65 21.25 12 19.2 14.35 19.5 17.5 16.45 18.15 14.85 20.85 12 19.65ZM10.95 14.65 15.7 9.9 15.2 9.4 10.95 13.65 8.8 11.5 8.3 12Z"}))});IconMaterialNewReleasesSharpW100Filled.displayName="AmauiIconMaterialNewReleasesSharpW100Filled";var IconMaterialNewReleasesSharpW100Filled$1 = IconMaterialNewReleasesSharpW100Filled;

  const IconMaterialNewReleasesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewReleasesTwoTone",short_name:"NewReleases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.49 9.89l.26-2.79-2.74-.62-1.43-2.41L12 5.18 9.42 4.07 7.99 6.48l-2.74.62.26 2.78L3.66 12l1.85 2.11-.26 2.8 2.74.62 1.43 2.41L12 18.82l2.58 1.11 1.43-2.41 2.74-.62-.26-2.79L20.34 12l-1.85-2.11zM13 17h-2v-2h2v2zm0-4h-2V7h2v6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.9 5.54l-3.61-.82-1.89-3.18L12 3 8.6 1.54 6.71 4.72l-3.61.81.34 3.68L1 12l2.44 2.78-.34 3.69 3.61.82 1.89 3.18L12 21l3.4 1.46 1.89-3.18 3.61-.82-.34-3.68L23 12l-2.44-2.78.34-3.68zM18.75 16.9l-2.74.62-1.43 2.41L12 18.82l-2.58 1.11-1.43-2.41-2.74-.62.26-2.8L3.66 12l1.85-2.12-.26-2.78 2.74-.61 1.43-2.41L12 5.18l2.58-1.11 1.43 2.41 2.74.62-.26 2.79L20.34 12l-1.85 2.11.26 2.79zM11 15h2v2h-2zm0-8h2v6h-2z"}))});IconMaterialNewReleasesTwoTone.displayName="AmauiIconMaterialNewReleasesTwoTone";var IconMaterialNewReleasesTwoTone$1 = IconMaterialNewReleasesTwoTone;

  const IconMaterialNewspaperRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperRounded",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V4Q2 3.575 2.2 3.487Q2.4 3.4 2.7 3.7L3.675 4.675L4.625 3.725Q4.775 3.575 4.95 3.5Q5.125 3.425 5.325 3.425Q5.525 3.425 5.7 3.487Q5.875 3.55 6.025 3.7L7 4.675L7.975 3.7Q8.125 3.55 8.3 3.487Q8.475 3.425 8.675 3.425Q8.875 3.425 9.05 3.5Q9.225 3.575 9.375 3.725L10.325 4.675L11.3 3.7Q11.45 3.55 11.625 3.487Q11.8 3.425 12 3.425Q12.2 3.425 12.375 3.487Q12.55 3.55 12.7 3.7L13.675 4.675L14.625 3.725Q14.775 3.575 14.95 3.5Q15.125 3.425 15.325 3.425Q15.525 3.425 15.7 3.487Q15.875 3.55 16.025 3.7L17 4.675L17.975 3.7Q18.125 3.55 18.3 3.487Q18.475 3.425 18.675 3.425Q18.875 3.425 19.05 3.5Q19.225 3.575 19.375 3.725L20.325 4.675L21.3 3.7Q21.6 3.4 21.8 3.487Q22 3.575 22 4V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H11V13H4V19Q4 19 4 19Q4 19 4 19ZM13 19H20Q20 19 20 19Q20 19 20 19V17H13ZM13 15H20V13H13ZM4 11H20V8H4Z"}))});IconMaterialNewspaperRounded.displayName="AmauiIconMaterialNewspaperRounded";var IconMaterialNewspaperRounded$1 = IconMaterialNewspaperRounded;

  const IconMaterialNewspaperRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperRoundedFilled",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V4Q2 3.575 2.2 3.487Q2.4 3.4 2.7 3.7L3.675 4.675L4.625 3.725Q4.775 3.575 4.95 3.5Q5.125 3.425 5.325 3.425Q5.525 3.425 5.7 3.487Q5.875 3.55 6.025 3.7L7 4.675L7.975 3.7Q8.125 3.55 8.3 3.487Q8.475 3.425 8.675 3.425Q8.875 3.425 9.05 3.5Q9.225 3.575 9.375 3.725L10.325 4.675L11.3 3.7Q11.45 3.55 11.625 3.487Q11.8 3.425 12 3.425Q12.2 3.425 12.375 3.487Q12.55 3.55 12.7 3.7L13.675 4.675L14.625 3.725Q14.775 3.575 14.95 3.5Q15.125 3.425 15.325 3.425Q15.525 3.425 15.7 3.487Q15.875 3.55 16.025 3.7L17 4.675L17.975 3.7Q18.125 3.55 18.3 3.487Q18.475 3.425 18.675 3.425Q18.875 3.425 19.05 3.5Q19.225 3.575 19.375 3.725L20.325 4.675L21.3 3.7Q21.6 3.4 21.8 3.487Q22 3.575 22 4V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19H11V13H4V19Q4 19 4 19Q4 19 4 19ZM13 19H20Q20 19 20 19Q20 19 20 19V17H13ZM13 15H20V13H13ZM4 11H20V8H4Z"}))});IconMaterialNewspaperRoundedFilled.displayName="AmauiIconMaterialNewspaperRoundedFilled";var IconMaterialNewspaperRoundedFilled$1 = IconMaterialNewspaperRoundedFilled;

  const IconMaterialNewspaperRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperRoundedW100",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 20.35Q3.525 20.35 3.088 19.913Q2.65 19.475 2.65 18.85V5.275Q2.65 5 2.8 4.938Q2.95 4.875 3.15 5.075L3.675 5.6L4.8 4.45Q4.925 4.325 5.05 4.275Q5.175 4.225 5.325 4.225Q5.475 4.225 5.613 4.275Q5.75 4.325 5.875 4.45L7 5.6L8.125 4.45Q8.25 4.325 8.387 4.275Q8.525 4.225 8.675 4.225Q8.825 4.225 8.95 4.275Q9.075 4.325 9.2 4.45L10.325 5.6L11.475 4.45Q11.6 4.325 11.725 4.275Q11.85 4.225 12 4.225Q12.15 4.225 12.275 4.275Q12.4 4.325 12.525 4.45L13.675 5.6L14.8 4.45Q14.925 4.325 15.05 4.275Q15.175 4.225 15.325 4.225Q15.475 4.225 15.613 4.275Q15.75 4.325 15.875 4.45L17 5.6L18.125 4.45Q18.25 4.325 18.388 4.275Q18.525 4.225 18.675 4.225Q18.825 4.225 18.95 4.275Q19.075 4.325 19.2 4.45L20.325 5.6L20.85 5.075Q21.05 4.875 21.2 4.938Q21.35 5 21.35 5.275V18.85Q21.35 19.475 20.913 19.913Q20.475 20.35 19.85 20.35ZM4.15 19.65H11.65V12.35H3.35V18.85Q3.35 19.2 3.575 19.425Q3.8 19.65 4.15 19.65ZM12.35 19.65H19.85Q20.2 19.65 20.425 19.425Q20.65 19.2 20.65 18.85V16.35H12.35ZM12.35 15.65H20.65V12.35H12.35ZM3.35 11.65H20.65V7.1H3.35Z"}))});IconMaterialNewspaperRoundedW100.displayName="AmauiIconMaterialNewspaperRoundedW100";var IconMaterialNewspaperRoundedW100$1 = IconMaterialNewspaperRoundedW100;

  const IconMaterialNewspaperRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperRoundedW100Filled",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 20.35Q3.525 20.35 3.088 19.913Q2.65 19.475 2.65 18.85V5.275Q2.65 5 2.8 4.938Q2.95 4.875 3.15 5.075L3.675 5.6L4.8 4.45Q4.925 4.325 5.05 4.275Q5.175 4.225 5.325 4.225Q5.475 4.225 5.613 4.275Q5.75 4.325 5.875 4.45L7 5.6L8.125 4.45Q8.25 4.325 8.387 4.275Q8.525 4.225 8.675 4.225Q8.825 4.225 8.95 4.275Q9.075 4.325 9.2 4.45L10.325 5.6L11.475 4.45Q11.6 4.325 11.725 4.275Q11.85 4.225 12 4.225Q12.15 4.225 12.275 4.275Q12.4 4.325 12.525 4.45L13.675 5.6L14.8 4.45Q14.925 4.325 15.05 4.275Q15.175 4.225 15.325 4.225Q15.475 4.225 15.613 4.275Q15.75 4.325 15.875 4.45L17 5.6L18.125 4.45Q18.25 4.325 18.388 4.275Q18.525 4.225 18.675 4.225Q18.825 4.225 18.95 4.275Q19.075 4.325 19.2 4.45L20.325 5.6L20.85 5.075Q21.05 4.875 21.2 4.938Q21.35 5 21.35 5.275V18.85Q21.35 19.475 20.913 19.913Q20.475 20.35 19.85 20.35ZM4.15 19.65H11.65V12.35H3.35V18.85Q3.35 19.2 3.575 19.425Q3.8 19.65 4.15 19.65ZM12.35 19.65H19.85Q20.2 19.65 20.425 19.425Q20.65 19.2 20.65 18.85V16.35H12.35ZM12.35 15.65H20.65V12.35H12.35ZM3.35 11.65H20.65V7.1H3.35Z"}))});IconMaterialNewspaperRoundedW100Filled.displayName="AmauiIconMaterialNewspaperRoundedW100Filled";var IconMaterialNewspaperRoundedW100Filled$1 = IconMaterialNewspaperRoundedW100Filled;

  const IconMaterialNewspaperSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperSharp",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V3L3.675 4.675L5.325 3L7 4.675L8.675 3L10.325 4.675L12 3L13.675 4.675L15.325 3L17 4.675L18.675 3L20.325 4.675L22 3V21ZM4 19H11V13H4ZM13 19H20V17H13ZM13 15H20V13H13ZM4 11H20V8H4Z"}))});IconMaterialNewspaperSharp.displayName="AmauiIconMaterialNewspaperSharp";var IconMaterialNewspaperSharp$1 = IconMaterialNewspaperSharp;

  const IconMaterialNewspaperSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperSharpFilled",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V3L3.675 4.675L5.325 3L7 4.675L8.675 3L10.325 4.675L12 3L13.675 4.675L15.325 3L17 4.675L18.675 3L20.325 4.675L22 3V21ZM4 19H11V13H4ZM13 19H20V17H13ZM13 15H20V13H13ZM4 11H20V8H4Z"}))});IconMaterialNewspaperSharpFilled.displayName="AmauiIconMaterialNewspaperSharpFilled";var IconMaterialNewspaperSharpFilled$1 = IconMaterialNewspaperSharpFilled;

  const IconMaterialNewspaperSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperSharpW100",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.35V4.575L3.675 5.6L5.325 3.925L7 5.6L8.675 3.925L10.325 5.6L12 3.925L13.675 5.6L15.325 3.925L17 5.6L18.675 3.925L20.325 5.6L21.35 4.575V20.35ZM3.35 19.65H11.65V12.35H3.35ZM12.35 19.65H20.65V16.35H12.35ZM12.35 15.65H20.65V12.35H12.35ZM3.35 11.65H20.65V7.1H3.35Z"}))});IconMaterialNewspaperSharpW100.displayName="AmauiIconMaterialNewspaperSharpW100";var IconMaterialNewspaperSharpW100$1 = IconMaterialNewspaperSharpW100;

  const IconMaterialNewspaperSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperSharpW100Filled",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.35V4.575L3.675 5.6L5.325 3.925L7 5.6L8.675 3.925L10.325 5.6L12 3.925L13.675 5.6L15.325 3.925L17 5.6L18.675 3.925L20.325 5.6L21.35 4.575V20.35ZM3.35 19.65H11.65V12.35H3.35ZM12.35 19.65H20.65V16.35H12.35ZM12.35 15.65H20.65V12.35H12.35ZM3.35 11.65H20.65V7.1H3.35Z"}))});IconMaterialNewspaperSharpW100Filled.displayName="AmauiIconMaterialNewspaperSharpW100Filled";var IconMaterialNewspaperSharpW100Filled$1 = IconMaterialNewspaperSharpW100Filled;

  const IconMaterialNewspaperTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NewspaperTwoTone",short_name:"Newspaper"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,3l-1.67,1.67L18.67,3L17,4.67L15.33,3l-1.66,1.67L12,3l-1.67,1.67L8.67,3L7,4.67L5.33,3L3.67,4.67L2,3v16 c0,1.1,0.9,2,2,2l16,0c1.1,0,2-0.9,2-2V3z M11,19H4v-6h7V19z M20,19h-7v-2h7V19z M20,15h-7v-2h7V15z M20,11H4V8h16V11z"})))});IconMaterialNewspaperTwoTone.displayName="AmauiIconMaterialNewspaperTwoTone";var IconMaterialNewspaperTwoTone$1 = IconMaterialNewspaperTwoTone;

  const IconMaterialNextPlanRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanRounded",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 10.5Q12.55 10.5 13.325 10.912Q14.1 11.325 14.6 12H14Q13.575 12 13.288 12.287Q13 12.575 13 13Q13 13.425 13.288 13.712Q13.575 14 14 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13V10Q18 9.575 17.712 9.287Q17.425 9 17 9Q16.575 9 16.288 9.287Q16 9.575 16 10V10.55Q15.2 9.6 14.088 9.05Q12.975 8.5 11.65 8.5Q9.575 8.5 8.062 9.738Q6.55 10.975 6.125 12.85Q6.025 13.3 6.3 13.65Q6.575 14 7 14Q7.375 14 7.688 13.775Q8 13.55 8.1 13.2Q8.375 12.025 9.363 11.262Q10.35 10.5 11.65 10.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNextPlanRounded.displayName="AmauiIconMaterialNextPlanRounded";var IconMaterialNextPlanRounded$1 = IconMaterialNextPlanRounded;

  const IconMaterialNextPlanRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanRoundedFilled",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 10.5Q12.55 10.5 13.325 10.912Q14.1 11.325 14.6 12H14Q13.575 12 13.288 12.287Q13 12.575 13 13Q13 13.425 13.288 13.712Q13.575 14 14 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13V10Q18 9.575 17.712 9.287Q17.425 9 17 9Q16.575 9 16.288 9.287Q16 9.575 16 10V10.55Q15.2 9.6 14.088 9.05Q12.975 8.5 11.65 8.5Q9.575 8.5 8.062 9.738Q6.55 10.975 6.125 12.85Q6.025 13.3 6.3 13.65Q6.575 14 7 14Q7.375 14 7.688 13.775Q8 13.55 8.1 13.2Q8.375 12.025 9.363 11.262Q10.35 10.5 11.65 10.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialNextPlanRoundedFilled.displayName="AmauiIconMaterialNextPlanRoundedFilled";var IconMaterialNextPlanRoundedFilled$1 = IconMaterialNextPlanRoundedFilled;

  const IconMaterialNextPlanRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanRoundedW100",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 9.85Q12.7 9.85 13.963 10.575Q15.225 11.3 16.05 12.65H13.9Q13.75 12.65 13.65 12.75Q13.55 12.85 13.55 13Q13.55 13.15 13.65 13.25Q13.75 13.35 13.9 13.35H16.5Q16.825 13.35 17.038 13.137Q17.25 12.925 17.25 12.6V10Q17.25 9.85 17.15 9.75Q17.05 9.65 16.9 9.65Q16.75 9.65 16.65 9.75Q16.55 9.85 16.55 10V12.15Q15.6 10.6 14.213 9.875Q12.825 9.15 11.65 9.15Q9.85 9.15 8.538 10.212Q7.225 11.275 6.8 12.85Q6.75 13.05 6.838 13.2Q6.925 13.35 7.075 13.35Q7.2 13.35 7.3 13.262Q7.4 13.175 7.45 13.05Q7.775 11.7 8.938 10.775Q10.1 9.85 11.65 9.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNextPlanRoundedW100.displayName="AmauiIconMaterialNextPlanRoundedW100";var IconMaterialNextPlanRoundedW100$1 = IconMaterialNextPlanRoundedW100;

  const IconMaterialNextPlanRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanRoundedW100Filled",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 9.85Q12.7 9.85 13.963 10.575Q15.225 11.3 16.05 12.65H13.9Q13.75 12.65 13.65 12.75Q13.55 12.85 13.55 13Q13.55 13.15 13.65 13.25Q13.75 13.35 13.9 13.35H16.5Q16.825 13.35 17.038 13.137Q17.25 12.925 17.25 12.6V10Q17.25 9.85 17.15 9.75Q17.05 9.65 16.9 9.65Q16.75 9.65 16.65 9.75Q16.55 9.85 16.55 10V12.15Q15.6 10.6 14.213 9.875Q12.825 9.15 11.65 9.15Q9.85 9.15 8.538 10.212Q7.225 11.275 6.8 12.85Q6.75 13.05 6.838 13.2Q6.925 13.35 7.075 13.35Q7.2 13.35 7.3 13.262Q7.4 13.175 7.45 13.05Q7.775 11.7 8.938 10.775Q10.1 9.85 11.65 9.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialNextPlanRoundedW100Filled.displayName="AmauiIconMaterialNextPlanRoundedW100Filled";var IconMaterialNextPlanRoundedW100Filled$1 = IconMaterialNextPlanRoundedW100Filled;

  const IconMaterialNextPlanSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanSharp",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 14H8Q8 12.525 9.075 11.512Q10.15 10.5 11.65 10.5Q12.55 10.5 13.325 10.912Q14.1 11.325 14.6 12H13V14H18V9H16V10.55Q15.2 9.6 14.088 9.05Q12.975 8.5 11.65 8.5Q9.275 8.5 7.638 10.1Q6 11.7 6 14ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNextPlanSharp.displayName="AmauiIconMaterialNextPlanSharp";var IconMaterialNextPlanSharp$1 = IconMaterialNextPlanSharp;

  const IconMaterialNextPlanSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanSharpFilled",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM6 14H8Q8 12.525 9.075 11.512Q10.15 10.5 11.65 10.5Q12.55 10.5 13.325 10.912Q14.1 11.325 14.6 12H13V14H18V9H16V10.55Q15.2 9.6 14.088 9.05Q12.975 8.5 11.65 8.5Q9.275 8.5 7.638 10.1Q6 11.7 6 14Z"}))});IconMaterialNextPlanSharpFilled.displayName="AmauiIconMaterialNextPlanSharpFilled";var IconMaterialNextPlanSharpFilled$1 = IconMaterialNextPlanSharpFilled;

  const IconMaterialNextPlanSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanSharpW100",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 13.35H7.4Q7.625 11.875 8.825 10.863Q10.025 9.85 11.65 9.85Q12.7 9.85 13.963 10.575Q15.225 11.3 16.05 12.65H13.55V13.35H17.25V9.65H16.55V12.15Q15.6 10.6 14.213 9.875Q12.825 9.15 11.65 9.15Q9.725 9.15 8.35 10.362Q6.975 11.575 6.7 13.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialNextPlanSharpW100.displayName="AmauiIconMaterialNextPlanSharpW100";var IconMaterialNextPlanSharpW100$1 = IconMaterialNextPlanSharpW100;

  const IconMaterialNextPlanSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanSharpW100Filled",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM6.7 13.35H7.4Q7.625 11.875 8.825 10.863Q10.025 9.85 11.65 9.85Q12.7 9.85 13.963 10.575Q15.225 11.3 16.05 12.65H13.55V13.35H17.25V9.65H16.55V12.15Q15.6 10.6 14.213 9.875Q12.825 9.15 11.65 9.15Q9.725 9.15 8.35 10.362Q6.975 11.575 6.7 13.35Z"}))});IconMaterialNextPlanSharpW100Filled.displayName="AmauiIconMaterialNextPlanSharpW100Filled";var IconMaterialNextPlanSharpW100Filled$1 = IconMaterialNextPlanSharpW100Filled;

  const IconMaterialNextPlanTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextPlanTwoTone",short_name:"NextPlan"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.42,0-8,3.58-8,8s3.58,8,8,8s8-3.58,8-8S16.42,4,12,4z M13,14l2.26-2.26 C14.35,10.68,13.01,10,11.5,10c-2.37,0-4.35,1.66-4.86,3.88l-0.96-0.32C6.32,10.95,8.68,9,11.5,9c1.78,0,3.37,0.79,4.47,2.03L18,9 v5H13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M12,20c-4.42,0-8-3.58-8-8 s3.58-8,8-8s8,3.58,8,8S16.42,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.97,11.03C14.87,9.79,13.28,9,11.5,9c-2.82,0-5.18,1.95-5.82,4.56l0.96,0.32C7.15,11.66,9.13,10,11.5,10 c1.51,0,2.85,0.68,3.76,1.74L13,14h5V9L15.97,11.03z"}))))});IconMaterialNextPlanTwoTone.displayName="AmauiIconMaterialNextPlanTwoTone";var IconMaterialNextPlanTwoTone$1 = IconMaterialNextPlanTwoTone;

  const IconMaterialNextWeekRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekRounded",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 16.8 14.3 14.2Q14.6 13.9 14.6 13.5Q14.6 13.1 14.3 12.8L11.7 10.2Q11.425 9.925 11 9.925Q10.575 9.925 10.3 10.2Q10.025 10.475 10.025 10.9Q10.025 11.325 10.3 11.6L12.2 13.5L10.3 15.4Q10.025 15.675 10.025 16.1Q10.025 16.525 10.3 16.8Q10.575 17.075 11 17.075Q11.425 17.075 11.7 16.8ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4ZM4 19H20Q20 19 20 19Q20 19 20 19V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19ZM4 19Q4 19 4 19Q4 19 4 19V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialNextWeekRounded.displayName="AmauiIconMaterialNextWeekRounded";var IconMaterialNextWeekRounded$1 = IconMaterialNextWeekRounded;

  const IconMaterialNextWeekRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekRoundedFilled",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 16.8 14.3 14.2Q14.6 13.9 14.6 13.5Q14.6 13.1 14.3 12.8L11.7 10.2Q11.425 9.925 11 9.925Q10.575 9.925 10.3 10.2Q10.025 10.475 10.025 10.9Q10.025 11.325 10.3 11.6L12.2 13.5L10.3 15.4Q10.025 15.675 10.025 16.1Q10.025 16.525 10.3 16.8Q10.575 17.075 11 17.075Q11.425 17.075 11.7 16.8ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4Z"}))});IconMaterialNextWeekRoundedFilled.displayName="AmauiIconMaterialNextWeekRoundedFilled";var IconMaterialNextWeekRoundedFilled$1 = IconMaterialNextWeekRoundedFilled;

  const IconMaterialNextWeekRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekRoundedW100",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 16.35 13.575 14.025Q13.8 13.8 13.8 13.5Q13.8 13.2 13.575 12.975L11.25 10.65Q11.15 10.55 11.012 10.537Q10.875 10.525 10.75 10.65Q10.625 10.775 10.625 10.9Q10.625 11.025 10.75 11.15L13.1 13.5L10.75 15.85Q10.65 15.95 10.637 16.087Q10.625 16.225 10.75 16.35Q10.875 16.475 11 16.475Q11.125 16.475 11.25 16.35ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM10 7.3H14V6.1Q14 5.75 13.775 5.525Q13.55 5.3 13.2 5.3H10.8Q10.45 5.3 10.225 5.525Q10 5.75 10 6.1ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H4.8Q4.45 8 4.225 8.225Q4 8.45 4 8.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM4 19H4.8Q4.45 19 4.225 18.775Q4 18.55 4 18.2V8.8Q4 8.45 4.225 8.225Q4.45 8 4.8 8H4Q4 8 4 8.225Q4 8.45 4 8.8V18.2Q4 18.55 4 18.775Q4 19 4 19Z"}))});IconMaterialNextWeekRoundedW100.displayName="AmauiIconMaterialNextWeekRoundedW100";var IconMaterialNextWeekRoundedW100$1 = IconMaterialNextWeekRoundedW100;

  const IconMaterialNextWeekRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekRoundedW100Filled",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 16.35 13.575 14.025Q13.8 13.8 13.8 13.5Q13.8 13.2 13.575 12.975L11.25 10.65Q11.15 10.55 11.012 10.537Q10.875 10.525 10.75 10.65Q10.625 10.775 10.625 10.9Q10.625 11.025 10.75 11.15L13.1 13.5L10.75 15.85Q10.65 15.95 10.637 16.087Q10.625 16.225 10.75 16.35Q10.875 16.475 11 16.475Q11.125 16.475 11.25 16.35ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM10 7.3H14V6.1Q14 5.75 13.775 5.525Q13.55 5.3 13.2 5.3H10.8Q10.45 5.3 10.225 5.525Q10 5.75 10 6.1Z"}))});IconMaterialNextWeekRoundedW100Filled.displayName="AmauiIconMaterialNextWeekRoundedW100Filled";var IconMaterialNextWeekRoundedW100Filled$1 = IconMaterialNextWeekRoundedW100Filled;

  const IconMaterialNextWeekSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekSharp",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17.5 15 13.5 11 9.5 9.6 10.9 12.2 13.5 9.6 16.1ZM2 21V6H8V2H16V6H22V21ZM10 6H14V4H10ZM4 19H20V8H4ZM4 19V8Z"}))});IconMaterialNextWeekSharp.displayName="AmauiIconMaterialNextWeekSharp";var IconMaterialNextWeekSharp$1 = IconMaterialNextWeekSharp;

  const IconMaterialNextWeekSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekSharpFilled",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17.5 15 13.5 11 9.5 9.6 10.9 12.2 13.5 9.6 16.1ZM2 21V6H8V2H16V6H22V21ZM10 6H14V4H10Z"}))});IconMaterialNextWeekSharpFilled.displayName="AmauiIconMaterialNextWeekSharpFilled";var IconMaterialNextWeekSharpFilled$1 = IconMaterialNextWeekSharpFilled;

  const IconMaterialNextWeekSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekSharpW100",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16.6 14.1 13.5 11 10.4 10.5 10.9 13.1 13.5 10.5 16.1ZM3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V19.7ZM10 7.3H14V5.3H10ZM4 19H20V8H4ZM4 19V8Z"}))});IconMaterialNextWeekSharpW100.displayName="AmauiIconMaterialNextWeekSharpW100";var IconMaterialNextWeekSharpW100$1 = IconMaterialNextWeekSharpW100;

  const IconMaterialNextWeekSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekSharpW100Filled",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16.6 14.1 13.5 11 10.4 10.5 10.9 13.1 13.5 10.5 16.1ZM3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V19.7ZM10 7.3H14V5.3H10Z"}))});IconMaterialNextWeekSharpW100Filled.displayName="AmauiIconMaterialNextWeekSharpW100Filled";var IconMaterialNextWeekSharpW100Filled$1 = IconMaterialNextWeekSharpW100Filled;

  const IconMaterialNextWeekTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NextWeekTwoTone",short_name:"NextWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20h16V9H4v11zm6-8.5l1-1 4 4-4 4-1-1 3-3-3-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18.5l4-4-4-4-1 1 3 3-3 3zM20 7h-4V5c0-.55-.22-1.05-.59-1.41C15.05 3.22 14.55 3 14 3h-4c-1.1 0-2 .9-2 2v2H4c-1.1 0-2 .9-2 2v11c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zM10 5h4v2h-4V5zm10 15H4V9h16v11z"}))});IconMaterialNextWeekTwoTone.displayName="AmauiIconMaterialNextWeekTwoTone";var IconMaterialNextWeekTwoTone$1 = IconMaterialNextWeekTwoTone;

  const IconMaterialNfcRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcRounded",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17Q15.825 17 16.413 16.413Q17 15.825 17 15V9Q17 8.175 16.413 7.587Q15.825 7 15 7H13Q12.175 7 11.588 7.587Q11 8.175 11 9V10.3Q10.5 10.575 10.25 11Q10 11.425 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.425 13.725 11Q13.45 10.575 13 10.3V9H15V15H9V9H10V7H9Q8.175 7 7.588 7.587Q7 8.175 7 9V15Q7 15.825 7.588 16.413Q8.175 17 9 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialNfcRounded.displayName="AmauiIconMaterialNfcRounded";var IconMaterialNfcRounded$1 = IconMaterialNfcRounded;

  const IconMaterialNfcRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcRoundedFilled",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17Q15.825 17 16.413 16.413Q17 15.825 17 15V9Q17 8.175 16.413 7.587Q15.825 7 15 7H13Q12.175 7 11.588 7.587Q11 8.175 11 9V10.3Q10.5 10.575 10.25 11Q10 11.425 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.425 13.725 11Q13.45 10.575 13 10.3V9H15V15H9V9H10V7H9Q8.175 7 7.588 7.587Q7 8.175 7 9V15Q7 15.825 7.588 16.413Q8.175 17 9 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialNfcRoundedFilled.displayName="AmauiIconMaterialNfcRoundedFilled";var IconMaterialNfcRoundedFilled$1 = IconMaterialNfcRoundedFilled;

  const IconMaterialNfcRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcRoundedW100",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.2 15.7Q14.825 15.7 15.263 15.262Q15.7 14.825 15.7 14.2V9.8Q15.7 9.175 15.263 8.737Q14.825 8.3 14.2 8.3H12.35Q12.075 8.3 11.863 8.512Q11.65 8.725 11.65 9V11.3Q11.5 11.375 11.35 11.537Q11.2 11.7 11.2 12Q11.2 12.35 11.413 12.575Q11.625 12.8 12 12.8Q12.3 12.8 12.55 12.575Q12.8 12.35 12.8 12Q12.8 11.7 12.65 11.537Q12.5 11.375 12.35 11.3V9H15V15H9V9H10V8.3H9.8Q9.175 8.3 8.738 8.737Q8.3 9.175 8.3 9.8V14.2Q8.3 14.825 8.738 15.262Q9.175 15.7 9.8 15.7ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialNfcRoundedW100.displayName="AmauiIconMaterialNfcRoundedW100";var IconMaterialNfcRoundedW100$1 = IconMaterialNfcRoundedW100;

  const IconMaterialNfcRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcRoundedW100Filled",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.2 15.7Q14.825 15.7 15.263 15.262Q15.7 14.825 15.7 14.2V9.8Q15.7 9.175 15.263 8.737Q14.825 8.3 14.2 8.3H12.35Q12.075 8.3 11.863 8.512Q11.65 8.725 11.65 9V11.3Q11.5 11.375 11.35 11.537Q11.2 11.7 11.2 12Q11.2 12.35 11.413 12.575Q11.625 12.8 12 12.8Q12.3 12.8 12.55 12.575Q12.8 12.35 12.8 12Q12.8 11.7 12.65 11.537Q12.5 11.375 12.35 11.3V9H15V15H9V9H10V8.3H9.8Q9.175 8.3 8.738 8.737Q8.3 9.175 8.3 9.8V14.2Q8.3 14.825 8.738 15.262Q9.175 15.7 9.8 15.7ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialNfcRoundedW100Filled.displayName="AmauiIconMaterialNfcRoundedW100Filled";var IconMaterialNfcRoundedW100Filled$1 = IconMaterialNfcRoundedW100Filled;

  const IconMaterialNfcSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcSharp",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17V7H13Q12.175 7 11.588 7.587Q11 8.175 11 9V10.3Q10.5 10.575 10.25 11Q10 11.425 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.425 13.725 11Q13.45 10.575 13 10.3V9H15V15H9V9H10V7H7ZM3 21V3H21V21ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialNfcSharp.displayName="AmauiIconMaterialNfcSharp";var IconMaterialNfcSharp$1 = IconMaterialNfcSharp;

  const IconMaterialNfcSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcSharpFilled",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17V7H13Q12.175 7 11.588 7.587Q11 8.175 11 9V10.3Q10.5 10.575 10.25 11Q10 11.425 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.425 13.725 11Q13.45 10.575 13 10.3V9H15V15H9V9H10V7H7ZM3 21V3H21V21Z"}))});IconMaterialNfcSharpFilled.displayName="AmauiIconMaterialNfcSharpFilled";var IconMaterialNfcSharpFilled$1 = IconMaterialNfcSharpFilled;

  const IconMaterialNfcSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcSharpW100",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 15.7H15.7V8.3H12.35Q12.05 8.3 11.85 8.5Q11.65 8.7 11.65 9V11.3Q11.5 11.375 11.35 11.537Q11.2 11.7 11.2 12Q11.2 12.35 11.413 12.575Q11.625 12.8 12 12.8Q12.3 12.8 12.55 12.575Q12.8 12.35 12.8 12Q12.8 11.7 12.65 11.537Q12.5 11.375 12.35 11.3V9H15V15H9V9H10V8.3H8.3ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialNfcSharpW100.displayName="AmauiIconMaterialNfcSharpW100";var IconMaterialNfcSharpW100$1 = IconMaterialNfcSharpW100;

  const IconMaterialNfcSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcSharpW100Filled",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 15.7H15.7V8.3H12.35Q12.05 8.3 11.85 8.5Q11.65 8.7 11.65 9V11.3Q11.5 11.375 11.35 11.537Q11.2 11.7 11.2 12Q11.2 12.35 11.413 12.575Q11.625 12.8 12 12.8Q12.3 12.8 12.55 12.575Q12.8 12.35 12.8 12Q12.8 11.7 12.65 11.537Q12.5 11.375 12.35 11.3V9H15V15H9V9H10V8.3H8.3ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialNfcSharpW100Filled.displayName="AmauiIconMaterialNfcSharpW100Filled";var IconMaterialNfcSharpW100Filled$1 = IconMaterialNfcSharpW100Filled;

  const IconMaterialNfcTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NfcTwoTone",short_name:"Nfc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H4V4h16v16zM18 6h-5c-1.1 0-2 .9-2 2v2.28c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V8h3v8H8V8h2V6H6v12h12V6z"}))});IconMaterialNfcTwoTone.displayName="AmauiIconMaterialNfcTwoTone";var IconMaterialNfcTwoTone$1 = IconMaterialNfcTwoTone;

  const IconMaterialNightShelterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterRounded",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.325 3.5 12 3.5Q12.675 3.5 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM6 19H18V10L12 5.5L6 10ZM8 16.5H16V17.5Q16 17.7 16.15 17.85Q16.3 18 16.5 18Q16.7 18 16.85 17.85Q17 17.7 17 17.5V14Q17 13.175 16.413 12.587Q15.825 12 15 12H12Q11.8 12 11.65 12.15Q11.5 12.3 11.5 12.5V15.5H8V11.5Q8 11.3 7.85 11.15Q7.7 11 7.5 11Q7.3 11 7.15 11.15Q7 11.3 7 11.5V17.5Q7 17.7 7.15 17.85Q7.3 18 7.5 18Q7.7 18 7.85 17.85Q8 17.7 8 17.5ZM9.75 15Q10.275 15 10.637 14.637Q11 14.275 11 13.75Q11 13.225 10.637 12.863Q10.275 12.5 9.75 12.5Q9.225 12.5 8.863 12.863Q8.5 13.225 8.5 13.75Q8.5 14.275 8.863 14.637Q9.225 15 9.75 15ZM6 19H12H18H6Z"}))});IconMaterialNightShelterRounded.displayName="AmauiIconMaterialNightShelterRounded";var IconMaterialNightShelterRounded$1 = IconMaterialNightShelterRounded;

  const IconMaterialNightShelterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterRoundedFilled",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q5.175 21 4.588 20.413Q4 19.825 4 19V10Q4 9.525 4.213 9.1Q4.425 8.675 4.8 8.4L10.8 3.9Q11.325 3.5 12 3.5Q12.675 3.5 13.2 3.9L19.2 8.4Q19.575 8.675 19.788 9.1Q20 9.525 20 10V19Q20 19.825 19.413 20.413Q18.825 21 18 21ZM8 16.5H16V17.5Q16 17.7 16.15 17.85Q16.3 18 16.5 18Q16.7 18 16.85 17.85Q17 17.7 17 17.5V14Q17 13.175 16.413 12.587Q15.825 12 15 12H12Q11.8 12 11.65 12.15Q11.5 12.3 11.5 12.5V15.5H8V11.5Q8 11.3 7.85 11.15Q7.7 11 7.5 11Q7.3 11 7.15 11.15Q7 11.3 7 11.5V17.5Q7 17.7 7.15 17.85Q7.3 18 7.5 18Q7.7 18 7.85 17.85Q8 17.7 8 17.5ZM9.75 15Q10.275 15 10.637 14.637Q11 14.275 11 13.75Q11 13.225 10.637 12.863Q10.275 12.5 9.75 12.5Q9.225 12.5 8.863 12.863Q8.5 13.225 8.5 13.75Q8.5 14.275 8.863 14.637Q9.225 15 9.75 15Z"}))});IconMaterialNightShelterRoundedFilled.displayName="AmauiIconMaterialNightShelterRoundedFilled";var IconMaterialNightShelterRoundedFilled$1 = IconMaterialNightShelterRoundedFilled;

  const IconMaterialNightShelterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterRoundedW100",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 19.7Q6.175 19.7 5.738 19.262Q5.3 18.825 5.3 18.2V10.4Q5.3 10.05 5.463 9.725Q5.625 9.4 5.9 9.2L11.1 5.25Q11.5 4.95 12 4.95Q12.5 4.95 12.9 5.25L18.1 9.2Q18.375 9.4 18.538 9.725Q18.7 10.05 18.7 10.4V18.2Q18.7 18.825 18.262 19.262Q17.825 19.7 17.2 19.7ZM6 19H18V10L12 5.45L6 10ZM8.8 16.1H15.2V16.9Q15.2 17.075 15.312 17.188Q15.425 17.3 15.6 17.3Q15.775 17.3 15.887 17.188Q16 17.075 16 16.9V14.1Q16 13.45 15.525 12.975Q15.05 12.5 14.4 12.5H12Q11.825 12.5 11.713 12.613Q11.6 12.725 11.6 12.9V15.3H8.8V12.1Q8.8 11.925 8.688 11.812Q8.575 11.7 8.4 11.7Q8.225 11.7 8.113 11.812Q8 11.925 8 12.1V16.9Q8 17.075 8.113 17.188Q8.225 17.3 8.4 17.3Q8.575 17.3 8.688 17.188Q8.8 17.075 8.8 16.9ZM10.2 14.9Q10.625 14.9 10.913 14.613Q11.2 14.325 11.2 13.9Q11.2 13.475 10.913 13.188Q10.625 12.9 10.2 12.9Q9.775 12.9 9.488 13.188Q9.2 13.475 9.2 13.9Q9.2 14.325 9.488 14.613Q9.775 14.9 10.2 14.9ZM6 19H12H18H6Z"}))});IconMaterialNightShelterRoundedW100.displayName="AmauiIconMaterialNightShelterRoundedW100";var IconMaterialNightShelterRoundedW100$1 = IconMaterialNightShelterRoundedW100;

  const IconMaterialNightShelterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterRoundedW100Filled",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 19.7Q6.175 19.7 5.738 19.262Q5.3 18.825 5.3 18.2V10.4Q5.3 10.05 5.463 9.725Q5.625 9.4 5.9 9.2L11.1 5.25Q11.5 4.95 12 4.95Q12.5 4.95 12.9 5.25L18.1 9.2Q18.375 9.4 18.538 9.725Q18.7 10.05 18.7 10.4V18.2Q18.7 18.825 18.262 19.262Q17.825 19.7 17.2 19.7ZM8.8 16.1H15.2V16.9Q15.2 17.075 15.312 17.188Q15.425 17.3 15.6 17.3Q15.775 17.3 15.887 17.188Q16 17.075 16 16.9V14.1Q16 13.45 15.525 12.975Q15.05 12.5 14.4 12.5H12Q11.825 12.5 11.713 12.613Q11.6 12.725 11.6 12.9V15.3H8.8V12.1Q8.8 11.925 8.688 11.812Q8.575 11.7 8.4 11.7Q8.225 11.7 8.113 11.812Q8 11.925 8 12.1V16.9Q8 17.075 8.113 17.188Q8.225 17.3 8.4 17.3Q8.575 17.3 8.688 17.188Q8.8 17.075 8.8 16.9ZM10.2 14.9Q10.625 14.9 10.913 14.613Q11.2 14.325 11.2 13.9Q11.2 13.475 10.913 13.188Q10.625 12.9 10.2 12.9Q9.775 12.9 9.488 13.188Q9.2 13.475 9.2 13.9Q9.2 14.325 9.488 14.613Q9.775 14.9 10.2 14.9Z"}))});IconMaterialNightShelterRoundedW100Filled.displayName="AmauiIconMaterialNightShelterRoundedW100Filled";var IconMaterialNightShelterRoundedW100Filled$1 = IconMaterialNightShelterRoundedW100Filled;

  const IconMaterialNightShelterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterSharp",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM6 19H18V10L12 5.5L6 10ZM7 18H8V16.5H16V18H17V14Q17 13.175 16.413 12.587Q15.825 12 15 12H11.5V15.5H8V11H7ZM9.75 15Q10.275 15 10.637 14.637Q11 14.275 11 13.75Q11 13.225 10.637 12.863Q10.275 12.5 9.75 12.5Q9.225 12.5 8.863 12.863Q8.5 13.225 8.5 13.75Q8.5 14.275 8.863 14.637Q9.225 15 9.75 15ZM6 19H12H18H6Z"}))});IconMaterialNightShelterSharp.displayName="AmauiIconMaterialNightShelterSharp";var IconMaterialNightShelterSharp$1 = IconMaterialNightShelterSharp;

  const IconMaterialNightShelterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterSharpFilled",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V9L12 3L20 9V21ZM7 18H8V16.5H16V18H17V14Q17 13.175 16.413 12.587Q15.825 12 15 12H11.5V15.5H8V11H7ZM9.75 15Q10.275 15 10.637 14.637Q11 14.275 11 13.75Q11 13.225 10.637 12.863Q10.275 12.5 9.75 12.5Q9.225 12.5 8.863 12.863Q8.5 13.225 8.5 13.75Q8.5 14.275 8.863 14.637Q9.225 15 9.75 15Z"}))});IconMaterialNightShelterSharpFilled.displayName="AmauiIconMaterialNightShelterSharpFilled";var IconMaterialNightShelterSharpFilled$1 = IconMaterialNightShelterSharpFilled;

  const IconMaterialNightShelterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterSharpW100",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7ZM6 19H18V10L12 5.45L6 10ZM8 17.3H8.8V16.1H15.2V17.3H16V14.1Q16 13.45 15.525 12.975Q15.05 12.5 14.4 12.5H11.6V15.3H8.8V11.7H8ZM10.2 14.9Q10.625 14.9 10.913 14.613Q11.2 14.325 11.2 13.9Q11.2 13.475 10.913 13.188Q10.625 12.9 10.2 12.9Q9.775 12.9 9.488 13.188Q9.2 13.475 9.2 13.9Q9.2 14.325 9.488 14.613Q9.775 14.9 10.2 14.9ZM6 19H12H18H6Z"}))});IconMaterialNightShelterSharpW100.displayName="AmauiIconMaterialNightShelterSharpW100";var IconMaterialNightShelterSharpW100$1 = IconMaterialNightShelterSharpW100;

  const IconMaterialNightShelterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterSharpW100Filled",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V9.65L12 4.575L18.7 9.65V19.7ZM8 17.3H8.8V16.1H15.2V17.3H16V14.1Q16 13.45 15.525 12.975Q15.05 12.5 14.4 12.5H11.6V15.3H8.8V11.7H8ZM10.2 14.9Q10.625 14.9 10.913 14.613Q11.2 14.325 11.2 13.9Q11.2 13.475 10.913 13.188Q10.625 12.9 10.2 12.9Q9.775 12.9 9.488 13.188Q9.2 13.475 9.2 13.9Q9.2 14.325 9.488 14.613Q9.775 14.9 10.2 14.9Z"}))});IconMaterialNightShelterSharpW100Filled.displayName="AmauiIconMaterialNightShelterSharpW100Filled";var IconMaterialNightShelterSharpW100Filled$1 = IconMaterialNightShelterSharpW100Filled;

  const IconMaterialNightShelterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightShelterTwoTone",short_name:"NightShelter"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.5l6,4.5v9H6v-9L12,5.5 M15,12h-3.5v3.5H8V11H7v7h1v-1.5h8V18h1v-4C17,12.9,16.1,12,15,12z M9.75,12.5 c-0.69,0-1.25,0.56-1.25,1.25C8.5,14.44,9.06,15,9.75,15S11,14.44,11,13.75C11,13.06,10.44,12.5,9.75,12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.5l6,4.5v9H6v-9L12,5.5 M12,3L4,9v12h16V9L12,3L12,3z M15,12h-3.5v3.5H8V11H7v7h1v-1.5h8V18h1v-4 C17,12.9,16.1,12,15,12z M9.75,12.5c-0.69,0-1.25,0.56-1.25,1.25C8.5,14.44,9.06,15,9.75,15S11,14.44,11,13.75 C11,13.06,10.44,12.5,9.75,12.5z"}))});IconMaterialNightShelterTwoTone.displayName="AmauiIconMaterialNightShelterTwoTone";var IconMaterialNightShelterTwoTone$1 = IconMaterialNightShelterTwoTone;

  const IconMaterialNightSightAutoOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffRounded",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 12.05 3.213 11.162Q3.425 10.275 3.825 9.475L5.35 11Q5.175 11.475 5.088 11.975Q5 12.475 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19Q11.525 19 12.025 18.913Q12.525 18.825 13 18.65L14.525 20.175Q13.725 20.575 12.838 20.788Q11.95 21 11 21ZM19.775 22.6 1.4 4.225 2.8 2.8 6.45 6.45Q7.425 5.775 8.575 5.387Q9.725 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 9.275 10.025 9.55Q10.05 9.825 10.1 10.1L14.9 14.9Q15.175 14.95 15.45 14.975Q15.725 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.75 15.15 18.4 15.988Q18.05 16.825 17.55 17.55L21.2 21.2ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoOffRounded.displayName="AmauiIconMaterialNightSightAutoOffRounded";var IconMaterialNightSightAutoOffRounded$1 = IconMaterialNightSightAutoOffRounded;

  const IconMaterialNightSightAutoOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffRoundedFilled",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 12.05 3.213 11.162Q3.425 10.275 3.825 9.475L5.35 11Q5.175 11.475 5.088 11.975Q5 12.475 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19Q11.525 19 12.025 18.913Q12.525 18.825 13 18.65L14.525 20.175Q13.725 20.575 12.838 20.788Q11.95 21 11 21ZM19.775 22.6 1.4 4.225 2.8 2.8 6.45 6.45Q7.425 5.775 8.575 5.387Q9.725 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 9.275 10.025 9.55Q10.05 9.825 10.1 10.1L14.9 14.9Q15.175 14.95 15.45 14.975Q15.725 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.75 15.15 18.4 15.988Q18.05 16.825 17.55 17.55L21.2 21.2ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoOffRoundedFilled.displayName="AmauiIconMaterialNightSightAutoOffRoundedFilled";var IconMaterialNightSightAutoOffRoundedFilled$1 = IconMaterialNightSightAutoOffRoundedFilled;

  const IconMaterialNightSightAutoOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffRoundedW100",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.35Q7.925 20.35 5.788 18.212Q3.65 16.075 3.65 13Q3.65 11.6 4.15 10.35Q4.65 9.1 5.45 8.175L5.95 8.675Q5.2 9.6 4.775 10.662Q4.35 11.725 4.35 13Q4.35 15.75 6.3 17.7Q8.25 19.65 11 19.65Q12.05 19.65 13.2 19.275Q14.35 18.9 15.3 18.025L15.825 18.55Q14.9 19.4 13.637 19.875Q12.375 20.35 11 20.35ZM21.3 21.2 2.2 2.1 2.7 1.6 7.575 6.475Q8.1 6.2 8.863 5.975Q9.625 5.75 10.225 5.7Q10.225 5.7 10.225 5.7Q10.225 5.7 10.225 5.7Q9.85 6.3 9.65 6.963Q9.45 7.625 9.4 8.275Q9.4 8.275 9.4 8.275Q9.4 8.275 9.4 8.275L16.7 15.6Q16.7 15.6 16.7 15.6Q16.7 15.6 16.7 15.6Q17.025 15.575 17.325 15.512Q17.625 15.45 17.95 15.35Q17.825 15.625 17.738 15.875Q17.65 16.125 17.525 16.4L21.8 20.7ZM14.725 10.675 17.475 2.325H18.525L21.275 10.675H20.55L19.875 8.675H16.125L15.475 10.675ZM16.35 7.975H19.65L18 2.95Z"}))});IconMaterialNightSightAutoOffRoundedW100.displayName="AmauiIconMaterialNightSightAutoOffRoundedW100";var IconMaterialNightSightAutoOffRoundedW100$1 = IconMaterialNightSightAutoOffRoundedW100;

  const IconMaterialNightSightAutoOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffRoundedW100Filled",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.35Q7.925 20.35 5.788 18.212Q3.65 16.075 3.65 13Q3.65 11.6 4.15 10.35Q4.65 9.1 5.45 8.175L5.95 8.675Q5.2 9.6 4.775 10.662Q4.35 11.725 4.35 13Q4.35 15.75 6.3 17.7Q8.25 19.65 11 19.65Q12.05 19.65 13.2 19.275Q14.35 18.9 15.3 18.025L15.825 18.55Q14.9 19.4 13.637 19.875Q12.375 20.35 11 20.35ZM21.3 21.2 2.2 2.1 2.7 1.6 7.575 6.475Q8.1 6.2 8.863 5.975Q9.625 5.75 10.225 5.7Q10.225 5.7 10.225 5.7Q10.225 5.7 10.225 5.7Q9.85 6.3 9.65 6.963Q9.45 7.625 9.4 8.275Q9.4 8.275 9.4 8.275Q9.4 8.275 9.4 8.275L16.7 15.6Q16.7 15.6 16.7 15.6Q16.7 15.6 16.7 15.6Q17.025 15.575 17.325 15.512Q17.625 15.45 17.95 15.35Q17.825 15.625 17.738 15.875Q17.65 16.125 17.525 16.4L21.8 20.7ZM14.725 10.675 17.475 2.325H18.525L21.275 10.675H20.55L19.875 8.675H16.125L15.475 10.675ZM16.35 7.975H19.65L18 2.95Z"}))});IconMaterialNightSightAutoOffRoundedW100Filled.displayName="AmauiIconMaterialNightSightAutoOffRoundedW100Filled";var IconMaterialNightSightAutoOffRoundedW100Filled$1 = IconMaterialNightSightAutoOffRoundedW100Filled;

  const IconMaterialNightSightAutoOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffSharp",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 12.05 3.213 11.162Q3.425 10.275 3.825 9.475L5.35 11Q5.175 11.475 5.088 11.975Q5 12.475 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19Q11.525 19 12.025 18.913Q12.525 18.825 13 18.65L14.525 20.175Q13.725 20.575 12.838 20.788Q11.95 21 11 21ZM19.775 22.6 1.4 4.225 2.8 2.8 6.45 6.45Q7.425 5.775 8.575 5.387Q9.725 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 9.275 10.025 9.55Q10.05 9.825 10.1 10.1L14.9 14.9Q15.175 14.95 15.45 14.975Q15.725 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.75 15.15 18.4 15.988Q18.05 16.825 17.55 17.55L21.2 21.2ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoOffSharp.displayName="AmauiIconMaterialNightSightAutoOffSharp";var IconMaterialNightSightAutoOffSharp$1 = IconMaterialNightSightAutoOffSharp;

  const IconMaterialNightSightAutoOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffSharpFilled",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 12.05 3.213 11.162Q3.425 10.275 3.825 9.475L5.35 11Q5.175 11.475 5.088 11.975Q5 12.475 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19Q11.525 19 12.025 18.913Q12.525 18.825 13 18.65L14.525 20.175Q13.725 20.575 12.838 20.788Q11.95 21 11 21ZM19.775 22.6 1.4 4.225 2.8 2.8 6.45 6.45Q7.425 5.775 8.575 5.387Q9.725 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 9.275 10.025 9.55Q10.05 9.825 10.1 10.1L14.9 14.9Q15.175 14.95 15.45 14.975Q15.725 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.75 15.15 18.4 15.988Q18.05 16.825 17.55 17.55L21.2 21.2ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoOffSharpFilled.displayName="AmauiIconMaterialNightSightAutoOffSharpFilled";var IconMaterialNightSightAutoOffSharpFilled$1 = IconMaterialNightSightAutoOffSharpFilled;

  const IconMaterialNightSightAutoOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffSharpW100",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.35Q7.925 20.35 5.788 18.212Q3.65 16.075 3.65 13Q3.65 11.6 4.15 10.35Q4.65 9.1 5.45 8.175L5.95 8.675Q5.2 9.6 4.775 10.662Q4.35 11.725 4.35 13Q4.35 15.75 6.3 17.7Q8.25 19.65 11 19.65Q12.05 19.65 13.2 19.275Q14.35 18.9 15.3 18.025L15.825 18.55Q14.9 19.4 13.637 19.875Q12.375 20.35 11 20.35ZM21.3 21.2 2.2 2.1 2.7 1.6 7.575 6.475Q8.1 6.2 8.863 5.975Q9.625 5.75 10.225 5.7Q10.225 5.7 10.225 5.7Q10.225 5.7 10.225 5.7Q9.85 6.3 9.65 6.963Q9.45 7.625 9.4 8.275Q9.4 8.275 9.4 8.275Q9.4 8.275 9.4 8.275L16.7 15.6Q16.7 15.6 16.7 15.6Q16.7 15.6 16.7 15.6Q17.025 15.575 17.325 15.512Q17.625 15.45 17.95 15.35Q17.825 15.625 17.738 15.875Q17.65 16.125 17.525 16.4L21.8 20.7ZM14.725 10.675 17.475 2.325H18.525L21.275 10.675H20.55L19.875 8.675H16.125L15.475 10.675ZM16.35 7.975H19.65L18 2.95Z"}))});IconMaterialNightSightAutoOffSharpW100.displayName="AmauiIconMaterialNightSightAutoOffSharpW100";var IconMaterialNightSightAutoOffSharpW100$1 = IconMaterialNightSightAutoOffSharpW100;

  const IconMaterialNightSightAutoOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffSharpW100Filled",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.35Q7.925 20.35 5.788 18.212Q3.65 16.075 3.65 13Q3.65 11.6 4.15 10.35Q4.65 9.1 5.45 8.175L5.95 8.675Q5.2 9.6 4.775 10.662Q4.35 11.725 4.35 13Q4.35 15.75 6.3 17.7Q8.25 19.65 11 19.65Q12.05 19.65 13.2 19.275Q14.35 18.9 15.3 18.025L15.825 18.55Q14.9 19.4 13.637 19.875Q12.375 20.35 11 20.35ZM21.3 21.2 2.2 2.1 2.7 1.6 7.575 6.475Q8.1 6.2 8.863 5.975Q9.625 5.75 10.225 5.7Q10.225 5.7 10.225 5.7Q10.225 5.7 10.225 5.7Q9.85 6.3 9.65 6.963Q9.45 7.625 9.4 8.275Q9.4 8.275 9.4 8.275Q9.4 8.275 9.4 8.275L16.7 15.6Q16.7 15.6 16.7 15.6Q16.7 15.6 16.7 15.6Q17.025 15.575 17.325 15.512Q17.625 15.45 17.95 15.35Q17.825 15.625 17.738 15.875Q17.65 16.125 17.525 16.4L21.8 20.7ZM14.725 10.675 17.475 2.325H18.525L21.275 10.675H20.55L19.875 8.675H16.125L15.475 10.675ZM16.35 7.975H19.65L18 2.95Z"}))});IconMaterialNightSightAutoOffSharpW100Filled.displayName="AmauiIconMaterialNightSightAutoOffSharpW100Filled";var IconMaterialNightSightAutoOffSharpW100Filled$1 = IconMaterialNightSightAutoOffSharpW100Filled;

  const IconMaterialNightSightAutoOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoOffTwoTone",short_name:"NightSightAutoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 12.05 3.213 11.162Q3.425 10.275 3.825 9.475L5.35 11Q5.175 11.475 5.088 11.975Q5 12.475 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19Q11.525 19 12.025 18.913Q12.525 18.825 13 18.65L14.525 20.175Q13.725 20.575 12.838 20.788Q11.95 21 11 21ZM19.775 22.6 1.4 4.225 2.8 2.8 6.45 6.45Q7.425 5.775 8.575 5.387Q9.725 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 9.275 10.025 9.55Q10.05 9.825 10.1 10.1L14.9 14.9Q15.175 14.95 15.45 14.975Q15.725 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.75 15.15 18.4 15.988Q18.05 16.825 17.55 17.55L21.2 21.2ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoOffTwoTone.displayName="AmauiIconMaterialNightSightAutoOffTwoTone";var IconMaterialNightSightAutoOffTwoTone$1 = IconMaterialNightSightAutoOffTwoTone;

  const IconMaterialNightSightAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoRounded",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q12.35 19 13.513 18.462Q14.675 17.925 15.5 16.975Q12.35 16.775 10.175 14.487Q8 12.2 8 9Q8 8.675 8.025 8.362Q8.05 8.05 8.1 7.75Q6.7 8.525 5.85 9.912Q5 11.3 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19ZM11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 9.65 5.325 7.325Q7.65 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 11.5 11.75 13.25Q13.5 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.45 17.125 16.238 19.062Q14.025 21 11 21ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoRounded.displayName="AmauiIconMaterialNightSightAutoRounded";var IconMaterialNightSightAutoRounded$1 = IconMaterialNightSightAutoRounded;

  const IconMaterialNightSightAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoRoundedFilled",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q12.35 19 13.513 18.462Q14.675 17.925 15.5 16.975Q12.35 16.775 10.175 14.487Q8 12.2 8 9Q8 8.675 8.025 8.362Q8.05 8.05 8.1 7.75Q6.7 8.525 5.85 9.912Q5 11.3 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19ZM11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 9.65 5.325 7.325Q7.65 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 11.5 11.75 13.25Q13.5 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.45 17.125 16.238 19.062Q14.025 21 11 21ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoRoundedFilled.displayName="AmauiIconMaterialNightSightAutoRoundedFilled";var IconMaterialNightSightAutoRoundedFilled$1 = IconMaterialNightSightAutoRoundedFilled;

  const IconMaterialNightSightAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoRoundedW100",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.65Q12.8 19.65 14.25 18.775Q15.7 17.9 16.75 16.325Q13.175 16.4 10.913 14.325Q8.65 12.25 8.65 9Q8.65 8.425 8.738 7.837Q8.825 7.25 9.025 6.625Q6.9 7.35 5.625 9.075Q4.35 10.8 4.35 13Q4.35 15.75 6.3 17.7Q8.25 19.65 11 19.65ZM11 20.35Q7.925 20.35 5.788 18.212Q3.65 16.075 3.65 13Q3.65 10.2 5.513 8.087Q7.375 5.975 10.225 5.7Q10.225 5.7 10.225 5.7Q10.225 5.7 10.225 5.7Q9.8 6.35 9.575 7.25Q9.35 8.15 9.35 9Q9.35 11.75 11.3 13.7Q13.25 15.65 16 15.65Q16.5 15.65 16.988 15.575Q17.475 15.5 17.95 15.35Q17.225 17.55 15.338 18.95Q13.45 20.35 11 20.35ZM14.725 10.675 17.475 2.325H18.525L21.275 10.675H20.55L19.875 8.675H16.125L15.475 10.675ZM16.35 7.975H19.65L18 2.95Z"}))});IconMaterialNightSightAutoRoundedW100.displayName="AmauiIconMaterialNightSightAutoRoundedW100";var IconMaterialNightSightAutoRoundedW100$1 = IconMaterialNightSightAutoRoundedW100;

  const IconMaterialNightSightAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoRoundedW100Filled",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.65Q12.8 19.65 14.25 18.775Q15.7 17.9 16.75 16.325Q13.175 16.4 10.913 14.325Q8.65 12.25 8.65 9Q8.65 8.425 8.738 7.837Q8.825 7.25 9.025 6.625Q6.9 7.35 5.625 9.075Q4.35 10.8 4.35 13Q4.35 15.75 6.3 17.7Q8.25 19.65 11 19.65ZM11 20.35Q7.925 20.35 5.788 18.212Q3.65 16.075 3.65 13Q3.65 10.2 5.513 8.087Q7.375 5.975 10.225 5.7Q10.225 5.7 10.225 5.7Q10.225 5.7 10.225 5.7Q9.8 6.35 9.575 7.25Q9.35 8.15 9.35 9Q9.35 11.75 11.3 13.7Q13.25 15.65 16 15.65Q16.5 15.65 16.988 15.575Q17.475 15.5 17.95 15.35Q17.225 17.55 15.338 18.95Q13.45 20.35 11 20.35ZM14.725 10.675 17.475 2.325H18.525L21.275 10.675H20.55L19.875 8.675H16.125L15.475 10.675ZM16.35 7.975H19.65L18 2.95Z"}))});IconMaterialNightSightAutoRoundedW100Filled.displayName="AmauiIconMaterialNightSightAutoRoundedW100Filled";var IconMaterialNightSightAutoRoundedW100Filled$1 = IconMaterialNightSightAutoRoundedW100Filled;

  const IconMaterialNightSightAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoSharp",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q12.35 19 13.513 18.462Q14.675 17.925 15.5 16.975Q12.35 16.775 10.175 14.487Q8 12.2 8 9Q8 8.675 8.025 8.362Q8.05 8.05 8.1 7.75Q6.7 8.525 5.85 9.912Q5 11.3 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19ZM11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 9.65 5.325 7.325Q7.65 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 11.5 11.75 13.25Q13.5 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.45 17.125 16.238 19.062Q14.025 21 11 21ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoSharp.displayName="AmauiIconMaterialNightSightAutoSharp";var IconMaterialNightSightAutoSharp$1 = IconMaterialNightSightAutoSharp;

  const IconMaterialNightSightAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoSharpFilled",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q12.35 19 13.513 18.462Q14.675 17.925 15.5 16.975Q12.35 16.775 10.175 14.487Q8 12.2 8 9Q8 8.675 8.025 8.362Q8.05 8.05 8.1 7.75Q6.7 8.525 5.85 9.912Q5 11.3 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19ZM11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 9.65 5.325 7.325Q7.65 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 11.5 11.75 13.25Q13.5 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.45 17.125 16.238 19.062Q14.025 21 11 21ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoSharpFilled.displayName="AmauiIconMaterialNightSightAutoSharpFilled";var IconMaterialNightSightAutoSharpFilled$1 = IconMaterialNightSightAutoSharpFilled;

  const IconMaterialNightSightAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoSharpW100",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.65Q12.8 19.65 14.25 18.775Q15.7 17.9 16.75 16.325Q13.175 16.4 10.913 14.325Q8.65 12.25 8.65 9Q8.65 8.425 8.738 7.837Q8.825 7.25 9.025 6.625Q6.9 7.35 5.625 9.075Q4.35 10.8 4.35 13Q4.35 15.75 6.3 17.7Q8.25 19.65 11 19.65ZM11 20.35Q7.925 20.35 5.788 18.212Q3.65 16.075 3.65 13Q3.65 10.2 5.513 8.087Q7.375 5.975 10.225 5.7Q10.225 5.7 10.225 5.7Q10.225 5.7 10.225 5.7Q9.8 6.35 9.575 7.25Q9.35 8.15 9.35 9Q9.35 11.75 11.3 13.7Q13.25 15.65 16 15.65Q16.5 15.65 16.988 15.575Q17.475 15.5 17.95 15.35Q17.225 17.55 15.338 18.95Q13.45 20.35 11 20.35ZM14.725 10.675 17.475 2.325H18.525L21.275 10.675H20.55L19.875 8.675H16.125L15.475 10.675ZM16.35 7.975H19.65L18 2.95Z"}))});IconMaterialNightSightAutoSharpW100.displayName="AmauiIconMaterialNightSightAutoSharpW100";var IconMaterialNightSightAutoSharpW100$1 = IconMaterialNightSightAutoSharpW100;

  const IconMaterialNightSightAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoSharpW100Filled",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.65Q12.8 19.65 14.25 18.775Q15.7 17.9 16.75 16.325Q13.175 16.4 10.913 14.325Q8.65 12.25 8.65 9Q8.65 8.425 8.738 7.837Q8.825 7.25 9.025 6.625Q6.9 7.35 5.625 9.075Q4.35 10.8 4.35 13Q4.35 15.75 6.3 17.7Q8.25 19.65 11 19.65ZM11 20.35Q7.925 20.35 5.788 18.212Q3.65 16.075 3.65 13Q3.65 10.2 5.513 8.087Q7.375 5.975 10.225 5.7Q10.225 5.7 10.225 5.7Q10.225 5.7 10.225 5.7Q9.8 6.35 9.575 7.25Q9.35 8.15 9.35 9Q9.35 11.75 11.3 13.7Q13.25 15.65 16 15.65Q16.5 15.65 16.988 15.575Q17.475 15.5 17.95 15.35Q17.225 17.55 15.338 18.95Q13.45 20.35 11 20.35ZM14.725 10.675 17.475 2.325H18.525L21.275 10.675H20.55L19.875 8.675H16.125L15.475 10.675ZM16.35 7.975H19.65L18 2.95Z"}))});IconMaterialNightSightAutoSharpW100Filled.displayName="AmauiIconMaterialNightSightAutoSharpW100Filled";var IconMaterialNightSightAutoSharpW100Filled$1 = IconMaterialNightSightAutoSharpW100Filled;

  const IconMaterialNightSightAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightSightAutoTwoTone",short_name:"NightSightAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q12.35 19 13.513 18.462Q14.675 17.925 15.5 16.975Q12.35 16.775 10.175 14.487Q8 12.2 8 9Q8 8.675 8.025 8.362Q8.05 8.05 8.1 7.75Q6.7 8.525 5.85 9.912Q5 11.3 5 13Q5 15.5 6.75 17.25Q8.5 19 11 19ZM11 21Q7.65 21 5.325 18.675Q3 16.35 3 13Q3 9.65 5.325 7.325Q7.65 5 11 5Q11.125 5 11.25 5.012Q11.375 5.025 11.5 5.025Q10.775 5.825 10.387 6.837Q10 7.85 10 9Q10 11.5 11.75 13.25Q13.5 15 16 15Q16.8 15 17.525 14.8Q18.25 14.6 18.9 14.25Q18.45 17.125 16.238 19.062Q14.025 21 11 21ZM13.8 11 17 2H19L22.2 11H20.3L19.6 9H16.4L15.7 11ZM16.85 7.65H19.15L18 4Z"}))});IconMaterialNightSightAutoTwoTone.displayName="AmauiIconMaterialNightSightAutoTwoTone";var IconMaterialNightSightAutoTwoTone$1 = IconMaterialNightSightAutoTwoTone;

  const IconMaterialNightlifeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeRounded",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19Q5 18.575 5.287 18.288Q5.575 18 6 18H7V14L2.025 6.55Q1.675 6.05 1.975 5.525Q2.275 5 2.875 5H13.125Q13.725 5 14.025 5.525Q14.325 6.05 13.975 6.55L9 14V18H10Q10.425 18 10.713 18.288Q11 18.575 11 19Q11 19.425 10.713 19.712Q10.425 20 10 20ZM5.9 9H10.1L11.5 7H4.5ZM16 20Q14.75 20 13.875 19.125Q13 18.25 13 17Q13 15.75 13.875 14.875Q14.75 14 16 14Q16.275 14 16.525 14.037Q16.775 14.075 17 14.2V7Q17 6.175 17.587 5.588Q18.175 5 19 5H20.5Q21.125 5 21.562 5.438Q22 5.875 22 6.5Q22 7.125 21.562 7.562Q21.125 8 20.5 8H19V17Q19 18.25 18.125 19.125Q17.25 20 16 20Z"}))});IconMaterialNightlifeRounded.displayName="AmauiIconMaterialNightlifeRounded";var IconMaterialNightlifeRounded$1 = IconMaterialNightlifeRounded;

  const IconMaterialNightlifeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeRoundedFilled",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q6.075 20 5.787 19.712Q5.5 19.425 5.5 19Q5.5 18.575 5.787 18.288Q6.075 18 6.5 18H7.5V14L2.525 6.55Q2.175 6.05 2.475 5.525Q2.775 5 3.375 5H13.625Q14.225 5 14.525 5.525Q14.825 6.05 14.475 6.55L9.5 14V18H10.5Q10.925 18 11.213 18.288Q11.5 18.575 11.5 19Q11.5 19.425 11.213 19.712Q10.925 20 10.5 20ZM6.4 9H10.6L12 7H5ZM16.5 20Q15.25 20 14.375 19.125Q13.5 18.25 13.5 17Q13.5 15.75 14.375 14.875Q15.25 14 16.5 14Q16.775 14 17.025 14.037Q17.275 14.075 17.5 14.2V7Q17.5 6.175 18.087 5.588Q18.675 5 19.5 5H21Q21.625 5 22.062 5.438Q22.5 5.875 22.5 6.5Q22.5 7.125 22.062 7.562Q21.625 8 21 8H19.5V17Q19.5 18.25 18.625 19.125Q17.75 20 16.5 20Z"}))});IconMaterialNightlifeRoundedFilled.displayName="AmauiIconMaterialNightlifeRoundedFilled";var IconMaterialNightlifeRoundedFilled$1 = IconMaterialNightlifeRoundedFilled;

  const IconMaterialNightlifeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeRoundedW100",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.2 19.35Q5.05 19.35 4.95 19.25Q4.85 19.15 4.85 19Q4.85 18.85 4.95 18.75Q5.05 18.65 5.2 18.65H6.85V12.9L3.225 7.475Q2.975 7.1 3.2 6.7Q3.425 6.3 3.85 6.3H10.55Q11 6.3 11.213 6.7Q11.425 7.1 11.175 7.475L7.55 12.9V18.65H9.2Q9.35 18.65 9.45 18.75Q9.55 18.85 9.55 19Q9.55 19.15 9.45 19.25Q9.35 19.35 9.2 19.35ZM5.1 9H9.3L10.65 7H3.75ZM15.2 19.35Q14.225 19.35 13.538 18.663Q12.85 17.975 12.85 17Q12.85 16.025 13.538 15.337Q14.225 14.65 15.2 14.65Q15.625 14.65 16.025 14.812Q16.425 14.975 16.85 15.35V7.8Q16.85 7.175 17.288 6.738Q17.725 6.3 18.35 6.3H19.85Q20.125 6.3 20.337 6.5Q20.55 6.7 20.55 7Q20.55 7.275 20.337 7.487Q20.125 7.7 19.85 7.7H17.55V17Q17.55 17.975 16.863 18.663Q16.175 19.35 15.2 19.35Z"}))});IconMaterialNightlifeRoundedW100.displayName="AmauiIconMaterialNightlifeRoundedW100";var IconMaterialNightlifeRoundedW100$1 = IconMaterialNightlifeRoundedW100;

  const IconMaterialNightlifeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeRoundedW100Filled",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 19.35Q5.55 19.35 5.45 19.25Q5.35 19.15 5.35 19Q5.35 18.85 5.45 18.75Q5.55 18.65 5.7 18.65H7.35V12.9L3.725 7.475Q3.475 7.1 3.7 6.7Q3.925 6.3 4.35 6.3H11.05Q11.5 6.3 11.713 6.7Q11.925 7.1 11.675 7.475L8.05 12.9V18.65H9.7Q9.85 18.65 9.95 18.75Q10.05 18.85 10.05 19Q10.05 19.15 9.95 19.25Q9.85 19.35 9.7 19.35ZM5.6 9H9.8L11.15 7H4.25ZM15.7 19.35Q14.725 19.35 14.038 18.663Q13.35 17.975 13.35 17Q13.35 16.025 14.038 15.337Q14.725 14.65 15.7 14.65Q16.125 14.65 16.525 14.812Q16.925 14.975 17.35 15.35V7.8Q17.35 7.175 17.788 6.738Q18.225 6.3 18.85 6.3H20.35Q20.625 6.3 20.837 6.5Q21.05 6.7 21.05 7Q21.05 7.275 20.837 7.487Q20.625 7.7 20.35 7.7H18.05V17Q18.05 17.975 17.363 18.663Q16.675 19.35 15.7 19.35Z"}))});IconMaterialNightlifeRoundedW100Filled.displayName="AmauiIconMaterialNightlifeRoundedW100Filled";var IconMaterialNightlifeRoundedW100Filled$1 = IconMaterialNightlifeRoundedW100Filled;

  const IconMaterialNightlifeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeSharp",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H7V14L1 5H15L9 14V18H11V20ZM5.9 9H10.1L11.5 7H4.5ZM16 20Q14.75 20 13.875 19.125Q13 18.25 13 17Q13 15.75 13.875 14.875Q14.75 14 16 14Q16.275 14 16.525 14.037Q16.775 14.075 17 14.2V5H22V8H19V17Q19 18.25 18.125 19.125Q17.25 20 16 20Z"}))});IconMaterialNightlifeSharp.displayName="AmauiIconMaterialNightlifeSharp";var IconMaterialNightlifeSharp$1 = IconMaterialNightlifeSharp;

  const IconMaterialNightlifeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeSharpFilled",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V18H7V14L1 5H15L9 14V18H11V20ZM5.9 9H10.1L11.5 7H4.5ZM16 20Q14.75 20 13.875 19.125Q13 18.25 13 17Q13 15.75 13.875 14.875Q14.75 14 16 14Q16.275 14 16.525 14.037Q16.775 14.075 17 14.2V5H22V8H19V17Q19 18.25 18.125 19.125Q17.25 20 16 20Z"}))});IconMaterialNightlifeSharpFilled.displayName="AmauiIconMaterialNightlifeSharpFilled";var IconMaterialNightlifeSharpFilled$1 = IconMaterialNightlifeSharpFilled;

  const IconMaterialNightlifeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeSharpW100",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.85 19.35V18.65H6.85V12.9L2.45 6.3H11.95L7.55 12.9V18.65H9.55V19.35ZM5.1 9H9.3L10.65 7H3.75ZM15.2 19.35Q14.225 19.35 13.538 18.663Q12.85 17.975 12.85 17Q12.85 16.025 13.538 15.337Q14.225 14.65 15.2 14.65Q15.625 14.65 16.025 14.812Q16.425 14.975 16.85 15.35V6.3H20.55V7.7H17.55V17Q17.55 17.975 16.863 18.663Q16.175 19.35 15.2 19.35Z"}))});IconMaterialNightlifeSharpW100.displayName="AmauiIconMaterialNightlifeSharpW100";var IconMaterialNightlifeSharpW100$1 = IconMaterialNightlifeSharpW100;

  const IconMaterialNightlifeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeSharpW100Filled",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.85 19.35V18.65H6.85V12.9L2.45 6.3H11.95L7.55 12.9V18.65H9.55V19.35ZM5.1 9H9.3L10.65 7H3.75ZM15.2 19.35Q14.225 19.35 13.538 18.663Q12.85 17.975 12.85 17Q12.85 16.025 13.538 15.337Q14.225 14.65 15.2 14.65Q15.625 14.65 16.025 14.812Q16.425 14.975 16.85 15.35V6.3H20.55V7.7H17.55V17Q17.55 17.975 16.863 18.663Q16.175 19.35 15.2 19.35Z"}))});IconMaterialNightlifeSharpW100Filled.displayName="AmauiIconMaterialNightlifeSharpW100Filled";var IconMaterialNightlifeSharpW100Filled$1 = IconMaterialNightlifeSharpW100Filled;

  const IconMaterialNightlifeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlifeTwoTone",short_name:"Nightlife"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M1,5h14l-6,9v4h2v2H5v-2h2v-4L1,5z M10.1,9l1.4-2H4.49l1.4,2H10.1z M17,5h5v3h-3v9l0,0c0,1.66-1.34,3-3,3s-3-1.34-3-3 s1.34-3,3-3c0.35,0,0.69,0.06,1,0.17V5z"})))))});IconMaterialNightlifeTwoTone.displayName="AmauiIconMaterialNightlifeTwoTone";var IconMaterialNightlifeTwoTone$1 = IconMaterialNightlifeTwoTone;

  const IconMaterialNightlightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightRounded",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 4Q10.675 4 8.338 6.337Q6 8.675 6 12Q6 15.325 8.338 17.663Q10.675 20 14 20Q14.275 20 14.525 20Q14.775 20 15 19.95Q13.575 18.3 12.788 16.262Q12 14.225 12 12Q12 9.775 12.788 7.737Q13.575 5.7 15 4.05Q14.775 4 14.525 4Q14.275 4 14 4ZM14 22Q11.95 22 10.125 21.212Q8.3 20.425 6.938 19.062Q5.575 17.7 4.787 15.875Q4 14.05 4 12Q4 9.925 4.787 8.113Q5.575 6.3 6.938 4.938Q8.3 3.575 10.125 2.787Q11.95 2 14 2Q15.1 2 16.125 2.237Q17.15 2.475 18.1 2.9Q18.45 3.075 18.475 3.362Q18.5 3.65 18.15 3.9Q16.25 5.275 15.125 7.375Q14 9.475 14 12Q14 14.525 15.125 16.625Q16.25 18.725 18.15 20.1Q18.5 20.35 18.475 20.638Q18.45 20.925 18.1 21.1Q17.15 21.525 16.125 21.762Q15.1 22 14 22ZM10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Z"}))});IconMaterialNightlightRounded.displayName="AmauiIconMaterialNightlightRounded";var IconMaterialNightlightRounded$1 = IconMaterialNightlightRounded;

  const IconMaterialNightlightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightRoundedFilled",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 22Q11.95 22 10.125 21.212Q8.3 20.425 6.938 19.062Q5.575 17.7 4.787 15.875Q4 14.05 4 12Q4 9.925 4.787 8.113Q5.575 6.3 6.938 4.938Q8.3 3.575 10.125 2.787Q11.95 2 14 2Q15.1 2 16.125 2.237Q17.15 2.475 18.1 2.9Q18.45 3.075 18.475 3.362Q18.5 3.65 18.15 3.9Q16.25 5.275 15.125 7.375Q14 9.475 14 12Q14 14.525 15.125 16.625Q16.25 18.725 18.15 20.1Q18.5 20.35 18.475 20.638Q18.45 20.925 18.1 21.1Q17.15 21.525 16.125 21.762Q15.1 22 14 22Z"}))});IconMaterialNightlightRoundedFilled.displayName="AmauiIconMaterialNightlightRoundedFilled";var IconMaterialNightlightRoundedFilled$1 = IconMaterialNightlightRoundedFilled;

  const IconMaterialNightlightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightRoundedW100",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 4Q11.325 4 8.988 6.337Q6.65 8.675 6.65 12Q6.65 15.325 8.988 17.663Q11.325 20 14.65 20Q14.925 20 15.175 20Q15.425 20 15.65 19.95Q14.225 18.3 13.438 16.262Q12.65 14.225 12.65 12Q12.65 9.775 13.438 7.737Q14.225 5.7 15.65 4.05Q15.425 4 15.175 4Q14.925 4 14.65 4ZM14.65 20.7Q12.85 20.7 11.263 20.012Q9.675 19.325 8.5 18.15Q7.325 16.975 6.638 15.387Q5.95 13.8 5.95 12Q5.95 10.2 6.638 8.612Q7.325 7.025 8.5 5.85Q9.675 4.675 11.263 3.987Q12.85 3.3 14.65 3.3Q15.1 3.3 15.525 3.337Q15.95 3.375 16.375 3.475Q16.65 3.525 16.7 3.725Q16.75 3.925 16.55 4.125Q15.075 5.65 14.213 7.675Q13.35 9.7 13.35 12Q13.35 14.3 14.213 16.325Q15.075 18.35 16.55 19.875Q16.75 20.075 16.7 20.275Q16.65 20.475 16.375 20.525Q15.95 20.625 15.525 20.663Q15.1 20.7 14.65 20.7ZM11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Z"}))});IconMaterialNightlightRoundedW100.displayName="AmauiIconMaterialNightlightRoundedW100";var IconMaterialNightlightRoundedW100$1 = IconMaterialNightlightRoundedW100;

  const IconMaterialNightlightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightRoundedW100Filled",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 20.7Q12.85 20.7 11.263 20.012Q9.675 19.325 8.5 18.15Q7.325 16.975 6.638 15.387Q5.95 13.8 5.95 12Q5.95 10.2 6.638 8.612Q7.325 7.025 8.5 5.85Q9.675 4.675 11.263 3.987Q12.85 3.3 14.65 3.3Q15.1 3.3 15.525 3.337Q15.95 3.375 16.375 3.475Q16.65 3.525 16.7 3.725Q16.75 3.925 16.55 4.125Q15.075 5.65 14.213 7.675Q13.35 9.7 13.35 12Q13.35 14.3 14.213 16.325Q15.075 18.35 16.55 19.875Q16.75 20.075 16.7 20.275Q16.65 20.475 16.375 20.525Q15.95 20.625 15.525 20.663Q15.1 20.7 14.65 20.7Z"}))});IconMaterialNightlightRoundedW100Filled.displayName="AmauiIconMaterialNightlightRoundedW100Filled";var IconMaterialNightlightRoundedW100Filled$1 = IconMaterialNightlightRoundedW100Filled;

  const IconMaterialNightlightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightSharp",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 22Q11.95 22 10.125 21.212Q8.3 20.425 6.938 19.062Q5.575 17.7 4.787 15.875Q4 14.05 4 12Q4 9.925 4.787 8.113Q5.575 6.3 6.938 4.938Q8.3 3.575 10.125 2.787Q11.95 2 14 2Q15.35 2 16.625 2.35Q17.9 2.7 19 3.35Q16.725 4.675 15.363 6.937Q14 9.2 14 12Q14 14.8 15.363 17.062Q16.725 19.325 19 20.65Q17.9 21.3 16.625 21.65Q15.35 22 14 22ZM14 20Q14.275 20 14.525 20Q14.775 20 15 19.95Q13.575 18.3 12.788 16.262Q12 14.225 12 12Q12 9.775 12.788 7.737Q13.575 5.7 15 4.05Q14.775 4 14.525 4Q14.275 4 14 4Q10.675 4 8.338 6.337Q6 8.675 6 12Q6 15.325 8.338 17.663Q10.675 20 14 20ZM10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Q10.5 12 10.5 12Z"}))});IconMaterialNightlightSharp.displayName="AmauiIconMaterialNightlightSharp";var IconMaterialNightlightSharp$1 = IconMaterialNightlightSharp;

  const IconMaterialNightlightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightSharpFilled",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 22Q11.95 22 10.125 21.212Q8.3 20.425 6.938 19.062Q5.575 17.7 4.787 15.875Q4 14.05 4 12Q4 9.925 4.787 8.113Q5.575 6.3 6.938 4.938Q8.3 3.575 10.125 2.787Q11.95 2 14 2Q15.35 2 16.625 2.35Q17.9 2.7 19 3.35Q16.725 4.675 15.363 6.937Q14 9.2 14 12Q14 14.8 15.363 17.062Q16.725 19.325 19 20.65Q17.9 21.3 16.625 21.65Q15.35 22 14 22Z"}))});IconMaterialNightlightSharpFilled.displayName="AmauiIconMaterialNightlightSharpFilled";var IconMaterialNightlightSharpFilled$1 = IconMaterialNightlightSharpFilled;

  const IconMaterialNightlightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightSharpW100",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 20.7Q12.85 20.7 11.263 20.012Q9.675 19.325 8.5 18.15Q7.325 16.975 6.638 15.387Q5.95 13.8 5.95 12Q5.95 10.2 6.638 8.612Q7.325 7.025 8.5 5.85Q9.675 4.675 11.263 3.987Q12.85 3.3 14.65 3.3Q15.3 3.3 15.888 3.375Q16.475 3.45 17.05 3.65Q15.35 5.2 14.35 7.35Q13.35 9.5 13.35 12Q13.35 14.5 14.35 16.65Q15.35 18.8 17.05 20.35Q16.475 20.55 15.888 20.625Q15.3 20.7 14.65 20.7ZM14.65 20Q14.925 20 15.175 20Q15.425 20 15.65 19.95Q14.225 18.3 13.438 16.262Q12.65 14.225 12.65 12Q12.65 9.775 13.438 7.737Q14.225 5.7 15.65 4.05Q15.425 4 15.175 4Q14.925 4 14.65 4Q11.325 4 8.988 6.337Q6.65 8.675 6.65 12Q6.65 15.325 8.988 17.663Q11.325 20 14.65 20ZM11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Q11.15 12 11.15 12Z"}))});IconMaterialNightlightSharpW100.displayName="AmauiIconMaterialNightlightSharpW100";var IconMaterialNightlightSharpW100$1 = IconMaterialNightlightSharpW100;

  const IconMaterialNightlightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightSharpW100Filled",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 20.7Q12.85 20.7 11.263 20.012Q9.675 19.325 8.5 18.15Q7.325 16.975 6.638 15.387Q5.95 13.8 5.95 12Q5.95 10.2 6.638 8.612Q7.325 7.025 8.5 5.85Q9.675 4.675 11.263 3.987Q12.85 3.3 14.65 3.3Q15.3 3.3 15.888 3.375Q16.475 3.45 17.05 3.65Q15.35 5.2 14.35 7.35Q13.35 9.5 13.35 12Q13.35 14.5 14.35 16.65Q15.35 18.8 17.05 20.35Q16.475 20.55 15.888 20.625Q15.3 20.7 14.65 20.7Z"}))});IconMaterialNightlightSharpW100Filled.displayName="AmauiIconMaterialNightlightSharpW100Filled";var IconMaterialNightlightSharpW100Filled$1 = IconMaterialNightlightSharpW100Filled;

  const IconMaterialNightlightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightlightTwoTone",short_name:"Nightlight"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,12c0-4.41,3.59-8,8-8c0.34,0,0.68,0.02,1.01,0.07 C13.1,6.23,12,9.05,12,12s1.1,5.77,3.01,7.93C14.68,19.98,14.34,20,14,20C9.59,20,6,16.41,6,12z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,12c0-3.7,2.01-6.92,5-8.65C17.53,2.5,15.82,2,14,2C8.48,2,4,6.48,4,12s4.48,10,10,10c1.82,0,3.53-0.5,5-1.35 C16.01,18.92,14,15.7,14,12z M15.01,19.93C14.68,19.98,14.34,20,14,20c-4.41,0-8-3.59-8-8s3.59-8,8-8 c0.34,0,0.68,0.02,1.01,0.07C13.1,6.23,12,9.05,12,12S13.1,17.77,15.01,19.93z"}))))))});IconMaterialNightlightTwoTone.displayName="AmauiIconMaterialNightlightTwoTone";var IconMaterialNightlightTwoTone$1 = IconMaterialNightlightTwoTone;

  const IconMaterialNightsStayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStayRounded",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 22Q11.225 22 10.463 21.887Q9.7 21.775 8.9 21.5Q9.425 21.225 9.838 20.8Q10.25 20.375 10.55 19.85Q10.9 19.925 11.312 19.962Q11.725 20 12.1 20Q13.425 20 14.7 19.575Q15.975 19.15 16.85 18.35Q14.7 17.625 13.025 16.238Q11.35 14.85 10.288 13.012Q9.225 11.175 8.85 9.025Q8.475 6.875 8.9 4.65Q6.675 5.45 5.338 7.587Q4 9.725 4 12Q3.475 12 2.963 12.113Q2.45 12.225 2 12.45Q1.925 10.45 2.587 8.65Q3.25 6.85 4.475 5.45Q5.7 4.05 7.375 3.15Q9.05 2.25 11 2.05Q11.4 2 11.562 2.25Q11.725 2.5 11.55 2.9Q10.5 5.225 10.688 7.625Q10.875 10.025 12.012 12.012Q13.15 14 15.125 15.35Q17.1 16.7 19.65 16.95Q20.075 17 20.213 17.262Q20.35 17.525 20.1 17.85Q18.675 19.85 16.562 20.925Q14.45 22 12.05 22ZM7 20H4Q2.75 20 1.875 19.137Q1 18.275 1 17Q1 15.75 1.875 14.875Q2.75 14 4 14Q4.975 14 5.738 14.562Q6.5 15.125 6.8 16H7Q7.825 16 8.412 16.587Q9 17.175 9 18Q9 18.825 8.412 19.413Q7.825 20 7 20ZM10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Z"}))});IconMaterialNightsStayRounded.displayName="AmauiIconMaterialNightsStayRounded";var IconMaterialNightsStayRounded$1 = IconMaterialNightsStayRounded;

  const IconMaterialNightsStayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStayRoundedFilled",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 22Q11.225 22 10.463 21.887Q9.7 21.775 8.9 21.5Q9.425 21.225 9.838 20.8Q10.25 20.375 10.55 19.85Q10.75 19.525 10.875 19.05Q11 18.575 11 18Q11 16.425 10.075 15.338Q9.15 14.25 7.5 14Q6.9 13.025 5.925 12.512Q4.95 12 4 12Q3.475 12 2.963 12.113Q2.45 12.225 2 12.45Q1.925 10.45 2.587 8.65Q3.25 6.85 4.475 5.45Q5.7 4.05 7.375 3.15Q9.05 2.25 11 2.05Q11.4 2 11.562 2.25Q11.725 2.5 11.55 2.9Q10.5 5.225 10.688 7.625Q10.875 10.025 12.012 12.012Q13.15 14 15.125 15.35Q17.1 16.7 19.65 16.95Q20.075 17 20.213 17.262Q20.35 17.525 20.1 17.85Q18.675 19.85 16.562 20.925Q14.45 22 12.05 22ZM7 20H4Q2.75 20 1.875 19.137Q1 18.275 1 17Q1 15.75 1.875 14.875Q2.75 14 4 14Q4.975 14 5.738 14.562Q6.5 15.125 6.8 16H7Q7.825 16 8.412 16.587Q9 17.175 9 18Q9 18.825 8.412 19.413Q7.825 20 7 20Z"}))});IconMaterialNightsStayRoundedFilled.displayName="AmauiIconMaterialNightsStayRoundedFilled";var IconMaterialNightsStayRoundedFilled$1 = IconMaterialNightsStayRoundedFilled;

  const IconMaterialNightsStayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStayRoundedW100",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q11.3 20.7 10.538 20.6Q9.775 20.5 9.2 20.25Q9.325 20.175 9.5 20Q9.675 19.825 9.75 19.7Q10.2 19.85 10.788 19.925Q11.375 20 12.1 20Q13.425 20 14.7 19.538Q15.975 19.075 16.85 18.35Q14.65 17.6 12.988 16.225Q11.325 14.85 10.275 13.05Q9.225 11.25 8.863 9.1Q8.5 6.95 8.9 4.65Q6.55 5.6 5.225 7.8Q3.9 10 4.025 12.65Q3.9 12.65 3.713 12.65Q3.525 12.65 3.325 12.7Q3.175 11.375 3.513 10Q3.85 8.625 4.625 7.4Q5.4 6.175 6.575 5.213Q7.75 4.25 9.225 3.775Q9.5 3.675 9.65 3.837Q9.8 4 9.725 4.275Q9.15 6.75 9.538 8.95Q9.925 11.15 11.025 12.925Q12.125 14.7 13.825 15.975Q15.525 17.25 17.575 17.875Q17.85 17.975 17.9 18.15Q17.95 18.325 17.75 18.525Q16.425 19.7 14.95 20.2Q13.475 20.7 12 20.7ZM7 19.35H4Q3.025 19.35 2.338 18.688Q1.65 18.025 1.65 17Q1.65 16.025 2.338 15.337Q3.025 14.65 4 14.65Q4.75 14.65 5.4 15.213Q6.05 15.775 6.35 16.65H7Q7.575 16.65 7.963 17.038Q8.35 17.425 8.35 18Q8.35 18.575 7.963 18.962Q7.575 19.35 7 19.35ZM10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Z"}))});IconMaterialNightsStayRoundedW100.displayName="AmauiIconMaterialNightsStayRoundedW100";var IconMaterialNightsStayRoundedW100$1 = IconMaterialNightsStayRoundedW100;

  const IconMaterialNightsStayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStayRoundedW100Filled",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q11.3 20.7 10.538 20.6Q9.775 20.5 9.2 20.25Q9.325 20.175 9.5 20Q9.675 19.825 9.75 19.7Q9.95 19.45 10.15 19.025Q10.35 18.6 10.35 18Q10.35 16.65 9.475 15.65Q8.6 14.65 7.25 14.65Q6.675 13.525 5.775 13.087Q4.875 12.65 4.025 12.65Q3.9 12.65 3.713 12.65Q3.525 12.65 3.325 12.7Q3.175 11.375 3.513 10Q3.85 8.625 4.625 7.4Q5.4 6.175 6.575 5.213Q7.75 4.25 9.225 3.775Q9.5 3.675 9.65 3.837Q9.8 4 9.725 4.275Q9.15 6.75 9.538 8.95Q9.925 11.15 11.025 12.925Q12.125 14.7 13.825 15.975Q15.525 17.25 17.575 17.875Q17.85 17.975 17.9 18.15Q17.95 18.325 17.75 18.525Q16.425 19.7 14.95 20.2Q13.475 20.7 12 20.7ZM7 19.35H4Q3.025 19.35 2.338 18.688Q1.65 18.025 1.65 17Q1.65 16.025 2.338 15.337Q3.025 14.65 4 14.65Q4.75 14.65 5.4 15.213Q6.05 15.775 6.35 16.65H7Q7.575 16.65 7.963 17.038Q8.35 17.425 8.35 18Q8.35 18.575 7.963 18.962Q7.575 19.35 7 19.35Z"}))});IconMaterialNightsStayRoundedW100Filled.displayName="AmauiIconMaterialNightsStayRoundedW100Filled";var IconMaterialNightsStayRoundedW100Filled$1 = IconMaterialNightsStayRoundedW100Filled;

  const IconMaterialNightsStaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStaySharp",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 21.5Q9.425 21.225 9.838 20.8Q10.25 20.375 10.55 19.85Q10.9 19.925 11.312 19.962Q11.725 20 12.1 20Q13.425 20 14.7 19.575Q15.975 19.15 16.85 18.35Q14.7 17.625 13.025 16.238Q11.35 14.85 10.288 13.012Q9.225 11.175 8.85 9.025Q8.475 6.875 8.9 4.65Q6.675 5.45 5.338 7.587Q4 9.725 4 12Q3.475 12 2.963 12.113Q2.45 12.225 2 12.45Q1.9 10.3 2.663 8.4Q3.425 6.5 4.788 5.075Q6.15 3.65 8.012 2.825Q9.875 2 12 2Q10.575 4.5 10.663 7.162Q10.75 9.825 12.012 12.012Q13.275 14.2 15.525 15.6Q17.775 17 20.65 17Q19.25 19.375 16.975 20.688Q14.7 22 12.05 22Q11.225 22 10.463 21.887Q9.7 21.775 8.9 21.5ZM7 20H4Q2.75 20 1.875 19.137Q1 18.275 1 17Q1 15.75 1.875 14.875Q2.75 14 4 14Q4.975 14 5.738 14.562Q6.5 15.125 6.8 16H7Q7.825 16 8.412 16.587Q9 17.175 9 18Q9 18.825 8.412 19.413Q7.825 20 7 20ZM10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Q10.425 12.325 10.425 12.325Z"}))});IconMaterialNightsStaySharp.displayName="AmauiIconMaterialNightsStaySharp";var IconMaterialNightsStaySharp$1 = IconMaterialNightsStaySharp;

  const IconMaterialNightsStaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStaySharpFilled",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q2.75 20 1.875 19.137Q1 18.275 1 17Q1 15.75 1.875 14.875Q2.75 14 4 14Q4.975 14 5.738 14.562Q6.5 15.125 6.8 16H7Q7.825 16 8.412 16.587Q9 17.175 9 18Q9 18.825 8.412 19.413Q7.825 20 7 20ZM8.9 21.5Q9.875 21 10.438 20.05Q11 19.1 11 18Q11 16.425 10.075 15.338Q9.15 14.25 7.5 14Q6.9 13.025 5.925 12.512Q4.95 12 4 12Q3.475 12 2.963 12.113Q2.45 12.225 2 12.45Q1.9 10.3 2.663 8.4Q3.425 6.5 4.788 5.075Q6.15 3.65 8.012 2.825Q9.875 2 12 2Q10.575 4.5 10.663 7.162Q10.75 9.825 12.012 12.012Q13.275 14.2 15.525 15.6Q17.775 17 20.65 17Q19.25 19.375 16.975 20.688Q14.7 22 12.05 22Q11.225 22 10.463 21.887Q9.7 21.775 8.9 21.5Z"}))});IconMaterialNightsStaySharpFilled.displayName="AmauiIconMaterialNightsStaySharpFilled";var IconMaterialNightsStaySharpFilled$1 = IconMaterialNightsStaySharpFilled;

  const IconMaterialNightsStaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStaySharpW100",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 20.25Q9.325 20.175 9.5 20Q9.675 19.825 9.75 19.7Q10.2 19.85 10.788 19.925Q11.375 20 12.1 20Q13.425 20 14.7 19.538Q15.975 19.075 16.85 18.35Q14.65 17.6 12.988 16.225Q11.325 14.85 10.275 13.05Q9.225 11.25 8.863 9.1Q8.5 6.95 8.9 4.65Q6.55 5.6 5.225 7.8Q3.9 10 4.025 12.65Q3.9 12.65 3.713 12.65Q3.525 12.65 3.325 12.7Q3.15 11.3 3.55 9.85Q3.95 8.4 4.812 7.125Q5.675 5.85 6.975 4.9Q8.275 3.95 9.9 3.6Q9.125 6.275 9.488 8.662Q9.85 11.05 11.038 12.962Q12.225 14.875 14.1 16.188Q15.975 17.5 18.25 18.05Q16.85 19.475 15.238 20.087Q13.625 20.7 12 20.7Q11.3 20.7 10.538 20.6Q9.775 20.5 9.2 20.25ZM7 19.35H4Q3.025 19.35 2.338 18.688Q1.65 18.025 1.65 17Q1.65 16.025 2.338 15.337Q3.025 14.65 4 14.65Q4.75 14.65 5.4 15.213Q6.05 15.775 6.35 16.65H7Q7.575 16.65 7.963 17.038Q8.35 17.425 8.35 18Q8.35 18.575 7.963 18.962Q7.575 19.35 7 19.35ZM10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Q10.35 12.325 10.35 12.325Z"}))});IconMaterialNightsStaySharpW100.displayName="AmauiIconMaterialNightsStaySharpW100";var IconMaterialNightsStaySharpW100$1 = IconMaterialNightsStaySharpW100;

  const IconMaterialNightsStaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStaySharpW100Filled",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19.35Q3.025 19.35 2.338 18.688Q1.65 18.025 1.65 17Q1.65 16.025 2.338 15.337Q3.025 14.65 4 14.65Q4.75 14.65 5.4 15.213Q6.05 15.775 6.35 16.65H7Q7.575 16.65 7.963 17.038Q8.35 17.425 8.35 18Q8.35 18.575 7.963 18.962Q7.575 19.35 7 19.35ZM9.2 20.25Q9.725 19.9 10.038 19.262Q10.35 18.625 10.35 18Q10.35 16.65 9.475 15.65Q8.6 14.65 7.25 14.65Q6.675 13.525 5.775 13.087Q4.875 12.65 4.025 12.65Q3.9 12.65 3.713 12.65Q3.525 12.65 3.325 12.7Q3.15 11.3 3.55 9.85Q3.95 8.4 4.812 7.125Q5.675 5.85 6.975 4.9Q8.275 3.95 9.9 3.6Q9.125 6.275 9.488 8.662Q9.85 11.05 11.038 12.962Q12.225 14.875 14.1 16.188Q15.975 17.5 18.25 18.05Q16.85 19.475 15.238 20.087Q13.625 20.7 12 20.7Q11.3 20.7 10.538 20.6Q9.775 20.5 9.2 20.25Z"}))});IconMaterialNightsStaySharpW100Filled.displayName="AmauiIconMaterialNightsStaySharpW100Filled";var IconMaterialNightsStaySharpW100Filled$1 = IconMaterialNightsStaySharpW100Filled;

  const IconMaterialNightsStayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NightsStayTwoTone",short_name:"NightsStay"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1,14.15C9.77,14.63,11,16.17,11,18c0,0.68-0.19,1.31-0.48,1.87c0.48,0.09,0.97,0.14,1.48,0.14 c1.48,0,2.9-0.41,4.13-1.15c-2.62-0.92-5.23-2.82-6.8-5.86C7.74,9.94,7.78,7.09,8.29,4.9c-2.57,1.33-4.3,4.01-4.3,7.1c0,0,0,0,0,0 c0.01,0,0.01,0,0.02,0C5.66,12,7.18,12.83,8.1,14.15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.78,17.51c-2.47,0-6.57-1.33-8.68-5.43C8.77,7.57,10.6,3.6,11.63,2.01C6.27,2.2,1.98,6.59,1.98,12 c0,0.14,0.02,0.28,0.02,0.42C2.61,12.16,3.28,12,3.98,12c0,0,0,0,0,0c0-3.09,1.73-5.77,4.3-7.1C7.78,7.09,7.74,9.94,9.32,13 c1.57,3.04,4.18,4.95,6.8,5.86c-1.23,0.74-2.65,1.15-4.13,1.15c-0.5,0-1-0.05-1.48-0.14c-0.37,0.7-0.94,1.27-1.64,1.64 c0.98,0.32,2.03,0.5,3.11,0.5c3.5,0,6.58-1.8,8.37-4.52C20.18,17.5,19.98,17.51,19.78,17.51z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,16l-0.18,0C6.4,14.84,5.3,14,4,14c-1.66,0-3,1.34-3,3s1.34,3,3,3c0.62,0,2.49,0,3,0c1.1,0,2-0.9,2-2 C9,16.9,8.1,16,7,16z"}))))});IconMaterialNightsStayTwoTone.displayName="AmauiIconMaterialNightsStayTwoTone";var IconMaterialNightsStayTwoTone$1 = IconMaterialNightsStayTwoTone;

  const IconMaterialNoAccountsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsRounded",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 10.95 10.55 6.3Q10.9 6.15 11.262 6.075Q11.625 6 12 6Q13.475 6 14.488 7.012Q15.5 8.025 15.5 9.5Q15.5 9.875 15.425 10.238Q15.35 10.6 15.2 10.95ZM5.85 17.1Q7.125 16.125 8.7 15.562Q10.275 15 12 15Q12.45 15 12.863 15.037Q13.275 15.075 13.725 15.15L11.525 12.95Q10.35 12.8 9.513 11.962Q8.675 11.125 8.525 9.95L5.675 7.1Q4.875 8.125 4.438 9.363Q4 10.6 4 12Q4 13.475 4.488 14.775Q4.975 16.075 5.85 17.1ZM18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 20Q13.325 20 14.5 19.613Q15.675 19.225 16.65 18.5Q15.675 17.775 14.5 17.387Q13.325 17 12 17Q10.675 17 9.5 17.387Q8.325 17.775 7.35 18.5Q8.325 19.225 9.5 19.613Q10.675 20 12 20ZM12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Z"}))});IconMaterialNoAccountsRounded.displayName="AmauiIconMaterialNoAccountsRounded";var IconMaterialNoAccountsRounded$1 = IconMaterialNoAccountsRounded;

  const IconMaterialNoAccountsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsRoundedFilled",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 10.95 10.55 6.3Q10.9 6.15 11.262 6.075Q11.625 6 12 6Q13.475 6 14.488 7.012Q15.5 8.025 15.5 9.5Q15.5 9.875 15.425 10.238Q15.35 10.6 15.2 10.95ZM5.85 17.1Q7.125 16.125 8.7 15.562Q10.275 15 12 15Q12.45 15 12.863 15.037Q13.275 15.075 13.725 15.15L11.525 12.95Q10.35 12.8 9.513 11.962Q8.675 11.125 8.525 9.95L5.675 7.1Q4.875 8.125 4.438 9.363Q4 10.6 4 12Q4 13.475 4.488 14.775Q4.975 16.075 5.85 17.1ZM18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22Z"}))});IconMaterialNoAccountsRoundedFilled.displayName="AmauiIconMaterialNoAccountsRoundedFilled";var IconMaterialNoAccountsRoundedFilled$1 = IconMaterialNoAccountsRoundedFilled;

  const IconMaterialNoAccountsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsRoundedW100",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.45 11 10.525 7.075Q10.8 6.875 11.175 6.762Q11.55 6.65 12.05 6.65Q13.225 6.65 14.038 7.475Q14.85 8.3 14.85 9.5Q14.85 9.925 14.725 10.362Q14.6 10.8 14.45 11ZM6.3 17.6Q7.65 16.65 9 16.15Q10.35 15.65 12 15.65Q13.4 15.65 14.538 16.012Q15.675 16.375 16.35 16.75L11.95 12.35Q10.75 12.275 9.988 11.525Q9.225 10.775 9.175 9.575L6.15 6.55Q5.2 7.575 4.6 8.938Q4 10.3 4 12Q4 13.725 4.625 15.1Q5.25 16.475 6.3 17.6ZM17.95 17.35Q18.8 16.325 19.4 15.012Q20 13.7 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.425 4 9.062 4.55Q7.7 5.1 6.65 6.05ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 20Q13.425 20 14.8 19.462Q16.175 18.925 17.2 18.1Q16.225 17.3 14.775 16.825Q13.325 16.35 12 16.35Q10.675 16.35 9.288 16.788Q7.9 17.225 6.8 18.1Q7.825 18.925 9.2 19.462Q10.575 20 12 20ZM12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Z"}))});IconMaterialNoAccountsRoundedW100.displayName="AmauiIconMaterialNoAccountsRoundedW100";var IconMaterialNoAccountsRoundedW100$1 = IconMaterialNoAccountsRoundedW100;

  const IconMaterialNoAccountsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsRoundedW100Filled",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.45 11 10.525 7.075Q10.8 6.875 11.175 6.762Q11.55 6.65 12.05 6.65Q13.225 6.65 14.038 7.475Q14.85 8.3 14.85 9.5Q14.85 9.925 14.725 10.362Q14.6 10.8 14.45 11ZM6.3 17.6Q7.65 16.65 9 16.15Q10.35 15.65 12 15.65Q13.4 15.65 14.538 16.012Q15.675 16.375 16.35 16.75L11.95 12.35Q10.75 12.275 9.988 11.525Q9.225 10.775 9.175 9.575L6.15 6.55Q5.2 7.575 4.6 8.938Q4 10.3 4 12Q4 13.725 4.625 15.1Q5.25 16.475 6.3 17.6ZM17.95 17.35Q18.8 16.325 19.4 15.012Q20 13.7 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.425 4 9.062 4.55Q7.7 5.1 6.65 6.05ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialNoAccountsRoundedW100Filled.displayName="AmauiIconMaterialNoAccountsRoundedW100Filled";var IconMaterialNoAccountsRoundedW100Filled$1 = IconMaterialNoAccountsRoundedW100Filled;

  const IconMaterialNoAccountsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsSharp",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 10.95 10.55 6.3Q10.9 6.15 11.262 6.075Q11.625 6 12 6Q13.475 6 14.488 7.012Q15.5 8.025 15.5 9.5Q15.5 9.875 15.425 10.238Q15.35 10.6 15.2 10.95ZM5.85 17.1Q7.125 16.125 8.7 15.562Q10.275 15 12 15Q12.45 15 12.863 15.037Q13.275 15.075 13.725 15.15L11.525 12.95Q10.35 12.8 9.513 11.962Q8.675 11.125 8.525 9.95L5.675 7.1Q4.875 8.125 4.438 9.363Q4 10.6 4 12Q4 13.475 4.488 14.775Q4.975 16.075 5.85 17.1ZM18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 20Q13.325 20 14.5 19.613Q15.675 19.225 16.65 18.5Q15.675 17.775 14.5 17.387Q13.325 17 12 17Q10.675 17 9.5 17.387Q8.325 17.775 7.35 18.5Q8.325 19.225 9.5 19.613Q10.675 20 12 20ZM12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Q12 18.5 12 18.5Z"}))});IconMaterialNoAccountsSharp.displayName="AmauiIconMaterialNoAccountsSharp";var IconMaterialNoAccountsSharp$1 = IconMaterialNoAccountsSharp;

  const IconMaterialNoAccountsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsSharpFilled",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 10.95 10.55 6.3Q10.9 6.15 11.262 6.075Q11.625 6 12 6Q13.475 6 14.488 7.012Q15.5 8.025 15.5 9.5Q15.5 9.875 15.425 10.238Q15.35 10.6 15.2 10.95ZM5.85 17.1Q7.125 16.125 8.7 15.562Q10.275 15 12 15Q12.45 15 12.863 15.037Q13.275 15.075 13.725 15.15L11.525 12.95Q10.35 12.8 9.513 11.962Q8.675 11.125 8.525 9.95L5.675 7.1Q4.875 8.125 4.438 9.363Q4 10.6 4 12Q4 13.475 4.488 14.775Q4.975 16.075 5.85 17.1ZM18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22Z"}))});IconMaterialNoAccountsSharpFilled.displayName="AmauiIconMaterialNoAccountsSharpFilled";var IconMaterialNoAccountsSharpFilled$1 = IconMaterialNoAccountsSharpFilled;

  const IconMaterialNoAccountsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsSharpW100",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.45 11 10.525 7.075Q10.8 6.875 11.175 6.762Q11.55 6.65 12.05 6.65Q13.225 6.65 14.038 7.475Q14.85 8.3 14.85 9.5Q14.85 9.925 14.725 10.362Q14.6 10.8 14.45 11ZM6.3 17.6Q7.65 16.65 9 16.15Q10.35 15.65 12 15.65Q13.4 15.65 14.538 16.012Q15.675 16.375 16.35 16.75L11.95 12.35Q10.75 12.275 9.988 11.525Q9.225 10.775 9.175 9.575L6.15 6.55Q5.2 7.575 4.6 8.938Q4 10.3 4 12Q4 13.725 4.625 15.1Q5.25 16.475 6.3 17.6ZM17.95 17.35Q18.8 16.325 19.4 15.012Q20 13.7 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.425 4 9.062 4.55Q7.7 5.1 6.65 6.05ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 20Q13.425 20 14.8 19.462Q16.175 18.925 17.2 18.1Q16.225 17.3 14.775 16.825Q13.325 16.35 12 16.35Q10.675 16.35 9.288 16.788Q7.9 17.225 6.8 18.1Q7.825 18.925 9.2 19.462Q10.575 20 12 20ZM12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Q12 18.175 12 18.175Z"}))});IconMaterialNoAccountsSharpW100.displayName="AmauiIconMaterialNoAccountsSharpW100";var IconMaterialNoAccountsSharpW100$1 = IconMaterialNoAccountsSharpW100;

  const IconMaterialNoAccountsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsSharpW100Filled",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.45 11 10.525 7.075Q10.8 6.875 11.175 6.762Q11.55 6.65 12.05 6.65Q13.225 6.65 14.038 7.475Q14.85 8.3 14.85 9.5Q14.85 9.925 14.725 10.362Q14.6 10.8 14.45 11ZM6.3 17.6Q7.65 16.65 9 16.15Q10.35 15.65 12 15.65Q13.4 15.65 14.538 16.012Q15.675 16.375 16.35 16.75L11.95 12.35Q10.75 12.275 9.988 11.525Q9.225 10.775 9.175 9.575L6.15 6.55Q5.2 7.575 4.6 8.938Q4 10.3 4 12Q4 13.725 4.625 15.1Q5.25 16.475 6.3 17.6ZM17.95 17.35Q18.8 16.325 19.4 15.012Q20 13.7 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.425 4 9.062 4.55Q7.7 5.1 6.65 6.05ZM12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7Z"}))});IconMaterialNoAccountsSharpW100Filled.displayName="AmauiIconMaterialNoAccountsSharpW100Filled";var IconMaterialNoAccountsSharpW100Filled$1 = IconMaterialNoAccountsSharpW100Filled;

  const IconMaterialNoAccountsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAccountsTwoTone",short_name:"NoAccounts"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,6c-0.52,0-1,0.12-1.44,0.32l4.62,4.62c0.2-0.44,0.32-0.92,0.32-1.44C15.5,7.57,13.93,6,12,6z M12,2C6.48,2,2,6.48,2,12 s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M4,12c0-1.85,0.63-3.55,1.69-4.9l2.86,2.86c0.21,1.56,1.43,2.79,2.99,2.99l2.2,2.2 C13.17,15.05,12.59,15,12,15c-2.32,0-4.45,0.8-6.14,2.12C4.7,15.73,4,13.95,4,12z M12,20c-1.74,0-3.34-0.56-4.65-1.5 C8.66,17.56,10.26,17,12,17s3.34,0.56,4.65,1.5C15.34,19.44,13.74,20,12,20z M18.31,16.9L7.1,5.69C8.45,4.63,10.15,4,12,4 c4.42,0,8,3.58,8,8C20,13.85,19.37,15.54,18.31,16.9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35,18.5C8.66,19.44,10.26,20,12,20s3.34-0.56,4.65-1.5 C15.34,17.56,13.74,17,12,17S8.66,17.56,7.35,18.5z M15.18,10.94l-4.62-4.62C11,6.12,11.48,6,12,6c1.93,0,3.5,1.57,3.5,3.5 C15.5,10.02,15.38,10.5,15.18,10.94z","enable-background":"new",opacity:".3"})))});IconMaterialNoAccountsTwoTone.displayName="AmauiIconMaterialNoAccountsTwoTone";var IconMaterialNoAccountsTwoTone$1 = IconMaterialNoAccountsTwoTone;

  const IconMaterialNoAdultContentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentRounded",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q13.4 20 14.637 19.562Q15.875 19.125 16.9 18.325L13.575 15H16.4L18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7L10.425 9H7.6L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM9.75 14 11.25 12 9.75 10H11.25L12 11L12.75 10H14.25L12.75 12L14.25 14H12.75L12 13L11.25 14ZM5 14 6.5 12 5 10H6.5L7.25 11L8 10H9.5L8 12L9.5 14H8L7.25 13L6.5 14ZM14.5 14 16 12 14.5 10H16L16.75 11L17.5 10H19L17.5 12L19 14H17.5L16.75 13L16 14Z"}))});IconMaterialNoAdultContentRounded.displayName="AmauiIconMaterialNoAdultContentRounded";var IconMaterialNoAdultContentRounded$1 = IconMaterialNoAdultContentRounded;

  const IconMaterialNoAdultContentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentRoundedFilled",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q13.4 20 14.637 19.562Q15.875 19.125 16.9 18.325L13.575 15H16.4L18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7L10.425 9H7.6L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM9.75 14 11.25 12 9.75 10H11.25L12 11L12.75 10H14.25L12.75 12L14.25 14H12.75L12 13L11.25 14ZM5 14 6.5 12 5 10H6.5L7.25 11L8 10H9.5L8 12L9.5 14H8L7.25 13L6.5 14ZM14.5 14 16 12 14.5 10H16L16.75 11L17.5 10H19L17.5 12L19 14H17.5L16.75 13L16 14Z"}))});IconMaterialNoAdultContentRoundedFilled.displayName="AmauiIconMaterialNoAdultContentRoundedFilled";var IconMaterialNoAdultContentRoundedFilled$1 = IconMaterialNoAdultContentRoundedFilled;

  const IconMaterialNoAdultContentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentRoundedW100",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 20Q13.575 20 14.95 19.438Q16.325 18.875 17.4 17.9L14.5 15H15.5L17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.425 4 9.05 4.562Q7.675 5.125 6.6 6.125L9.475 9H8.5L6.1 6.6Q5.125 7.675 4.562 9.05Q4 10.425 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM10.25 13.75 11.575 12 10.25 10.25H11.125L12 11.425L12.875 10.25H13.75L12.45 12L13.75 13.75H12.875L12 12.575L11.125 13.75ZM5.5 13.75 6.825 12 5.5 10.25H6.375L7.25 11.425L8.125 10.25H9L7.7 12L9 13.75H8.125L7.25 12.575L6.375 13.75ZM15 13.75 16.325 12 15 10.25H15.875L16.75 11.425L17.625 10.25H18.5L17.2 12L18.5 13.75H17.625L16.75 12.575L15.875 13.75Z"}))});IconMaterialNoAdultContentRoundedW100.displayName="AmauiIconMaterialNoAdultContentRoundedW100";var IconMaterialNoAdultContentRoundedW100$1 = IconMaterialNoAdultContentRoundedW100;

  const IconMaterialNoAdultContentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentRoundedW100Filled",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 20Q13.575 20 14.95 19.438Q16.325 18.875 17.4 17.9L14.5 15H15.5L17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.425 4 9.05 4.562Q7.675 5.125 6.6 6.125L9.475 9H8.5L6.1 6.6Q5.125 7.675 4.562 9.05Q4 10.425 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM10.25 13.75 11.575 12 10.25 10.25H11.125L12 11.425L12.875 10.25H13.75L12.45 12L13.75 13.75H12.875L12 12.575L11.125 13.75ZM5.5 13.75 6.825 12 5.5 10.25H6.375L7.25 11.425L8.125 10.25H9L7.7 12L9 13.75H8.125L7.25 12.575L6.375 13.75ZM15 13.75 16.325 12 15 10.25H15.875L16.75 11.425L17.625 10.25H18.5L17.2 12L18.5 13.75H17.625L16.75 12.575L15.875 13.75Z"}))});IconMaterialNoAdultContentRoundedW100Filled.displayName="AmauiIconMaterialNoAdultContentRoundedW100Filled";var IconMaterialNoAdultContentRoundedW100Filled$1 = IconMaterialNoAdultContentRoundedW100Filled;

  const IconMaterialNoAdultContentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentSharp",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q13.4 20 14.637 19.562Q15.875 19.125 16.9 18.325L13.575 15H16.4L18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7L10.425 9H7.6L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM9.75 14 11.25 12 9.75 10H11.25L12 11L12.75 10H14.25L12.75 12L14.25 14H12.75L12 13L11.25 14ZM5 14 6.5 12 5 10H6.5L7.25 11L8 10H9.5L8 12L9.5 14H8L7.25 13L6.5 14ZM14.5 14 16 12 14.5 10H16L16.75 11L17.5 10H19L17.5 12L19 14H17.5L16.75 13L16 14Z"}))});IconMaterialNoAdultContentSharp.displayName="AmauiIconMaterialNoAdultContentSharp";var IconMaterialNoAdultContentSharp$1 = IconMaterialNoAdultContentSharp;

  const IconMaterialNoAdultContentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentSharpFilled",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q13.4 20 14.637 19.562Q15.875 19.125 16.9 18.325L13.575 15H16.4L18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.6 4 9.363 4.45Q8.125 4.9 7.1 5.7L10.425 9H7.6L5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM9.75 14 11.25 12 9.75 10H11.25L12 11L12.75 10H14.25L12.75 12L14.25 14H12.75L12 13L11.25 14ZM5 14 6.5 12 5 10H6.5L7.25 11L8 10H9.5L8 12L9.5 14H8L7.25 13L6.5 14ZM14.5 14 16 12 14.5 10H16L16.75 11L17.5 10H19L17.5 12L19 14H17.5L16.75 13L16 14Z"}))});IconMaterialNoAdultContentSharpFilled.displayName="AmauiIconMaterialNoAdultContentSharpFilled";var IconMaterialNoAdultContentSharpFilled$1 = IconMaterialNoAdultContentSharpFilled;

  const IconMaterialNoAdultContentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentSharpW100",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 20Q13.575 20 14.95 19.438Q16.325 18.875 17.4 17.9L14.5 15H15.5L17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.425 4 9.05 4.562Q7.675 5.125 6.6 6.125L9.475 9H8.5L6.1 6.6Q5.125 7.675 4.562 9.05Q4 10.425 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM10.25 13.75 11.575 12 10.25 10.25H11.125L12 11.425L12.875 10.25H13.75L12.45 12L13.75 13.75H12.875L12 12.575L11.125 13.75ZM5.5 13.75 6.825 12 5.5 10.25H6.375L7.25 11.425L8.125 10.25H9L7.7 12L9 13.75H8.125L7.25 12.575L6.375 13.75ZM15 13.75 16.325 12 15 10.25H15.875L16.75 11.425L17.625 10.25H18.5L17.2 12L18.5 13.75H17.625L16.75 12.575L15.875 13.75Z"}))});IconMaterialNoAdultContentSharpW100.displayName="AmauiIconMaterialNoAdultContentSharpW100";var IconMaterialNoAdultContentSharpW100$1 = IconMaterialNoAdultContentSharpW100;

  const IconMaterialNoAdultContentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentSharpW100Filled",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q13.825 3.3 15.413 3.975Q17 4.65 18.175 5.825Q19.35 7 20.025 8.587Q20.7 10.175 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM12 20Q13.575 20 14.95 19.438Q16.325 18.875 17.4 17.9L14.5 15H15.5L17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.425 4 9.05 4.562Q7.675 5.125 6.6 6.125L9.475 9H8.5L6.1 6.6Q5.125 7.675 4.562 9.05Q4 10.425 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM10.25 13.75 11.575 12 10.25 10.25H11.125L12 11.425L12.875 10.25H13.75L12.45 12L13.75 13.75H12.875L12 12.575L11.125 13.75ZM5.5 13.75 6.825 12 5.5 10.25H6.375L7.25 11.425L8.125 10.25H9L7.7 12L9 13.75H8.125L7.25 12.575L6.375 13.75ZM15 13.75 16.325 12 15 10.25H15.875L16.75 11.425L17.625 10.25H18.5L17.2 12L18.5 13.75H17.625L16.75 12.575L15.875 13.75Z"}))});IconMaterialNoAdultContentSharpW100Filled.displayName="AmauiIconMaterialNoAdultContentSharpW100Filled";var IconMaterialNoAdultContentSharpW100Filled$1 = IconMaterialNoAdultContentSharpW100Filled;

  const IconMaterialNoAdultContentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoAdultContentTwoTone",short_name:"NoAdultContent"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M4,12c0-1.85,0.63-3.54,1.69-4.9L7.59,9h2.83 L7.1,5.69C8.46,4.63,10.15,4,12,4c4.41,0,8,3.59,8,8c0,1.85-0.63,3.54-1.69,4.9l-1.9-1.9h-2.83l3.31,3.31 C15.54,19.37,13.85,20,12,20C7.59,20,4,16.41,4,12z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.25,14 12.75,12 14.25,10 12.75,10 12,11 11.25,10 9.75,10 11.25,12 9.75,14 11.25,14 12,13 12.75,14"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8,10 7.25,11 6.5,10 5,10 6.5,12 5,14 6.5,14 7.25,13 8,14 9.5,14 8,12 9.5,10"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,14 16.75,13 17.5,14 19,14 17.5,12 19,10 17.5,10 16.75,11 16,10 14.5,10 16,12 14.5,14"}))))});IconMaterialNoAdultContentTwoTone.displayName="AmauiIconMaterialNoAdultContentTwoTone";var IconMaterialNoAdultContentTwoTone$1 = IconMaterialNoAdultContentTwoTone;

  const IconMaterialNoBackpackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackRounded",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.175 18 15.175V8Q18 7.175 17.413 6.588Q16.825 6 16 6H8.825Q8.825 6 8.825 6Q8.825 6 8.825 6L6.975 4.15Q6.975 4.15 6.988 4.15Q7 4.15 7 4.15V3.5Q7 2.875 7.438 2.438Q7.875 2 8.5 2Q9.125 2 9.562 2.438Q10 2.875 10 3.5V4H14V3.5Q14 2.875 14.438 2.438Q14.875 2 15.5 2Q16.125 2 16.562 2.438Q17 2.875 17 3.5V4.15Q18.3 4.5 19.15 5.55Q20 6.6 20 8ZM16.5 13.675 14.825 12H15.5Q15.925 12 16.212 12.287Q16.5 12.575 16.5 13ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8Q4 7.725 4.037 7.475Q4.075 7.225 4.15 6.975L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.475 20.5Q20.75 20.775 20.763 21.188Q20.775 21.6 20.475 21.9Q20.2 22.175 19.775 22.175Q19.35 22.175 19.075 21.9L18.925 21.75Q18.725 21.875 18.5 21.938Q18.275 22 18 22ZM6 20H17.175Q17.175 20 17.175 20Q17.175 20 17.175 20L11.175 14H8.5Q8.075 14 7.788 13.712Q7.5 13.425 7.5 13Q7.5 12.575 7.788 12.287Q8.075 12 8.5 12H9.175L6 8.825Q6 8.825 6 8.825Q6 8.825 6 8.825V20Q6 20 6 20Q6 20 6 20ZM13.55 10.725Q13.55 10.725 13.55 10.725Q13.55 10.725 13.55 10.725Q13.55 10.725 13.55 10.725Q13.55 10.725 13.55 10.725ZM11.55 14.375Q11.55 14.375 11.55 14.375Q11.55 14.375 11.55 14.375Q11.55 14.375 11.55 14.375Q11.55 14.375 11.55 14.375Q11.55 14.375 11.55 14.375Q11.55 14.375 11.55 14.375Z"}))});IconMaterialNoBackpackRounded.displayName="AmauiIconMaterialNoBackpackRounded";var IconMaterialNoBackpackRounded$1 = IconMaterialNoBackpackRounded;

  const IconMaterialNoBackpackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackRoundedFilled",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 13.675 20 17.175V8Q20 6.6 19.15 5.55Q18.3 4.5 17 4.15V3.5Q17 2.875 16.562 2.438Q16.125 2 15.5 2Q14.875 2 14.438 2.438Q14 2.875 14 3.5V4H10V3.5Q10 2.875 9.562 2.438Q9.125 2 8.5 2Q7.875 2 7.438 2.438Q7 2.875 7 3.5V4.15Q7 4.15 6.988 4.15Q6.975 4.15 6.975 4.15L14.825 12H15.5Q15.925 12 16.212 12.287Q16.5 12.575 16.5 13ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8Q4 7.725 4.037 7.475Q4.075 7.225 4.15 6.975L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.475 20.5Q20.75 20.775 20.763 21.188Q20.775 21.6 20.475 21.9Q20.2 22.175 19.775 22.175Q19.35 22.175 19.075 21.9L18.925 21.75Q18.725 21.875 18.5 21.938Q18.275 22 18 22ZM9.175 12H8.5Q8.075 12 7.788 12.287Q7.5 12.575 7.5 13Q7.5 13.425 7.788 13.712Q8.075 14 8.5 14H11.175Z"}))});IconMaterialNoBackpackRoundedFilled.displayName="AmauiIconMaterialNoBackpackRoundedFilled";var IconMaterialNoBackpackRoundedFilled$1 = IconMaterialNoBackpackRoundedFilled;

  const IconMaterialNoBackpackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackRoundedW100",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 15.875 18 15.175V8Q18 6.9 17.225 6.125Q16.45 5.35 15.35 5.35H8.65Q8.525 5.35 8.4 5.35Q8.275 5.35 8.225 5.4L7.625 4.8Q7.725 4.75 7.9 4.712Q8.075 4.675 8.3 4.65V3.5Q8.3 3.15 8.55 2.9Q8.8 2.65 9.15 2.65Q9.5 2.65 9.75 2.9Q10 3.15 10 3.5V4.65H14V3.5Q14 3.15 14.25 2.9Q14.5 2.65 14.85 2.65Q15.2 2.65 15.45 2.9Q15.7 3.15 15.7 3.5V4.65Q16.9 4.775 17.8 5.687Q18.7 6.6 18.7 8ZM15.95 13.125 15.525 12.7Q15.675 12.75 15.788 12.863Q15.9 12.975 15.95 13.125ZM6.8 20.85Q6.175 20.85 5.738 20.425Q5.3 20 5.3 19.35V8Q5.3 7.725 5.375 7.3Q5.45 6.875 5.6 6.6L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.5 3.8 3.65 3.8Q3.8 3.8 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L18.675 19.675Q18.55 20.175 18.163 20.513Q17.775 20.85 17.2 20.85ZM6.8 20.15H17.175Q17.575 20.15 17.825 19.85Q18.075 19.55 18 19L12.35 13.35H8.35Q8.2 13.35 8.1 13.25Q8 13.15 8 13Q8 12.85 8.1 12.75Q8.2 12.65 8.35 12.65H11.65L6.15 7.15Q6.075 7.35 6.037 7.575Q6 7.8 6 8.025V19.35Q6 19.7 6.225 19.925Q6.45 20.15 6.8 20.15ZM13.25 10.425Q13.25 10.425 13.25 10.425Q13.25 10.425 13.25 10.425Q13.25 10.425 13.25 10.425Q13.25 10.425 13.25 10.425ZM12.05 13.05Q12.05 13.05 12.05 13.05Q12.05 13.05 12.05 13.05Q12.05 13.05 12.05 13.05Q12.05 13.05 12.05 13.05Q12.05 13.05 12.05 13.05Q12.05 13.05 12.05 13.05Z"}))});IconMaterialNoBackpackRoundedW100.displayName="AmauiIconMaterialNoBackpackRoundedW100";var IconMaterialNoBackpackRoundedW100$1 = IconMaterialNoBackpackRoundedW100;

  const IconMaterialNoBackpackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackRoundedW100Filled",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 13.125 18.7 15.875V8Q18.7 6.6 17.8 5.687Q16.9 4.775 15.7 4.65V3.5Q15.7 3.15 15.45 2.9Q15.2 2.65 14.85 2.65Q14.5 2.65 14.25 2.9Q14 3.15 14 3.5V4.65H10V3.5Q10 3.15 9.75 2.9Q9.5 2.65 9.15 2.65Q8.8 2.65 8.55 2.9Q8.3 3.15 8.3 3.5V4.65Q8.075 4.675 7.9 4.712Q7.725 4.75 7.625 4.8L15.525 12.7Q15.675 12.75 15.788 12.863Q15.9 12.975 15.95 13.125ZM6.8 20.85Q6.175 20.85 5.738 20.425Q5.3 20 5.3 19.35V8Q5.3 7.725 5.375 7.3Q5.45 6.875 5.6 6.6L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.5 3.8 3.65 3.8Q3.8 3.8 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L18.675 19.675Q18.55 20.175 18.163 20.513Q17.775 20.85 17.2 20.85ZM11.65 12.65H8.35Q8.2 12.65 8.1 12.75Q8 12.85 8 13Q8 13.15 8.1 13.25Q8.2 13.35 8.35 13.35H12.35Z"}))});IconMaterialNoBackpackRoundedW100Filled.displayName="AmauiIconMaterialNoBackpackRoundedW100Filled";var IconMaterialNoBackpackRoundedW100Filled$1 = IconMaterialNoBackpackRoundedW100Filled;

  const IconMaterialNoBackpackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackSharp",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.175 18 15.175V8Q18 7.175 17.413 6.588Q16.825 6 16 6H8.825Q8.825 6 8.825 6Q8.825 6 8.825 6L6.975 4.15Q6.975 4.15 6.988 4.15Q7 4.15 7 4.15V2H10V4H14V2H17V4.15Q18.3 4.5 19.15 5.55Q20 6.6 20 8ZM16.5 13.675 14.825 12H16.5ZM19.775 22.6 19.175 22H4V8Q4 7.725 4.037 7.475Q4.075 7.225 4.15 6.975L1.4 4.225L2.8 2.8L21.175 21.2ZM6 20H17.175L11.175 14H7.5V12H9.175L6 8.825Q6 8.825 6 8.825Q6 8.825 6 8.825ZM13.55 10.725Q13.55 10.725 13.55 10.725Q13.55 10.725 13.55 10.725Q13.55 10.725 13.55 10.725Q13.55 10.725 13.55 10.725ZM11.55 14.375Q11.55 14.375 11.55 14.375Q11.55 14.375 11.55 14.375Z"}))});IconMaterialNoBackpackSharp.displayName="AmauiIconMaterialNoBackpackSharp";var IconMaterialNoBackpackSharp$1 = IconMaterialNoBackpackSharp;

  const IconMaterialNoBackpackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackSharpFilled",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 13.675 20 17.175V8Q20 6.6 19.15 5.55Q18.3 4.5 17 4.15V2H14V4H10V2H7V4.15Q7 4.15 6.988 4.15Q6.975 4.15 6.975 4.15L14.825 12H16.5ZM19.775 22.6 19.175 22H4V8Q4 7.725 4.037 7.475Q4.075 7.225 4.15 6.975L1.4 4.225L2.8 2.8L21.175 21.2ZM7.5 14H11.175L9.175 12H7.5Z"}))});IconMaterialNoBackpackSharpFilled.displayName="AmauiIconMaterialNoBackpackSharpFilled";var IconMaterialNoBackpackSharpFilled$1 = IconMaterialNoBackpackSharpFilled;

  const IconMaterialNoBackpackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackSharpW100",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 15.875 18 15.175V8Q18 6.9 17.225 6.125Q16.45 5.35 15.35 5.35H8.65Q8.525 5.35 8.4 5.35Q8.275 5.35 8.225 5.4L7.625 4.8Q7.725 4.75 7.9 4.712Q8.075 4.675 8.3 4.65V2.65H10V4.65H14V2.65H15.7V4.65Q16.9 4.775 17.8 5.687Q18.7 6.6 18.7 8ZM16 13.175 15.475 12.65H16ZM19.85 20.85 18.7 19.7V20.85H5.3V8Q5.3 7.725 5.375 7.3Q5.45 6.875 5.6 6.6L3.15 4.15L3.65 3.65L20.35 20.35ZM6 20.15H18V19L12.35 13.35H8V12.65H11.65L6.15 7.15Q6.075 7.35 6.037 7.575Q6 7.8 6 8.025ZM13.25 10.425Q13.25 10.425 13.25 10.425Q13.25 10.425 13.25 10.425Q13.25 10.425 13.25 10.425Q13.25 10.425 13.25 10.425ZM12.05 13.05Q12.05 13.05 12.05 13.05Q12.05 13.05 12.05 13.05Z"}))});IconMaterialNoBackpackSharpW100.displayName="AmauiIconMaterialNoBackpackSharpW100";var IconMaterialNoBackpackSharpW100$1 = IconMaterialNoBackpackSharpW100;

  const IconMaterialNoBackpackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackSharpW100Filled",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13.175 18.7 15.875V8Q18.7 6.6 17.8 5.687Q16.9 4.775 15.7 4.65V2.65H14V4.65H10V2.65H8.3V4.65Q8.075 4.675 7.9 4.712Q7.725 4.75 7.625 4.8L15.475 12.65H16ZM19.85 20.85 18.7 19.7V20.85H5.3V8Q5.3 7.725 5.375 7.3Q5.45 6.875 5.6 6.6L3.15 4.15L3.65 3.65L20.35 20.35ZM8 13.35H12.35L11.65 12.65H8Z"}))});IconMaterialNoBackpackSharpW100Filled.displayName="AmauiIconMaterialNoBackpackSharpW100Filled";var IconMaterialNoBackpackSharpW100Filled$1 = IconMaterialNoBackpackSharpW100Filled;

  const IconMaterialNoBackpackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoBackpackTwoTone",short_name:"NoBackpack"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,15.17V8c0-1.1-0.9-2-2-2H8.83l6,6h1.67v1.67L18,15.17z M17.17,20l-6-6H7.5v-2h1.67L6,8.83V20H17.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.98,4.15c0.01,0,0.01-0.01,0.02-0.01V2h3v2h4V2h3v2.14c1.72,0.45,3,2,3,3.86v9.17l-2-2V8c0-1.1-0.9-2-2-2H8.83L6.98,4.15z M14.83,12l1.67,1.67V12H14.83z M19.78,22.61l-0.85-0.85C18.65,21.91,18.34,22,18,22H6c-1.1,0-2-0.9-2-2V8 c0-0.36,0.06-0.69,0.15-1.02L1.39,4.22l1.41-1.41l18.38,18.38L19.78,22.61z M17.17,20l-6-6H7.5v-2h1.67L6,8.83V20H17.17z"}))});IconMaterialNoBackpackTwoTone.displayName="AmauiIconMaterialNoBackpackTwoTone";var IconMaterialNoBackpackTwoTone$1 = IconMaterialNoBackpackTwoTone;

  const IconMaterialNoCrashRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashRounded",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.55 14.85 0.7Q15.125 0.425 15.55 0.425Q15.975 0.425 16.25 0.7Q16.525 0.975 16.525 1.4Q16.525 1.825 16.25 2.1L12.7 5.65Q12.4 5.95 11.988 5.95Q11.575 5.95 11.275 5.65L9.875 4.25Q9.575 3.95 9.575 3.537Q9.575 3.125 9.875 2.825Q10.175 2.525 10.575 2.525Q10.975 2.525 11.275 2.825ZM4 24Q3.575 24 3.288 23.712Q3 23.425 3 23V15L5.1 9Q5.25 8.55 5.638 8.275Q6.025 8 6.5 8H17.5Q17.975 8 18.363 8.275Q18.75 8.55 18.9 9L21 15V23Q21 23.425 20.712 23.712Q20.425 24 20 24H19Q18.575 24 18.288 23.712Q18 23.425 18 23V22H6V23Q6 23.425 5.713 23.712Q5.425 24 5 24ZM5.8 13H18.2L17.15 10H6.85ZM5 20V15V20ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19ZM16.5 19Q17.125 19 17.562 18.562Q18 18.125 18 17.5Q18 16.875 17.562 16.438Q17.125 16 16.5 16Q15.875 16 15.438 16.438Q15 16.875 15 17.5Q15 18.125 15.438 18.562Q15.875 19 16.5 19ZM5 20H19V15H5Z"}))});IconMaterialNoCrashRounded.displayName="AmauiIconMaterialNoCrashRounded";var IconMaterialNoCrashRounded$1 = IconMaterialNoCrashRounded;

  const IconMaterialNoCrashRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashRoundedFilled",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.55 14.85 0.7Q15.125 0.425 15.55 0.425Q15.975 0.425 16.25 0.7Q16.525 0.975 16.525 1.4Q16.525 1.825 16.25 2.1L12.7 5.65Q12.4 5.95 11.988 5.95Q11.575 5.95 11.275 5.65L9.875 4.25Q9.575 3.95 9.575 3.537Q9.575 3.125 9.875 2.825Q10.175 2.525 10.575 2.525Q10.975 2.525 11.275 2.825ZM6 22V23Q6 23.425 5.713 23.712Q5.425 24 5 24H4Q3.575 24 3.288 23.712Q3 23.425 3 23V15L5.1 9Q5.25 8.55 5.638 8.275Q6.025 8 6.5 8H17.5Q17.975 8 18.363 8.275Q18.75 8.55 18.9 9L21 15V23Q21 23.425 20.712 23.712Q20.425 24 20 24H19Q18.575 24 18.288 23.712Q18 23.425 18 23V22ZM5.8 13H18.2L17.15 10H6.85ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19ZM16.5 19Q17.125 19 17.562 18.562Q18 18.125 18 17.5Q18 16.875 17.562 16.438Q17.125 16 16.5 16Q15.875 16 15.438 16.438Q15 16.875 15 17.5Q15 18.125 15.438 18.562Q15.875 19 16.5 19Z"}))});IconMaterialNoCrashRoundedFilled.displayName="AmauiIconMaterialNoCrashRoundedFilled";var IconMaterialNoCrashRoundedFilled$1 = IconMaterialNoCrashRoundedFilled;

  const IconMaterialNoCrashRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashRoundedW100",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4.475 15.3 1.15Q15.4 1.05 15.55 1.05Q15.7 1.05 15.8 1.15Q15.9 1.25 15.9 1.4Q15.9 1.55 15.8 1.65L12.525 4.9Q12.3 5.125 12 5.125Q11.7 5.125 11.475 4.9L10.325 3.775Q10.225 3.675 10.225 3.537Q10.225 3.4 10.325 3.3Q10.425 3.2 10.575 3.2Q10.725 3.2 10.825 3.3ZM4.65 22.7Q4.5 22.7 4.4 22.6Q4.3 22.5 4.3 22.35V15.2L6.25 9.65Q6.3 9.475 6.45 9.387Q6.6 9.3 6.8 9.3H17.3Q17.45 9.3 17.575 9.4Q17.7 9.5 17.75 9.65L19.7 15.2V22.35Q19.7 22.5 19.6 22.6Q19.5 22.7 19.35 22.7Q19.2 22.7 19.1 22.6Q19 22.5 19 22.35V20.7H5V22.35Q5 22.5 4.9 22.6Q4.8 22.7 4.65 22.7ZM5.3 14.5H18.7L17.1 10H6.9ZM5 20V15.2V20ZM7.4 18.6Q7.825 18.6 8.113 18.312Q8.4 18.025 8.4 17.6Q8.4 17.175 8.113 16.888Q7.825 16.6 7.4 16.6Q6.975 16.6 6.688 16.888Q6.4 17.175 6.4 17.6Q6.4 18.025 6.688 18.312Q6.975 18.6 7.4 18.6ZM16.6 18.6Q17.025 18.6 17.312 18.312Q17.6 18.025 17.6 17.6Q17.6 17.175 17.312 16.888Q17.025 16.6 16.6 16.6Q16.175 16.6 15.888 16.888Q15.6 17.175 15.6 17.6Q15.6 18.025 15.888 18.312Q16.175 18.6 16.6 18.6ZM5 20H19V15.2H5Z"}))});IconMaterialNoCrashRoundedW100.displayName="AmauiIconMaterialNoCrashRoundedW100";var IconMaterialNoCrashRoundedW100$1 = IconMaterialNoCrashRoundedW100;

  const IconMaterialNoCrashRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashRoundedW100Filled",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4.475 15.3 1.15Q15.4 1.05 15.55 1.05Q15.7 1.05 15.8 1.15Q15.9 1.25 15.9 1.4Q15.9 1.55 15.8 1.65L12.525 4.9Q12.3 5.125 12 5.125Q11.7 5.125 11.475 4.9L10.325 3.775Q10.225 3.675 10.225 3.537Q10.225 3.4 10.325 3.3Q10.425 3.2 10.575 3.2Q10.725 3.2 10.825 3.3ZM5 20.7V22.35Q5 22.5 4.9 22.6Q4.8 22.7 4.65 22.7Q4.5 22.7 4.4 22.6Q4.3 22.5 4.3 22.35V15.2L6.25 9.65Q6.3 9.475 6.45 9.387Q6.6 9.3 6.8 9.3H17.3Q17.45 9.3 17.575 9.4Q17.7 9.5 17.75 9.65L19.7 15.2V22.35Q19.7 22.5 19.6 22.6Q19.5 22.7 19.35 22.7Q19.2 22.7 19.1 22.6Q19 22.5 19 22.35V20.7ZM5.3 14.5H18.7L17.1 10H6.9ZM7.4 18.6Q7.825 18.6 8.113 18.312Q8.4 18.025 8.4 17.6Q8.4 17.175 8.113 16.888Q7.825 16.6 7.4 16.6Q6.975 16.6 6.688 16.888Q6.4 17.175 6.4 17.6Q6.4 18.025 6.688 18.312Q6.975 18.6 7.4 18.6ZM16.6 18.6Q17.025 18.6 17.312 18.312Q17.6 18.025 17.6 17.6Q17.6 17.175 17.312 16.888Q17.025 16.6 16.6 16.6Q16.175 16.6 15.888 16.888Q15.6 17.175 15.6 17.6Q15.6 18.025 15.888 18.312Q16.175 18.6 16.6 18.6Z"}))});IconMaterialNoCrashRoundedW100Filled.displayName="AmauiIconMaterialNoCrashRoundedW100Filled";var IconMaterialNoCrashRoundedW100Filled$1 = IconMaterialNoCrashRoundedW100Filled;

  const IconMaterialNoCrashSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashSharp",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.35 9.175 3.55 10.575 2.125 12 3.55 15.55 0 16.95 1.4ZM3 24V15L5.45 8H18.55L21 15V24H18V22H6V24ZM5.8 13H18.2L17.15 10H6.85ZM5 15V20ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19ZM16.5 19Q17.125 19 17.562 18.562Q18 18.125 18 17.5Q18 16.875 17.562 16.438Q17.125 16 16.5 16Q15.875 16 15.438 16.438Q15 16.875 15 17.5Q15 18.125 15.438 18.562Q15.875 19 16.5 19ZM5 20H19V15H5Z"}))});IconMaterialNoCrashSharp.displayName="AmauiIconMaterialNoCrashSharp";var IconMaterialNoCrashSharp$1 = IconMaterialNoCrashSharp;

  const IconMaterialNoCrashSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashSharpFilled",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.35 9.175 3.55 10.575 2.125 12 3.55 15.55 0 16.95 1.4ZM3 24V15L5.45 8H18.55L21 15V24H18V22H6V24ZM5.8 13H18.2L17.15 10H6.85ZM7.5 19Q8.125 19 8.562 18.562Q9 18.125 9 17.5Q9 16.875 8.562 16.438Q8.125 16 7.5 16Q6.875 16 6.438 16.438Q6 16.875 6 17.5Q6 18.125 6.438 18.562Q6.875 19 7.5 19ZM16.5 19Q17.125 19 17.562 18.562Q18 18.125 18 17.5Q18 16.875 17.562 16.438Q17.125 16 16.5 16Q15.875 16 15.438 16.438Q15 16.875 15 17.5Q15 18.125 15.438 18.562Q15.875 19 16.5 19Z"}))});IconMaterialNoCrashSharpFilled.displayName="AmauiIconMaterialNoCrashSharpFilled";var IconMaterialNoCrashSharpFilled$1 = IconMaterialNoCrashSharpFilled;

  const IconMaterialNoCrashSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashSharpW100",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.425 10.1 3.55 10.575 3.05 12 4.475 15.55 0.925 16.025 1.4ZM4.3 22.7V15.2L6.375 9.3H17.625L19.7 15.2V22.7H19V20.7H5V22.7ZM5.3 14.5H18.7L17.1 10H6.9ZM5 15.2V20ZM7.4 18.6Q7.825 18.6 8.113 18.312Q8.4 18.025 8.4 17.6Q8.4 17.175 8.113 16.888Q7.825 16.6 7.4 16.6Q6.975 16.6 6.688 16.888Q6.4 17.175 6.4 17.6Q6.4 18.025 6.688 18.312Q6.975 18.6 7.4 18.6ZM16.6 18.6Q17.025 18.6 17.312 18.312Q17.6 18.025 17.6 17.6Q17.6 17.175 17.312 16.888Q17.025 16.6 16.6 16.6Q16.175 16.6 15.888 16.888Q15.6 17.175 15.6 17.6Q15.6 18.025 15.888 18.312Q16.175 18.6 16.6 18.6ZM5 20H19V15.2H5Z"}))});IconMaterialNoCrashSharpW100.displayName="AmauiIconMaterialNoCrashSharpW100";var IconMaterialNoCrashSharpW100$1 = IconMaterialNoCrashSharpW100;

  const IconMaterialNoCrashSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashSharpW100Filled",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.425 10.1 3.55 10.575 3.05 12 4.475 15.55 0.925 16.025 1.4ZM4.3 22.7V15.2L6.375 9.3H17.625L19.7 15.2V22.7H19V20.7H5V22.7ZM5.3 14.5H18.7L17.1 10H6.9ZM7.4 18.6Q7.825 18.6 8.113 18.312Q8.4 18.025 8.4 17.6Q8.4 17.175 8.113 16.888Q7.825 16.6 7.4 16.6Q6.975 16.6 6.688 16.888Q6.4 17.175 6.4 17.6Q6.4 18.025 6.688 18.312Q6.975 18.6 7.4 18.6ZM16.6 18.6Q17.025 18.6 17.312 18.312Q17.6 18.025 17.6 17.6Q17.6 17.175 17.312 16.888Q17.025 16.6 16.6 16.6Q16.175 16.6 15.888 16.888Q15.6 17.175 15.6 17.6Q15.6 18.025 15.888 18.312Q16.175 18.6 16.6 18.6Z"}))});IconMaterialNoCrashSharpW100Filled.displayName="AmauiIconMaterialNoCrashSharpW100Filled";var IconMaterialNoCrashSharpW100Filled$1 = IconMaterialNoCrashSharpW100Filled;

  const IconMaterialNoCrashTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoCrashTwoTone",short_name:"NoCrash"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,15v5h14v-5H5z M7.5,19C6.67,19,6,18.33,6,17.5S6.67,16,7.5,16S9,16.67,9,17.5S8.33,19,7.5,19z M16.5,19 c-0.83,0-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5S17.33,19,16.5,19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.92,9.01C18.72,8.42,18.16,8,17.5,8h-11C5.84,8,5.29,8.42,5.08,9.01L3,15v8c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1v-1 h12v1c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1v-8L18.92,9.01z M6.85,10h10.29l1.04,3H5.81L6.85,10z M19,20H5v-5h14V20z M6,17.5 C6,16.67,6.67,16,7.5,16S9,16.67,9,17.5S8.33,19,7.5,19S6,18.33,6,17.5z M15,17.5c0-0.83,0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5 S17.33,19,16.5,19S15,18.33,15,17.5z M12,6.36L9.17,3.54l1.41-1.41L12,3.54L15.54,0l1.41,1.41L12,6.36z"})))});IconMaterialNoCrashTwoTone.displayName="AmauiIconMaterialNoCrashTwoTone";var IconMaterialNoCrashTwoTone$1 = IconMaterialNoCrashTwoTone;

  const IconMaterialNoDrinksRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksRounded",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.575 21 6.287 20.712Q6 20.425 6 20Q6 19.575 6.287 19.288Q6.575 19 7 19H11V14L9.8 12.65L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L13 15.85V19H17.025Q17.45 19 17.725 19.288Q18 19.575 18 20Q18 20.425 17.712 20.712Q17.425 21 17 21ZM5.85 3H19.55Q20.15 3 20.575 3.438Q21 3.875 21 4.475Q21 4.75 20.913 4.975Q20.825 5.2 20.65 5.4L14.8 11.95L13.375 10.575L14.775 9H11.825L9.85 7H16.55L18.35 5H7.85ZM12.6 9.775Z"}))});IconMaterialNoDrinksRounded.displayName="AmauiIconMaterialNoDrinksRounded";var IconMaterialNoDrinksRounded$1 = IconMaterialNoDrinksRounded;

  const IconMaterialNoDrinksRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksRoundedFilled",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.575 21 6.287 20.712Q6 20.425 6 20Q6 19.575 6.287 19.288Q6.575 19 7 19H11V14L9.8 12.65L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L13 15.85V19H17.025Q17.45 19 17.725 19.288Q18 19.575 18 20Q18 20.425 17.712 20.712Q17.425 21 17 21ZM5.85 3H19.55Q20.15 3 20.575 3.438Q21 3.875 21 4.475Q21 4.75 20.913 4.975Q20.825 5.2 20.65 5.4L14.8 11.95L13.375 10.575L14.775 9H11.825L9.85 7H16.55L18.35 5H7.85ZM11.825 9H14.775L13.375 10.575Z"}))});IconMaterialNoDrinksRoundedFilled.displayName="AmauiIconMaterialNoDrinksRoundedFilled";var IconMaterialNoDrinksRoundedFilled$1 = IconMaterialNoDrinksRoundedFilled;

  const IconMaterialNoDrinksRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksRoundedW100",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.35Q7.5 20.35 7.4 20.25Q7.3 20.15 7.3 20Q7.3 19.85 7.4 19.75Q7.5 19.65 7.65 19.65H11.65V12.75L10.85 11.85L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L12.35 13.35V19.65H16.35Q16.5 19.65 16.6 19.75Q16.7 19.85 16.7 20Q16.7 20.15 16.6 20.25Q16.5 20.35 16.35 20.35ZM7.1 4.3H18.775Q18.975 4.3 19.113 4.45Q19.25 4.6 19.25 4.8Q19.25 4.9 19.212 4.987Q19.175 5.075 19.1 5.15L13.85 11.05L13.375 10.575L15.925 7.7H10.5L9.8 7H16.55L18.35 5H7.8ZM11.925 9.125Z"}))});IconMaterialNoDrinksRoundedW100.displayName="AmauiIconMaterialNoDrinksRoundedW100";var IconMaterialNoDrinksRoundedW100$1 = IconMaterialNoDrinksRoundedW100;

  const IconMaterialNoDrinksRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksRoundedW100Filled",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.35Q7.5 20.35 7.4 20.25Q7.3 20.15 7.3 20Q7.3 19.85 7.4 19.75Q7.5 19.65 7.65 19.65H11.65V12.75L10.85 11.85L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L12.35 13.35V19.65H16.35Q16.5 19.65 16.6 19.75Q16.7 19.85 16.7 20Q16.7 20.15 16.6 20.25Q16.5 20.35 16.35 20.35ZM7.1 4.3H18.775Q18.975 4.3 19.113 4.45Q19.25 4.6 19.25 4.8Q19.25 4.9 19.2 4.987Q19.15 5.075 19.1 5.15L13.85 11.05L13.375 10.575L15.925 7.7H10.5L9.8 7H16.55L18.35 5H7.8ZM10.5 7.7H15.925L13.375 10.575Z"}))});IconMaterialNoDrinksRoundedW100Filled.displayName="AmauiIconMaterialNoDrinksRoundedW100Filled";var IconMaterialNoDrinksRoundedW100Filled$1 = IconMaterialNoDrinksRoundedW100Filled;

  const IconMaterialNoDrinksSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksSharp",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19H11V14L9.8 12.65L1.4 4.225L2.8 2.8L21.2 21.2L19.775 22.625L13 15.85V19H18V21ZM14.8 11.95 9.85 7H16.55L18.35 5H7.85L5.85 3H21V5Z"}))});IconMaterialNoDrinksSharp.displayName="AmauiIconMaterialNoDrinksSharp";var IconMaterialNoDrinksSharp$1 = IconMaterialNoDrinksSharp;

  const IconMaterialNoDrinksSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksSharpFilled",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V19H11V14L9.8 12.65L1.4 4.225L2.8 2.8L21.2 21.2L19.775 22.625L13 15.85V19H18V21ZM14.8 11.95 9.85 7H16.55L18.35 5H7.85L5.85 3H21V5Z"}))});IconMaterialNoDrinksSharpFilled.displayName="AmauiIconMaterialNoDrinksSharpFilled";var IconMaterialNoDrinksSharpFilled$1 = IconMaterialNoDrinksSharpFilled;

  const IconMaterialNoDrinksSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksSharpW100",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.35V19.65H11.65V12.75L10.85 11.85L3.15 4.15L3.65 3.65L20.35 20.35L19.85 20.85L12.35 13.35V19.65H16.7V20.35ZM13.85 11.05 9.8 7H16.55L18.35 5H7.8L7.1 4.3H19.25V5Z"}))});IconMaterialNoDrinksSharpW100.displayName="AmauiIconMaterialNoDrinksSharpW100";var IconMaterialNoDrinksSharpW100$1 = IconMaterialNoDrinksSharpW100;

  const IconMaterialNoDrinksSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksSharpW100Filled",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.35V19.65H11.65V12.75L10.85 11.85L3.15 4.15L3.65 3.65L20.35 20.35L19.85 20.85L12.35 13.35V19.65H16.7V20.35ZM13.85 11.05 9.8 7H16.55L18.35 5H7.8L7.1 4.3H19.25V5Z"}))});IconMaterialNoDrinksSharpW100Filled.displayName="AmauiIconMaterialNoDrinksSharpW100Filled";var IconMaterialNoDrinksSharpW100Filled$1 = IconMaterialNoDrinksSharpW100Filled;

  const IconMaterialNoDrinksTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoDrinksTwoTone",short_name:"NoDrinks"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"14.77,9 11.83,9 13.38,10.56"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.19,21.19L2.81,2.81L1.39,4.22l8.23,8.23L11,14v5H6v2h12v-0.17l1.78,1.78L21.19,21.19z M13,19v-3.17L16.17,19H13z M7.83,5l-2-2H21v2l-6.2,6.97l-1.42-1.42L14.77,9h-2.94l-2-2h6.74l1.78-2H7.83z"})))});IconMaterialNoDrinksTwoTone.displayName="AmauiIconMaterialNoDrinksTwoTone";var IconMaterialNoDrinksTwoTone$1 = IconMaterialNoDrinksTwoTone;

  const IconMaterialNoEncryptionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionRounded",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.15 18 15.15V10Q18 10 18 10Q18 10 18 10H12.85L10.85 8H15V6Q15 4.725 14.125 3.862Q13.25 3 12 3Q10.75 3 9.875 3.862Q9 4.725 9 6V6.15L7.25 4.4Q7.775 2.925 9.062 1.962Q10.35 1 12 1Q14.075 1 15.538 2.438Q17 3.875 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.35 4.363 8.837Q4.725 8.325 5.3 8.1L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6L18.95 21.75Q18.725 21.875 18.5 21.938Q18.275 22 18 22ZM17.15 20 13.475 16.325Q13.175 16.625 12.8 16.825Q12.425 17.025 11.975 17.025Q11.15 17.025 10.562 16.438Q9.975 15.85 9.975 15.025Q9.975 14.575 10.15 14.188Q10.325 13.8 10.675 13.525L7.15 10H6Q6 10 6 10Q6 10 6 10V20Q6 20 6 20Q6 20 6 20ZM12.15 15Q12.15 15 12.15 15Q12.15 15 12.15 15Q12.15 15 12.15 15Q12.15 15 12.15 15ZM15.425 12.575Q15.425 12.575 15.425 12.575Q15.425 12.575 15.425 12.575Z"}))});IconMaterialNoEncryptionRounded.displayName="AmauiIconMaterialNoEncryptionRounded";var IconMaterialNoEncryptionRounded$1 = IconMaterialNoEncryptionRounded;

  const IconMaterialNoEncryptionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionRoundedFilled",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V10Q4 9.35 4.363 8.837Q4.725 8.325 5.3 8.1L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6L18.95 21.75Q18.725 21.875 18.5 21.938Q18.275 22 18 22ZM20 17.15 10.85 8H15V6Q15 4.725 14.125 3.862Q13.25 3 12 3Q10.75 3 9.875 3.862Q9 4.725 9 6V6.15L7.25 4.4Q7.775 2.925 9.062 1.962Q10.35 1 12 1Q14.075 1 15.538 2.438Q17 3.875 17 6V8H18Q18.825 8 19.413 8.587Q20 9.175 20 10ZM11.975 17.025Q12.425 17.025 12.8 16.825Q13.175 16.625 13.475 16.325L10.675 13.525Q10.325 13.8 10.15 14.188Q9.975 14.575 9.975 15.025Q9.975 15.85 10.562 16.438Q11.15 17.025 11.975 17.025Z"}))});IconMaterialNoEncryptionRoundedFilled.displayName="AmauiIconMaterialNoEncryptionRoundedFilled";var IconMaterialNoEncryptionRoundedFilled$1 = IconMaterialNoEncryptionRoundedFilled;

  const IconMaterialNoEncryptionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionRoundedW100",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 17.65 18 16.95V10.8Q18 10.45 17.775 10.225Q17.55 10 17.2 10H11.05L10.35 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3V7.95L8.3 7.25Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.85 9.3 18.275 9.725Q18.7 10.15 18.7 10.8ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V10.8Q5.3 10.15 5.7 9.787Q6.1 9.425 6.55 9.35L0.95 3.75Q0.85 3.65 0.838 3.512Q0.825 3.375 0.95 3.25Q1.075 3.125 1.2 3.125Q1.325 3.125 1.45 3.25L20.75 22.55Q20.85 22.65 20.863 22.788Q20.875 22.925 20.75 23.05Q20.625 23.175 20.5 23.175Q20.375 23.175 20.25 23.05L17.8 20.6Q17.575 20.675 17.325 20.688Q17.075 20.7 16.7 20.7ZM17.15 20 13.025 15.875Q12.8 16.175 12.538 16.275Q12.275 16.375 11.975 16.375Q11.4 16.375 11.012 15.988Q10.625 15.6 10.625 15.025Q10.625 14.675 10.762 14.425Q10.9 14.175 11.125 13.975L7.15 10H6.8Q6.45 10 6.225 10.225Q6 10.45 6 10.8V19.2Q6 19.55 6.225 19.775Q6.45 20 6.8 20ZM12.15 15Q12.15 15 12.15 15Q12.15 15 12.15 15Q12.15 15 12.15 15Q12.15 15 12.15 15ZM14.525 13.475Q14.525 13.475 14.525 13.475Q14.525 13.475 14.525 13.475Z"}))});IconMaterialNoEncryptionRoundedW100.displayName="AmauiIconMaterialNoEncryptionRoundedW100";var IconMaterialNoEncryptionRoundedW100$1 = IconMaterialNoEncryptionRoundedW100;

  const IconMaterialNoEncryptionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionRoundedW100Filled",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V10.8Q5.3 10.15 5.7 9.787Q6.1 9.425 6.55 9.35L0.95 3.75Q0.85 3.65 0.838 3.512Q0.825 3.375 0.95 3.25Q1.075 3.125 1.2 3.125Q1.325 3.125 1.45 3.25L20.75 22.55Q20.85 22.65 20.863 22.788Q20.875 22.925 20.75 23.05Q20.625 23.175 20.5 23.175Q20.375 23.175 20.25 23.05L17.8 20.6Q17.575 20.675 17.325 20.688Q17.075 20.7 16.7 20.7ZM18.7 17.65 10.35 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3V7.95L8.3 7.25Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H17.2Q17.85 9.3 18.275 9.725Q18.7 10.15 18.7 10.8ZM11.975 16.375Q12.275 16.375 12.538 16.275Q12.8 16.175 13.025 15.875L11.125 13.975Q10.9 14.175 10.762 14.425Q10.625 14.675 10.625 15.025Q10.625 15.6 11.012 15.988Q11.4 16.375 11.975 16.375Z"}))});IconMaterialNoEncryptionRoundedW100Filled.displayName="AmauiIconMaterialNoEncryptionRoundedW100Filled";var IconMaterialNoEncryptionRoundedW100Filled$1 = IconMaterialNoEncryptionRoundedW100Filled;

  const IconMaterialNoEncryptionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionSharp",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.15 18 15.15V10H12.85L10.85 8H15V6Q15 4.725 14.125 3.862Q13.25 3 12 3Q10.75 3 9.875 3.862Q9 4.725 9 6V6.15L7.25 4.4Q7.775 2.925 9.062 1.962Q10.35 1 12 1Q14.075 1 15.538 2.438Q17 3.875 17 6V8H20ZM20.5 23.3 19.2 22H4V8H5.2L0.7 3.5L2.1 2.1L21.9 21.9ZM17.15 20 13.475 16.325Q13.175 16.625 12.8 16.825Q12.425 17.025 11.975 17.025Q11.15 17.025 10.562 16.438Q9.975 15.85 9.975 15.025Q9.975 14.575 10.15 14.188Q10.325 13.8 10.675 13.525L7.15 10H6V20ZM15.425 12.575ZM12.15 15Z"}))});IconMaterialNoEncryptionSharp.displayName="AmauiIconMaterialNoEncryptionSharp";var IconMaterialNoEncryptionSharp$1 = IconMaterialNoEncryptionSharp;

  const IconMaterialNoEncryptionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionSharpFilled",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 23.3 19.2 22H4V8H5.2L0.7 3.5L2.1 2.1L21.9 21.9ZM20 17.15 10.85 8H15V6Q15 4.725 14.125 3.862Q13.25 3 12 3Q10.75 3 9.875 3.862Q9 4.725 9 6V6.15L7.25 4.4Q7.775 2.925 9.062 1.962Q10.35 1 12 1Q14.075 1 15.538 2.438Q17 3.875 17 6V8H20ZM11.975 17.025Q12.425 17.025 12.8 16.825Q13.175 16.625 13.475 16.325L10.675 13.525Q10.325 13.8 10.15 14.188Q9.975 14.575 9.975 15.025Q9.975 15.85 10.562 16.438Q11.15 17.025 11.975 17.025Z"}))});IconMaterialNoEncryptionSharpFilled.displayName="AmauiIconMaterialNoEncryptionSharpFilled";var IconMaterialNoEncryptionSharpFilled$1 = IconMaterialNoEncryptionSharpFilled;

  const IconMaterialNoEncryptionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionSharpW100",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 17.65 18 16.95V10H11.05L10.35 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3V7.95L8.3 7.25Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7ZM20.5 23.3 17.9 20.7H5.3V9.3H6.5L0.7 3.5L1.2 3L21 22.8ZM17.15 20 13.025 15.875Q12.8 16.175 12.538 16.275Q12.275 16.375 11.975 16.375Q11.4 16.375 11.012 15.988Q10.625 15.6 10.625 15.025Q10.625 14.675 10.762 14.425Q10.9 14.175 11.125 13.975L7.15 10H6V20ZM14.525 13.475ZM12.15 15Z"}))});IconMaterialNoEncryptionSharpW100.displayName="AmauiIconMaterialNoEncryptionSharpW100";var IconMaterialNoEncryptionSharpW100$1 = IconMaterialNoEncryptionSharpW100;

  const IconMaterialNoEncryptionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionSharpW100Filled",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 23.3 17.9 20.7H5.3V9.3H6.5L0.7 3.5L1.2 3L21 22.8ZM18.7 17.65 10.35 9.3H15V7.3Q15 6.05 14.125 5.175Q13.25 4.3 12 4.3Q10.75 4.3 9.875 5.175Q9 6.05 9 7.3V7.95L8.3 7.25Q8.3 5.75 9.375 4.675Q10.45 3.6 12 3.6Q13.55 3.6 14.625 4.675Q15.7 5.75 15.7 7.3V9.3H18.7ZM11.975 16.375Q12.275 16.375 12.538 16.275Q12.8 16.175 13.025 15.875L11.125 13.975Q10.9 14.175 10.762 14.425Q10.625 14.675 10.625 15.025Q10.625 15.6 11.012 15.988Q11.4 16.375 11.975 16.375Z"}))});IconMaterialNoEncryptionSharpW100Filled.displayName="AmauiIconMaterialNoEncryptionSharpW100Filled";var IconMaterialNoEncryptionSharpW100Filled$1 = IconMaterialNoEncryptionSharpW100Filled;

  const IconMaterialNoEncryptionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoEncryptionTwoTone",short_name:"NoEncryption"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20h10.78l-10-10H6zm6.44-10L18 15.56V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 6c0-1.71 1.39-3.1 3.1-3.1s3.1 1.39 3.1 3.1v2h-4.66l2 2H18v5.56l2 2V10c0-1.1-.9-2-2-2h-1V6c0-2.76-2.24-5-5-5-2.32 0-4.26 1.59-4.82 3.74L8.9 6.46V6zM4.41 4.81L3 6.22l2.04 2.04C4.42 8.6 4 9.25 4 10v10c0 1.1.9 2 2 2h12.78l1 1 1.41-1.41L4.41 4.81zM6 20V10h.78l10 10H6z"}))});IconMaterialNoEncryptionTwoTone.displayName="AmauiIconMaterialNoEncryptionTwoTone";var IconMaterialNoEncryptionTwoTone$1 = IconMaterialNoEncryptionTwoTone;

  const IconMaterialNoFlashRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashRounded",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 17.975 20.8Q17.875 21.3 17.462 21.65Q17.05 22 16.5 22H3.5Q2.875 22 2.438 21.562Q2 21.125 2 20.5V10.9Q2 10.275 2.438 9.837Q2.875 9.4 3.5 9.4H6.15L6.35 9.175L1.375 4.2Q1.075 3.9 1.087 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM4 20H16Q16 20 16 20Q16 20 16 20V18.825L13.425 16.25Q13.425 16.25 13.425 16.25Q13.425 16.25 13.425 16.25Q13.15 17.45 12.213 18.225Q11.275 19 10 19Q8.55 19 7.525 17.975Q6.5 16.95 6.5 15.5Q6.5 14.225 7.275 13.287Q8.05 12.35 9.25 12.075Q9.25 12.075 9.25 12.075Q9.25 12.075 9.25 12.075L8.575 11.4H4Q4 11.4 4 11.4Q4 11.4 4 11.4V20Q4 20 4 20Q4 20 4 20ZM18 15.125 16 13.125V11.4Q16 11.4 16 11.4Q16 11.4 16 11.4H14.275L10.875 8H11.7Q12.125 8 12.512 8.162Q12.9 8.325 13.175 8.65L13.85 9.4H16.5Q17.125 9.4 17.562 9.837Q18 10.275 18 10.9ZM16 13.125Q16 13.125 16 13.125Q16 13.125 16 13.125ZM12.3 15.1Q12.3 15.1 12.3 15.1Q12.3 15.1 12.3 15.1Q12.3 15.1 12.3 15.1Q12.3 15.1 12.3 15.1Q12.3 15.1 12.3 15.1Q12.3 15.1 12.3 15.1ZM10 17Q10.625 17 11.062 16.562Q11.5 16.125 11.5 15.5Q11.5 14.875 11.062 14.438Q10.625 14 10 14Q9.375 14 8.938 14.438Q8.5 14.875 8.5 15.5Q8.5 16.125 8.938 16.562Q9.375 17 10 17ZM19 7H18.5Q18.3 7 18.15 6.85Q18 6.7 18 6.5V2.5Q18 2.3 18.15 2.15Q18.3 2 18.5 2H21.225Q21.5 2 21.663 2.225Q21.825 2.45 21.7 2.7L20.4 5.6H21.15Q21.425 5.6 21.562 5.837Q21.7 6.075 21.575 6.35L19.725 10.2Q19.6 10.475 19.3 10.387Q19 10.3 19 10Z"}))});IconMaterialNoFlashRounded.displayName="AmauiIconMaterialNoFlashRounded";var IconMaterialNoFlashRounded$1 = IconMaterialNoFlashRounded;

  const IconMaterialNoFlashRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashRoundedFilled",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 17.975 20.8Q17.875 21.3 17.462 21.65Q17.05 22 16.5 22H3.5Q2.875 22 2.438 21.562Q2 21.125 2 20.5V10.9Q2 10.275 2.438 9.837Q2.875 9.4 3.5 9.4H6.15L6.35 9.175L1.375 4.2Q1.075 3.9 1.087 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM9.25 12.075Q9.25 12.075 9.25 12.075Q9.25 12.075 9.25 12.075Q7.825 12.375 6.912 13.45Q6 14.525 6 16Q6 17.65 7.175 18.825Q8.35 20 10 20Q11.475 20 12.575 19.075Q13.675 18.15 13.95 16.75Q13.925 16.8 13.938 16.775Q13.95 16.75 13.95 16.75ZM10 18Q9.175 18 8.588 17.413Q8 16.825 8 16Q8 15.175 8.588 14.587Q9.175 14 10 14Q10.825 14 11.413 14.587Q12 15.175 12 16Q12 16.825 11.413 17.413Q10.825 18 10 18ZM18 15.125 10.875 8H11.575Q12.05 8 12.488 8.2Q12.925 8.4 13.25 8.75L13.85 9.4H16.5Q17.125 9.4 17.562 9.837Q18 10.275 18 10.9ZM19 7H18.5Q18.3 7 18.15 6.85Q18 6.7 18 6.5V2.5Q18 2.3 18.15 2.15Q18.3 2 18.5 2H21.225Q21.5 2 21.663 2.225Q21.825 2.45 21.7 2.7L20.4 5.6H21.15Q21.425 5.6 21.562 5.837Q21.7 6.075 21.575 6.35L19.725 10.2Q19.6 10.475 19.3 10.387Q19 10.3 19 10Z"}))});IconMaterialNoFlashRoundedFilled.displayName="AmauiIconMaterialNoFlashRoundedFilled";var IconMaterialNoFlashRoundedFilled$1 = IconMaterialNoFlashRoundedFilled;

  const IconMaterialNoFlashRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashRoundedW100",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 17.6 18.6V18.95Q17.6 19.425 17.263 19.763Q16.925 20.1 16.45 20.1H5.05Q4.575 20.1 4.238 19.763Q3.9 19.425 3.9 18.95V10.95Q3.9 10.475 4.238 10.137Q4.575 9.8 5.05 9.8H6.95L7.825 8.825L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM5.2 19.4H16.3Q16.55 19.4 16.725 19.225Q16.9 19.05 16.9 18.8V17.9L13.575 14.575Q13.6 14.675 13.6 14.762Q13.6 14.85 13.6 14.95Q13.6 16.15 12.775 16.975Q11.95 17.8 10.75 17.8Q9.55 17.8 8.725 16.975Q7.9 16.15 7.9 14.95Q7.9 13.75 8.725 12.925Q9.55 12.1 10.75 12.1Q10.85 12.1 10.938 12.1Q11.025 12.1 11.125 12.125L9.5 10.5H5.2Q4.95 10.5 4.775 10.675Q4.6 10.85 4.6 11.1V18.8Q4.6 19.05 4.775 19.225Q4.95 19.4 5.2 19.4ZM17.6 14.8 16.9 14.1V11.1Q16.9 10.85 16.725 10.675Q16.55 10.5 16.3 10.5H13.3L11.2 8.4H12.625Q12.95 8.4 13.238 8.537Q13.525 8.675 13.725 8.9L14.575 9.8H16.45Q16.925 9.8 17.263 10.137Q17.6 10.475 17.6 10.95ZM16.9 14.1Q16.9 14.1 16.9 14.1Q16.9 14.1 16.9 14.1ZM13.2 14.2Q13.2 14.2 13.2 14.2Q13.2 14.2 13.2 14.2Q13.2 14.2 13.2 14.2Q13.2 14.2 13.2 14.2Q13.2 14.2 13.2 14.2Q13.2 14.2 13.2 14.2ZM10.75 17.1Q11.65 17.1 12.275 16.462Q12.9 15.825 12.9 14.95Q12.9 14.05 12.275 13.425Q11.65 12.8 10.75 12.8Q9.875 12.8 9.238 13.425Q8.6 14.05 8.6 14.95Q8.6 15.825 9.238 16.462Q9.875 17.1 10.75 17.1ZM18.4 6.35H18.3Q18.125 6.35 18.013 6.237Q17.9 6.125 17.9 5.95V3.8Q17.9 3.625 18.013 3.512Q18.125 3.4 18.3 3.4H19.45Q19.675 3.4 19.8 3.587Q19.925 3.775 19.825 3.975L19.1 5.55H19.625Q19.85 5.55 19.963 5.738Q20.075 5.925 19.975 6.125L18.925 8.725Q18.85 8.925 18.625 8.875Q18.4 8.825 18.4 8.6Z"}))});IconMaterialNoFlashRoundedW100.displayName="AmauiIconMaterialNoFlashRoundedW100";var IconMaterialNoFlashRoundedW100$1 = IconMaterialNoFlashRoundedW100;

  const IconMaterialNoFlashRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashRoundedW100Filled",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 17.6 18.6V18.95Q17.6 19.425 17.263 19.763Q16.925 20.1 16.45 20.1H5.05Q4.575 20.1 4.238 19.763Q3.9 19.425 3.9 18.95V10.95Q3.9 10.475 4.238 10.137Q4.575 9.8 5.05 9.8H6.95L7.825 8.825L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM11.125 12.125Q11.025 12.1 10.938 12.1Q10.85 12.1 10.75 12.1Q9.55 12.1 8.725 12.925Q7.9 13.75 7.9 14.95Q7.9 16.15 8.725 16.975Q9.55 17.8 10.75 17.8Q11.95 17.8 12.775 16.975Q13.6 16.15 13.6 14.95Q13.6 14.85 13.6 14.762Q13.6 14.675 13.575 14.575ZM10.75 17.1Q9.875 17.1 9.238 16.462Q8.6 15.825 8.6 14.95Q8.6 14.05 9.238 13.425Q9.875 12.8 10.75 12.8Q11.65 12.8 12.275 13.425Q12.9 14.05 12.9 14.95Q12.9 15.825 12.275 16.462Q11.65 17.1 10.75 17.1ZM17.6 14.8 11.2 8.4H12.525Q12.875 8.4 13.213 8.537Q13.55 8.675 13.8 8.95L14.575 9.8H16.45Q16.925 9.8 17.263 10.137Q17.6 10.475 17.6 10.95ZM18.4 6.35H18.3Q18.125 6.35 18.013 6.237Q17.9 6.125 17.9 5.95V3.8Q17.9 3.625 18.013 3.512Q18.125 3.4 18.3 3.4H19.45Q19.675 3.4 19.8 3.587Q19.925 3.775 19.825 3.975L19.1 5.55H19.625Q19.85 5.55 19.963 5.738Q20.075 5.925 19.975 6.125L18.925 8.725Q18.85 8.925 18.625 8.875Q18.4 8.825 18.4 8.6Z"}))});IconMaterialNoFlashRoundedW100Filled.displayName="AmauiIconMaterialNoFlashRoundedW100Filled";var IconMaterialNoFlashRoundedW100Filled$1 = IconMaterialNoFlashRoundedW100Filled;

  const IconMaterialNoFlashSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashSharp",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.975 20.8V22H2V9.4H6.15L6.35 9.175L0.675 3.5L2.1 2.075L21.9 21.875ZM4 20H16V18.825L13.425 16.25Q13.425 16.25 13.425 16.25Q13.425 16.25 13.425 16.25Q13.15 17.45 12.213 18.225Q11.275 19 10 19Q8.55 19 7.525 17.975Q6.5 16.95 6.5 15.5Q6.5 14.225 7.275 13.287Q8.05 12.35 9.25 12.075Q9.25 12.075 9.25 12.075Q9.25 12.075 9.25 12.075L8.575 11.4H4ZM18 15.125 16 13.125V11.4H14.275L10.875 8H12.575L13.85 9.4H18ZM19 11V7H18V2H22L20.4 5.6H22ZM16 13.125ZM12.3 15.1ZM10 17Q10.625 17 11.062 16.562Q11.5 16.125 11.5 15.5Q11.5 14.875 11.062 14.438Q10.625 14 10 14Q9.375 14 8.938 14.438Q8.5 14.875 8.5 15.5Q8.5 16.125 8.938 16.562Q9.375 17 10 17Z"}))});IconMaterialNoFlashSharp.displayName="AmauiIconMaterialNoFlashSharp";var IconMaterialNoFlashSharp$1 = IconMaterialNoFlashSharp;

  const IconMaterialNoFlashSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashSharpFilled",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.975 20.8V22H2V9.4H6.15L6.35 9.175L0.675 3.5L2.1 2.075L21.9 21.875ZM9.25 12.075Q9.25 12.075 9.25 12.075Q9.25 12.075 9.25 12.075Q7.825 12.375 6.912 13.45Q6 14.525 6 16Q6 17.65 7.175 18.825Q8.35 20 10 20Q11.475 20 12.575 19.075Q13.675 18.15 13.95 16.75Q13.925 16.8 13.938 16.775Q13.95 16.75 13.95 16.75ZM10 18Q9.175 18 8.588 17.413Q8 16.825 8 16Q8 15.175 8.588 14.587Q9.175 14 10 14Q10.825 14 11.413 14.587Q12 15.175 12 16Q12 16.825 11.413 17.413Q10.825 18 10 18ZM18 15.125 10.875 8H12.575L13.85 9.4H18ZM19 11V7H18V2H22L20.4 5.6H22Z"}))});IconMaterialNoFlashSharpFilled.displayName="AmauiIconMaterialNoFlashSharpFilled";var IconMaterialNoFlashSharpFilled$1 = IconMaterialNoFlashSharpFilled;

  const IconMaterialNoFlashSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashSharpW100",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.6 18.6V20.1H3.9V9.8H6.95L7.825 8.825L2.25 3.25L2.75 2.75L21.8 21.8ZM4.6 19.4H16.9V17.9L13.575 14.575Q13.6 14.675 13.6 14.762Q13.6 14.85 13.6 14.95Q13.6 16.15 12.775 16.975Q11.95 17.8 10.75 17.8Q9.55 17.8 8.725 16.975Q7.9 16.15 7.9 14.95Q7.9 13.75 8.725 12.925Q9.55 12.1 10.75 12.1Q10.85 12.1 10.938 12.1Q11.025 12.1 11.125 12.125L9.5 10.5H4.6ZM17.6 14.8 16.9 14.1V10.5H13.3L11.2 8.4H13.3L14.575 9.8H17.6ZM18.4 9.25V6.35H17.9V3.4H20.075L19.1 5.55H20.275ZM16.9 14.1ZM13.2 14.2ZM10.75 17.1Q11.65 17.1 12.275 16.462Q12.9 15.825 12.9 14.95Q12.9 14.05 12.275 13.425Q11.65 12.8 10.75 12.8Q9.875 12.8 9.238 13.425Q8.6 14.05 8.6 14.95Q8.6 15.825 9.238 16.462Q9.875 17.1 10.75 17.1Z"}))});IconMaterialNoFlashSharpW100.displayName="AmauiIconMaterialNoFlashSharpW100";var IconMaterialNoFlashSharpW100$1 = IconMaterialNoFlashSharpW100;

  const IconMaterialNoFlashSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashSharpW100Filled",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.6 18.6V20.1H3.9V9.8H6.95L7.825 8.825L2.25 3.25L2.75 2.75L21.8 21.8ZM11.125 12.125Q11.025 12.1 10.938 12.1Q10.85 12.1 10.75 12.1Q9.55 12.1 8.725 12.925Q7.9 13.75 7.9 14.95Q7.9 16.15 8.725 16.975Q9.55 17.8 10.75 17.8Q11.95 17.8 12.775 16.975Q13.6 16.15 13.6 14.95Q13.6 14.85 13.6 14.762Q13.6 14.675 13.575 14.575ZM10.75 17.1Q9.875 17.1 9.238 16.462Q8.6 15.825 8.6 14.95Q8.6 14.05 9.238 13.425Q9.875 12.8 10.75 12.8Q11.65 12.8 12.275 13.425Q12.9 14.05 12.9 14.95Q12.9 15.825 12.275 16.462Q11.65 17.1 10.75 17.1ZM17.6 14.8 11.2 8.4H13.3L14.575 9.8H17.6ZM18.4 9.25V6.35H17.9V3.4H20.075L19.1 5.55H20.275Z"}))});IconMaterialNoFlashSharpW100Filled.displayName="AmauiIconMaterialNoFlashSharpW100Filled";var IconMaterialNoFlashSharpW100Filled$1 = IconMaterialNoFlashSharpW100Filled;

  const IconMaterialNoFlashTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFlashTwoTone",short_name:"NoFlash"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.42,16.24l2.55,2.55L15.96,20H4v-8.6h3.02l0.59-0.65l0.15-0.16l1.5,1.5C7.68,12.43,6.5,13.82,6.5,15.5 c0,1.93,1.57,3.5,3.5,3.5C11.68,19,13.07,17.82,13.42,16.24z M16,13.17l0-1.77h-1.77L16,13.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.4,5.6H22L19,11V7h-1V2h4L20.4,5.6z M16,11.4v1.77l2,2V11c0-0.88-0.72-1.6-1.6-1.6h-2.54L12.58,8h-1.75l3.4,3.4H16z M17.97,17.97L2.1,2.1L0.69,3.51l5.66,5.66L6.14,9.4H3.6C2.72,9.4,2,10.12,2,11v9.4C2,21.28,2.72,22,3.6,22h12.8 c0.75,0,1.38-0.52,1.55-1.22l2.54,2.54l1.41-1.41L17.97,17.97z M11.5,15.5c0,0.83-0.67,1.5-1.5,1.5s-1.5-0.67-1.5-1.5 S9.17,14,10,14S11.5,14.67,11.5,15.5z M15.96,20H4v-8.6h2.14h0.88l0.59-0.65l0.15-0.16l1.5,1.5C7.68,12.43,6.5,13.82,6.5,15.5 c0,1.93,1.57,3.5,3.5,3.5c1.68,0,3.07-1.18,3.42-2.76l2.55,2.55L15.96,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})))});IconMaterialNoFlashTwoTone.displayName="AmauiIconMaterialNoFlashTwoTone";var IconMaterialNoFlashTwoTone$1 = IconMaterialNoFlashTwoTone;

  const IconMaterialNoFoodRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodRounded",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 12.175 15H1Q1 12.825 2.45 11.287Q3.9 9.75 6.4 9.225L1.375 4.2Q1.075 3.9 1.087 3.5Q1.1 3.1 1.4 2.8Q1.7 2.5 2.113 2.5Q2.525 2.5 2.825 2.8L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM2 23Q1.575 23 1.288 22.712Q1 22.425 1 22Q1 21.575 1.288 21.288Q1.575 21 2 21H15Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM2 19Q1.575 19 1.288 18.712Q1 18.425 1 18Q1 17.575 1.288 17.288Q1.575 17 2 17H15Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.425 15.713 18.712Q15.425 19 15 19ZM21.625 18.75 19.8 16.925 20.8 7H11.25L11.15 6.125Q11.1 5.675 11.388 5.338Q11.675 5 12.125 5H16V2Q16 1.575 16.288 1.287Q16.575 1 17 1Q17.425 1 17.712 1.287Q18 1.575 18 2V5H21.9Q22.35 5 22.65 5.325Q22.95 5.65 22.9 6.1ZM15.625 12.775ZM3.625 13H10.175L8.175 11Q8.175 11 8.213 11Q8.25 11 8.5 11Q7.45 11 5.95 11.412Q4.45 11.825 3.625 13ZM10.175 13Q10.175 13 10.175 13Q10.175 13 10.175 13Q10.175 13 10.175 13Q10.175 13 10.175 13Z"}))});IconMaterialNoFoodRounded.displayName="AmauiIconMaterialNoFoodRounded";var IconMaterialNoFoodRounded$1 = IconMaterialNoFoodRounded;

  const IconMaterialNoFoodRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodRoundedFilled",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 12.175 15H1Q1 12.825 2.45 11.287Q3.9 9.75 6.4 9.225L1.375 4.2Q1.075 3.9 1.087 3.5Q1.1 3.1 1.4 2.8Q1.7 2.5 2.113 2.5Q2.525 2.5 2.825 2.8L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM2 23Q1.575 23 1.288 22.712Q1 22.425 1 22Q1 21.575 1.288 21.288Q1.575 21 2 21H15Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM2 19Q1.575 19 1.288 18.712Q1 18.425 1 18Q1 17.575 1.288 17.288Q1.575 17 2 17H15Q15.425 17 15.713 17.288Q16 17.575 16 18Q16 18.425 15.713 18.712Q15.425 19 15 19ZM21.625 18.75 11.45 8.6 11.15 6.125Q11.1 5.675 11.388 5.338Q11.675 5 12.125 5H16V2Q16 1.575 16.288 1.287Q16.575 1 17 1Q17.425 1 17.712 1.287Q18 1.575 18 2V5H21.9Q22.35 5 22.65 5.325Q22.95 5.65 22.9 6.1Z"}))});IconMaterialNoFoodRoundedFilled.displayName="AmauiIconMaterialNoFoodRoundedFilled";var IconMaterialNoFoodRoundedFilled$1 = IconMaterialNoFoodRoundedFilled;

  const IconMaterialNoFoodRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodRoundedW100",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.725 22.05 13.175 15.5H2.875Q2.875 13.8 4.763 12.8Q6.65 11.8 9.225 11.8H9.475L1.175 3.5Q1.075 3.4 1.062 3.262Q1.05 3.125 1.175 3Q1.3 2.875 1.425 2.875Q1.55 2.875 1.675 3L20.225 21.55Q20.325 21.65 20.338 21.788Q20.35 21.925 20.225 22.05Q20.1 22.175 19.975 22.175Q19.85 22.175 19.725 22.05ZM3.225 21.7Q3.075 21.7 2.975 21.6Q2.875 21.5 2.875 21.35Q2.875 21.2 2.975 21.1Q3.075 21 3.225 21H15.225Q15.375 21 15.475 21.1Q15.575 21.2 15.575 21.35Q15.575 21.5 15.475 21.6Q15.375 21.7 15.225 21.7ZM3.225 18.6Q3.075 18.6 2.975 18.5Q2.875 18.4 2.875 18.25Q2.875 18.1 2.975 18Q3.075 17.9 3.225 17.9H15.225Q15.375 17.9 15.475 18Q15.575 18.1 15.575 18.25Q15.575 18.4 15.475 18.5Q15.375 18.6 15.225 18.6ZM19.925 18.45 19.3 17.825 20.375 7.5H11.525V7.45Q11.525 7.175 11.675 6.988Q11.825 6.8 12.1 6.8H15.925V3.15Q15.925 3 16.025 2.9Q16.125 2.8 16.275 2.8Q16.425 2.8 16.525 2.9Q16.625 3 16.625 3.15V6.8H20.5Q20.775 6.8 20.925 6.975Q21.075 7.15 21.05 7.425ZM15.625 14.125ZM3.7 14.8H12.475L10.225 12.55Q9.975 12.525 9.738 12.512Q9.5 12.5 9.225 12.5Q7.025 12.5 5.625 13.15Q4.225 13.8 3.7 14.8ZM12.475 14.8Q12.475 14.8 12.475 14.8Q12.475 14.8 12.475 14.8Q12.475 14.8 12.475 14.8Q12.475 14.8 12.475 14.8Z"}))});IconMaterialNoFoodRoundedW100.displayName="AmauiIconMaterialNoFoodRoundedW100";var IconMaterialNoFoodRoundedW100$1 = IconMaterialNoFoodRoundedW100;

  const IconMaterialNoFoodRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodRoundedW100Filled",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.725 22.05 13.175 15.5H2.875Q2.875 13.8 4.763 12.8Q6.65 11.8 9.225 11.8H9.475L1.175 3.5Q1.075 3.4 1.062 3.262Q1.05 3.125 1.175 3Q1.3 2.875 1.425 2.875Q1.55 2.875 1.675 3L20.225 21.55Q20.325 21.65 20.338 21.788Q20.35 21.925 20.225 22.05Q20.1 22.175 19.975 22.175Q19.85 22.175 19.725 22.05ZM3.225 21.7Q3.075 21.7 2.975 21.6Q2.875 21.5 2.875 21.35Q2.875 21.2 2.975 21.1Q3.075 21 3.225 21H15.225Q15.375 21 15.475 21.1Q15.575 21.2 15.575 21.35Q15.575 21.5 15.475 21.6Q15.375 21.7 15.225 21.7ZM3.225 18.6Q3.075 18.6 2.975 18.5Q2.875 18.4 2.875 18.25Q2.875 18.1 2.975 18Q3.075 17.9 3.225 17.9H15.225Q15.375 17.9 15.475 18Q15.575 18.1 15.575 18.25Q15.575 18.4 15.475 18.5Q15.375 18.6 15.225 18.6ZM19.925 18.45 11.95 10.45 11.525 7.45Q11.475 7.175 11.65 6.988Q11.825 6.8 12.1 6.8H15.925V3.15Q15.925 3 16.025 2.9Q16.125 2.8 16.275 2.8Q16.425 2.8 16.525 2.9Q16.625 3 16.625 3.15V6.8H20.5Q20.775 6.8 20.925 6.975Q21.075 7.15 21.05 7.425Z"}))});IconMaterialNoFoodRoundedW100Filled.displayName="AmauiIconMaterialNoFoodRoundedW100Filled";var IconMaterialNoFoodRoundedW100Filled$1 = IconMaterialNoFoodRoundedW100Filled;

  const IconMaterialNoFoodSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodSharp",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 12.175 15H1Q1 12.825 2.45 11.287Q3.9 9.75 6.4 9.225L0.675 3.5L2.1 2.075L21.9 21.875ZM1 23V21H16V23ZM1 17H16V19H1ZM21.625 18.75 19.8 16.925 20.8 7H11.25L11 5H16V1H18V5H23ZM15.625 12.775ZM3.625 13H10.175L8.175 11Q8.175 11 8.213 11Q8.25 11 8.5 11Q7.45 11 5.95 11.412Q4.45 11.825 3.625 13ZM10.175 13Q10.175 13 10.175 13Q10.175 13 10.175 13Q10.175 13 10.175 13Q10.175 13 10.175 13Z"}))});IconMaterialNoFoodSharp.displayName="AmauiIconMaterialNoFoodSharp";var IconMaterialNoFoodSharp$1 = IconMaterialNoFoodSharp;

  const IconMaterialNoFoodSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodSharpFilled",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 12.175 15H1Q1 12.825 2.45 11.287Q3.9 9.75 6.4 9.225L0.675 3.5L2.1 2.075L21.9 21.875ZM1 23V21H16V23ZM1 19V17H16V19ZM21.625 18.75 11.45 8.6 11 5H16V1H18V5H23Z"}))});IconMaterialNoFoodSharpFilled.displayName="AmauiIconMaterialNoFoodSharpFilled";var IconMaterialNoFoodSharpFilled$1 = IconMaterialNoFoodSharpFilled;

  const IconMaterialNoFoodSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodSharpW100",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 22.3 13.175 15.5H2.875Q2.875 13.8 4.763 12.8Q6.65 11.8 9.225 11.8H9.475L0.925 3.25L1.425 2.75L20.475 21.8ZM2.875 21.7V21H15.575V21.7ZM2.875 17.9H15.575V18.6H2.875ZM19.925 18.45 19.3 17.825 20.375 7.5H11.525L11.425 6.8H15.925V2.8H16.625V6.8H21.125ZM15.625 14.125ZM3.7 14.8H12.475L10.225 12.55Q9.975 12.525 9.738 12.512Q9.5 12.5 9.225 12.5Q7.025 12.5 5.625 13.15Q4.225 13.8 3.7 14.8ZM12.475 14.8Q12.475 14.8 12.475 14.8Q12.475 14.8 12.475 14.8Q12.475 14.8 12.475 14.8Q12.475 14.8 12.475 14.8Z"}))});IconMaterialNoFoodSharpW100.displayName="AmauiIconMaterialNoFoodSharpW100";var IconMaterialNoFoodSharpW100$1 = IconMaterialNoFoodSharpW100;

  const IconMaterialNoFoodSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodSharpW100Filled",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 22.3 13.175 15.5H2.875Q2.875 13.8 4.763 12.8Q6.65 11.8 9.225 11.8H9.475L0.925 3.25L1.425 2.75L20.475 21.8ZM2.875 21.7V21H15.575V21.7ZM2.875 18.6V17.9H15.575V18.6ZM19.925 18.45 11.95 10.45 11.425 6.8H15.925V2.8H16.625V6.8H21.125Z"}))});IconMaterialNoFoodSharpW100Filled.displayName="AmauiIconMaterialNoFoodSharpW100Filled";var IconMaterialNoFoodSharpW100Filled$1 = IconMaterialNoFoodSharpW100Filled;

  const IconMaterialNoFoodTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoFoodTwoTone",short_name:"NoFood"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.16,11c-1.43,0.07-3.52,0.57-4.54,2h6.55L8.16,11z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1,21h15.01v0.98c0,0.56-0.45,1.01-1.01,1.01H2.01C1.45,22.99,1,22.54,1,21.98V21z M20.49,23.31L16,18.83V19H1v-2h13.17 l-2-2H1c0-3.24,2.46-5.17,5.38-5.79l-5.7-5.7L2.1,2.1L13,13l2,2l6.9,6.9L20.49,23.31z M10.17,13l-2-2c-1.42,0.06-3.52,0.56-4.55,2 H10.17z M23,5h-5V1h-2v4h-5l0.23,2h9.56l-1,9.97l1.83,1.83L23,5z"})))});IconMaterialNoFoodTwoTone.displayName="AmauiIconMaterialNoFoodTwoTone";var IconMaterialNoFoodTwoTone$1 = IconMaterialNoFoodTwoTone;

  const IconMaterialNoLuggageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageRounded",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 17.95 20.775Q17.75 20.9 17.513 20.95Q17.275 21 17 21Q17 21.425 16.712 21.712Q16.425 22 16 22Q15.575 22 15.288 21.712Q15 21.425 15 21H9Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V8Q5 7.95 5 7.912Q5 7.875 5 7.825L1.375 4.2Q1.075 3.9 1.087 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM8 17.25V10.825L7 9.825Q7 9.825 7 9.825Q7 9.825 7 9.825V19Q7 19 7 19Q7 19 7 19H16.175Q16.175 19 16.175 19Q16.175 19 16.175 19L14.875 17.7L16 17.25Q16 17.575 15.788 17.788Q15.575 18 15.25 18Q14.925 18 14.713 17.788Q14.5 17.575 14.5 17.25L14.65 17.475L12.75 15.575V17.25Q12.75 17.575 12.538 17.788Q12.325 18 12 18Q11.675 18 11.463 17.788Q11.25 17.575 11.25 17.25V14.075L9.5 12.325V17.25Q9.5 17.575 9.288 17.788Q9.075 18 8.75 18Q8.425 18 8.213 17.788Q8 17.575 8 17.25ZM19 16.125 17 14.125V8Q17 8 17 8Q17 8 17 8H10.875L8.875 6H9V3Q9 2.575 9.288 2.287Q9.575 2 10 2H14Q14.425 2 14.713 2.287Q15 2.575 15 3V6H17Q17.825 6 18.413 6.588Q19 7.175 19 8ZM16 13.125 14.5 11.625V9.75Q14.5 9.425 14.713 9.212Q14.925 9 15.25 9Q15.575 9 15.788 9.212Q16 9.425 16 9.75ZM10.5 6H13.5V3.5H10.5ZM13.95 11.05Q13.95 11.05 13.95 11.05Q13.95 11.05 13.95 11.05ZM11.6 14.4Q11.6 14.4 11.6 14.4Q11.6 14.4 11.6 14.4Q11.6 14.4 11.6 14.4Q11.6 14.4 11.6 14.4Q11.6 14.4 11.6 14.4Q11.6 14.4 11.6 14.4Z"}))});IconMaterialNoLuggageRounded.displayName="AmauiIconMaterialNoLuggageRounded";var IconMaterialNoLuggageRounded$1 = IconMaterialNoLuggageRounded;

  const IconMaterialNoLuggageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageRoundedFilled",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L17.95 20.775Q17.75 20.9 17.513 20.95Q17.275 21 17 21Q17 21.425 16.712 21.712Q16.425 22 16 22Q15.575 22 15.288 21.712Q15 21.425 15 21H9Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V8Q5 7.95 5 7.912Q5 7.875 5 7.825L1.375 4.2Q1.075 3.9 1.087 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575ZM8.75 18Q9.075 18 9.288 17.775Q9.5 17.55 9.5 17.25V12.325L8 10.825V17.25Q8 17.575 8.213 17.788Q8.425 18 8.75 18ZM12 18Q12.325 18 12.538 17.775Q12.75 17.55 12.75 17.25V15.575L11.25 14.075V17.25Q11.25 17.575 11.463 17.788Q11.675 18 12 18ZM15.175 18 14.5 17.325Q14.525 17.6 14.713 17.775Q14.9 17.95 15.175 18Q15.175 18 15.175 18Q15.175 18 15.175 18ZM19 16.125 16 13.125V9.75Q16 9.425 15.788 9.212Q15.575 9 15.25 9Q14.925 9 14.713 9.212Q14.5 9.425 14.5 9.75V11.625L8.875 6H9V3Q9 2.575 9.288 2.287Q9.575 2 10 2H14Q14.425 2 14.713 2.287Q15 2.575 15 3V6H17Q17.825 6 18.413 6.588Q19 7.175 19 8ZM13.5 6V3.5H10.5V6Z"}))});IconMaterialNoLuggageRoundedFilled.displayName="AmauiIconMaterialNoLuggageRoundedFilled";var IconMaterialNoLuggageRoundedFilled$1 = IconMaterialNoLuggageRoundedFilled;

  const IconMaterialNoLuggageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageRoundedW100",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 17.625 18.625Q17.5 19.1 17.1 19.4Q16.7 19.7 16.2 19.7Q16.2 20 16 20.2Q15.8 20.4 15.5 20.4Q15.2 20.4 15 20.2Q14.8 20 14.8 19.7H9.2Q9.2 20 9 20.2Q8.8 20.4 8.5 20.4Q8.2 20.4 8 20.2Q7.8 20 7.8 19.7Q7.175 19.7 6.738 19.262Q6.3 18.825 6.3 18.2V8.65Q6.3 8.375 6.4 8.137Q6.5 7.9 6.7 7.7L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM8.4 17V9.4L7.225 8.225Q7.1 8.35 7.05 8.488Q7 8.625 7 8.8V18.2Q7 18.55 7.225 18.775Q7.45 19 7.8 19H16.2Q16.55 19 16.775 18.775Q17 18.55 17 18.2V18L15.6 16.6V17Q15.6 17.15 15.5 17.25Q15.4 17.35 15.25 17.35Q15.1 17.35 15 17.25Q14.9 17.15 14.9 17V15.9L12.35 13.35V17Q12.35 17.15 12.25 17.25Q12.15 17.35 12 17.35Q11.85 17.35 11.75 17.25Q11.65 17.15 11.65 17V12.65L9.1 10.1V17Q9.1 17.15 9 17.25Q8.9 17.35 8.75 17.35Q8.6 17.35 8.5 17.25Q8.4 17.15 8.4 17ZM17.7 14.9 17 14.2V8.8Q17 8.45 16.775 8.225Q16.55 8 16.2 8H10.8L9.65 6.85V4.8Q9.65 4.475 9.863 4.262Q10.075 4.05 10.4 4.05H13.6Q13.925 4.05 14.138 4.262Q14.35 4.475 14.35 4.8V7.3H16.2Q16.825 7.3 17.262 7.737Q17.7 8.175 17.7 8.8ZM15.6 12.8 14.9 12.1V10Q14.9 9.85 15 9.75Q15.1 9.65 15.25 9.65Q15.4 9.65 15.5 9.75Q15.6 9.85 15.6 10ZM10.35 7.3H13.65V4.75H10.35ZM13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1ZM12.125 13.125Q12.125 13.125 12.125 13.125Q12.125 13.125 12.125 13.125Q12.125 13.125 12.125 13.125Q12.125 13.125 12.125 13.125Q12.125 13.125 12.125 13.125Q12.125 13.125 12.125 13.125Z"}))});IconMaterialNoLuggageRoundedW100.displayName="AmauiIconMaterialNoLuggageRoundedW100";var IconMaterialNoLuggageRoundedW100$1 = IconMaterialNoLuggageRoundedW100;

  const IconMaterialNoLuggageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageRoundedW100Filled",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.55 22.05Q21.45 22.15 21.312 22.15Q21.175 22.15 21.05 22.05L17.625 18.625Q17.5 19.1 17.1 19.4Q16.7 19.7 16.2 19.7Q16.2 20 16 20.2Q15.8 20.4 15.5 20.4Q15.2 20.4 15 20.2Q14.8 20 14.8 19.7H9.2Q9.2 20 9 20.2Q8.8 20.4 8.5 20.4Q8.2 20.4 8 20.2Q7.8 20 7.8 19.7Q7.175 19.7 6.738 19.262Q6.3 18.825 6.3 18.2V8.65Q6.3 8.375 6.4 8.137Q6.5 7.9 6.7 7.7L2.5 3.5Q2.4 3.375 2.388 3.25Q2.375 3.125 2.5 3Q2.625 2.875 2.763 2.875Q2.9 2.875 3 3L21.55 21.55Q21.675 21.65 21.675 21.788Q21.675 21.925 21.55 22.05ZM8.75 17.35Q8.9 17.35 9 17.25Q9.1 17.15 9.1 17V10.1L8.4 9.4V17Q8.4 17.15 8.5 17.25Q8.6 17.35 8.75 17.35ZM12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V13.35L11.65 12.65V17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35ZM15.6 16.6 14.9 15.9V17Q14.9 17.15 15 17.25Q15.1 17.35 15.25 17.35Q15.4 17.35 15.5 17.25Q15.6 17.15 15.6 17ZM17.7 14.9 15.6 12.8V10Q15.6 9.85 15.5 9.75Q15.4 9.65 15.25 9.65Q15.1 9.65 15 9.75Q14.9 9.85 14.9 10V12.1L9.65 6.85V4.8Q9.65 4.475 9.863 4.262Q10.075 4.05 10.4 4.05H13.6Q13.925 4.05 14.138 4.262Q14.35 4.475 14.35 4.8V7.3H16.2Q16.825 7.3 17.262 7.737Q17.7 8.175 17.7 8.8ZM13.65 7.3V4.75H10.35V7.3Z"}))});IconMaterialNoLuggageRoundedW100Filled.displayName="AmauiIconMaterialNoLuggageRoundedW100Filled";var IconMaterialNoLuggageRoundedW100Filled$1 = IconMaterialNoLuggageRoundedW100Filled;

  const IconMaterialNoLuggageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageSharp",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.175 21H17Q17 21.425 16.712 21.712Q16.425 22 16 22Q15.575 22 15.288 21.712Q15 21.425 15 21H9Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21H5V7.825L0.675 3.5L2.1 2.075L21.9 21.875ZM8 18V10.825L7 9.825V19H16.175L15.175 18H14.5V17.325L12.75 15.575V18H11.25V14.075L9.5 12.325V18ZM19 16.125 17 14.125V8H10.875L8.875 6H9V2H15V6H19ZM16 13.125 14.5 11.625V9H16ZM12.75 9.875 11.875 9H12.75ZM10.5 6H13.5V3.5H10.5ZM13.95 11.05ZM11.6 14.4Z"}))});IconMaterialNoLuggageSharp.displayName="AmauiIconMaterialNoLuggageSharp";var IconMaterialNoLuggageSharp$1 = IconMaterialNoLuggageSharp;

  const IconMaterialNoLuggageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageSharpFilled",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.175 21H17Q17 21.425 16.712 21.712Q16.425 22 16 22Q15.575 22 15.288 21.712Q15 21.425 15 21H9Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21H5V7.825L0.675 3.5L2.1 2.075L21.9 21.875ZM8 10.825V18H9.5V12.325ZM14.5 17.325V18H15.175ZM11.25 14.075V18H12.75V15.575ZM10.5 6H13.5V3.5H10.5ZM19 16.125 16 13.125V9H14.5V11.625L12.75 9.875V9H11.875L8.875 6H9V2H15V6H19Z"}))});IconMaterialNoLuggageSharpFilled.displayName="AmauiIconMaterialNoLuggageSharpFilled";var IconMaterialNoLuggageSharpFilled$1 = IconMaterialNoLuggageSharpFilled;

  const IconMaterialNoLuggageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageSharpW100",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.7 18.7V19.7H16.2Q16.2 20 16 20.2Q15.8 20.4 15.5 20.4Q15.2 20.4 15 20.2Q14.8 20 14.8 19.7H9.2Q9.2 20 9 20.2Q8.8 20.4 8.5 20.4Q8.2 20.4 8 20.2Q7.8 20 7.8 19.7H6.3V7.3L2.25 3.25L2.75 2.75L21.8 21.8ZM8.4 17.35V9.4L7 8V19H17V18L15.6 16.6V17.35H14.9V15.9L12.35 13.35V17.35H11.65V12.65L9.1 10.1V17.35ZM17.7 14.9 17 14.2V8H10.8L9.65 6.85V4.05H14.35V7.3H17.7ZM15.6 12.8 14.9 12.1V9.65H15.6ZM12.35 9.65ZM10.35 7.3H13.65V4.75H10.35ZM13.9 11.1ZM12.125 13.125Z"}))});IconMaterialNoLuggageSharpW100.displayName="AmauiIconMaterialNoLuggageSharpW100";var IconMaterialNoLuggageSharpW100$1 = IconMaterialNoLuggageSharpW100;

  const IconMaterialNoLuggageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageSharpW100Filled",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.7 18.7V19.7H16.2Q16.2 20 16 20.2Q15.8 20.4 15.5 20.4Q15.2 20.4 15 20.2Q14.8 20 14.8 19.7H9.2Q9.2 20 9 20.2Q8.8 20.4 8.5 20.4Q8.2 20.4 8 20.2Q7.8 20 7.8 19.7H6.3V7.3L2.25 3.25L2.75 2.75L21.8 21.8ZM8.4 9.4V17.35H9.1V10.1ZM14.9 15.9V17.35H15.6V16.6ZM11.65 12.65V17.35H12.35V13.35ZM10.35 7.3H13.65V4.75H10.35ZM17.7 14.9 15.6 12.8V9.65H14.9V12.1L12.35 9.65L9.65 6.85V4.05H14.35V7.3H17.7Z"}))});IconMaterialNoLuggageSharpW100Filled.displayName="AmauiIconMaterialNoLuggageSharpW100Filled";var IconMaterialNoLuggageSharpW100Filled$1 = IconMaterialNoLuggageSharpW100Filled;

  const IconMaterialNoLuggageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoLuggageTwoTone",short_name:"NoLuggage"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.17,19l-3.42-3.42V18h-1.5v-3.92L9.5,12.33V18H8v-7.17l-1-1V19H16.17z M17,8v6.17l-1-1V9h-1.5v2.67l-1.75-1.75V9h-0.92 l-1-1H17z"}))),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,13.17l-1.5-1.5V9H16V13.17z M19.78,22.61l-1.85-1.85C17.65,20.91,17.34,21,17,21c0,0.55-0.45,1-1,1s-1-0.45-1-1H9 c0,0.55-0.45,1-1,1c-0.55,0-1-0.45-1-1c-1.1,0-2-0.9-2-2V8c0-0.05,0.02-0.1,0.02-0.15L1.39,4.22l1.41-1.41l18.38,18.38 L19.78,22.61z M16.17,19l-3.42-3.42V18h-1.5v-3.92L9.5,12.33V18H8v-7.17l-1-1V19H16.17z M12.75,9h-0.92l0.92,0.92V9z M19,8v8.17 l-2-2V8h-6.17L9.84,7.01L9,6.17V6V3c0-0.55,0.45-1,1-1h4c0.55,0,1,0.45,1,1v3h2C18.1,6,19,6.9,19,8z M10.5,6h3V3.5h-3V6z"}))))});IconMaterialNoLuggageTwoTone.displayName="AmauiIconMaterialNoLuggageTwoTone";var IconMaterialNoLuggageTwoTone$1 = IconMaterialNoLuggageTwoTone;

  const IconMaterialNoMealsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsRounded",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.2 21.025H19Q19 21.45 18.712 21.737Q18.425 22.025 18 22.025Q17.575 22.025 17.288 21.737Q17 21.45 17 21.025V19.825L9.75 12.575Q9.575 12.675 9.388 12.737Q9.2 12.8 9 12.85V21Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V12.85Q5.725 12.5 4.863 11.45Q4 10.4 4 9V6.825L0.675 3.5L2.1 2.075L21.9 21.875ZM19 16.125 16.925 14.05 14 11.125V7Q14 4.925 15.463 3.463Q16.925 2 19 2ZM12 9.125 10 7.125V3Q10 2.575 10.288 2.287Q10.575 2 11 2Q11.425 2 11.713 2.287Q12 2.575 12 3ZM6 9ZM9 6.125 7 4.125V3Q7 2.575 7.287 2.287Q7.575 2 8 2Q8.425 2 8.713 2.287Q9 2.575 9 3ZM6 3.125 4.875 2Q5.35 2 5.675 2.325Q6 2.65 6 3.125Z"}))});IconMaterialNoMealsRounded.displayName="AmauiIconMaterialNoMealsRounded";var IconMaterialNoMealsRounded$1 = IconMaterialNoMealsRounded;

  const IconMaterialNoMealsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsRoundedFilled",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.2 21.025H19Q19 21.45 18.712 21.737Q18.425 22.025 18 22.025Q17.575 22.025 17.288 21.737Q17 21.45 17 21.025V19.825L9.75 12.575Q9.575 12.675 9.388 12.737Q9.2 12.8 9 12.85V21Q9 21.425 8.713 21.712Q8.425 22 8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V12.85Q5.725 12.5 4.863 11.45Q4 10.4 4 9V6.825L0.675 3.5L2.1 2.075L21.9 21.875ZM19 16.125 16.925 14.05 14 11.125V7Q14 4.925 15.463 3.463Q16.925 2 19 2ZM12 9.125 10 7.125V3Q10 2.575 10.288 2.287Q10.575 2 11 2Q11.425 2 11.713 2.287Q12 2.575 12 3ZM6 9ZM9 6.125 7 4.125V3Q7 2.575 7.287 2.287Q7.575 2 8 2Q8.425 2 8.713 2.287Q9 2.575 9 3ZM6 3.125 4.875 2Q5.35 2 5.675 2.325Q6 2.65 6 3.125Z"}))});IconMaterialNoMealsRoundedFilled.displayName="AmauiIconMaterialNoMealsRoundedFilled";var IconMaterialNoMealsRoundedFilled$1 = IconMaterialNoMealsRoundedFilled;

  const IconMaterialNoMealsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsRoundedW100",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.35 18.35V21Q17.35 21.15 17.25 21.25Q17.15 21.35 17 21.35Q16.85 21.35 16.75 21.25Q16.65 21.15 16.65 21V17.65L10.325 11.325Q9.95 11.75 9.438 12.025Q8.925 12.3 8.35 12.35V21Q8.35 21.15 8.25 21.25Q8.15 21.35 8 21.35Q7.85 21.35 7.75 21.25Q7.65 21.15 7.65 21V12.35Q6.525 12.225 5.738 11.387Q4.95 10.55 4.95 9.3V5.95L2.25 3.25L2.75 2.75L21.8 21.8ZM17.35 14.55 16.65 13.85V13.35H16.15L14.35 11.55V7Q14.35 5.45 15.138 4.212Q15.925 2.975 17.35 2.7ZM11.05 8.25 10.35 7.55V3Q10.35 2.85 10.45 2.75Q10.55 2.65 10.7 2.65Q10.85 2.65 10.95 2.75Q11.05 2.85 11.05 3ZM5.65 9.3H7.65V8.65L5.65 6.65ZM8.35 5.55 7.65 4.85V3Q7.65 2.85 7.75 2.75Q7.85 2.65 8 2.65Q8.15 2.65 8.25 2.75Q8.35 2.85 8.35 3ZM5.65 2.85 5.45 2.65Q5.525 2.65 5.588 2.712Q5.65 2.775 5.65 2.85Z"}))});IconMaterialNoMealsRoundedW100.displayName="AmauiIconMaterialNoMealsRoundedW100";var IconMaterialNoMealsRoundedW100$1 = IconMaterialNoMealsRoundedW100;

  const IconMaterialNoMealsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsRoundedW100Filled",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.35 18.35V21Q17.35 21.15 17.25 21.25Q17.15 21.35 17 21.35Q16.85 21.35 16.75 21.25Q16.65 21.15 16.65 21V17.65L10.325 11.325Q9.95 11.75 9.438 12.025Q8.925 12.3 8.35 12.35V21Q8.35 21.15 8.25 21.25Q8.15 21.35 8 21.35Q7.85 21.35 7.75 21.25Q7.65 21.15 7.65 21V12.35Q6.525 12.225 5.738 11.387Q4.95 10.55 4.95 9.3V5.95L2.25 3.25L2.75 2.75L21.8 21.8ZM17.35 14.55 16.65 13.85V13.35H16.15L14.35 11.55V7Q14.35 5.45 15.138 4.212Q15.925 2.975 17.35 2.7ZM11.05 8.25 10.35 7.55V3Q10.35 2.85 10.45 2.75Q10.55 2.65 10.7 2.65Q10.85 2.65 10.95 2.75Q11.05 2.85 11.05 3ZM5.65 9.3H7.65V8.65L5.65 6.65ZM8.35 5.55 7.65 4.85V3Q7.65 2.85 7.75 2.75Q7.85 2.65 8 2.65Q8.15 2.65 8.25 2.75Q8.35 2.85 8.35 3ZM5.65 2.85 5.45 2.65Q5.525 2.65 5.588 2.712Q5.65 2.775 5.65 2.85Z"}))});IconMaterialNoMealsRoundedW100Filled.displayName="AmauiIconMaterialNoMealsRoundedW100Filled";var IconMaterialNoMealsRoundedW100Filled$1 = IconMaterialNoMealsRoundedW100Filled;

  const IconMaterialNoMealsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsSharp",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 19 21.825V22H17V19.825L9.75 12.575Q9.575 12.675 9.388 12.737Q9.2 12.8 9 12.85V22H7V12.85Q5.725 12.5 4.863 11.45Q4 10.4 4 9V6.825L0.675 3.5L2.1 2.075L21.9 21.875ZM19 16.125 16.925 14.05 14 11.125V7Q14 4.925 15.463 3.463Q16.925 2 19 2ZM12 9.125 10 7.125V2H12ZM6 9ZM9 6.125 7 4.125V2H9ZM6 3.125 4.875 2H6Z"}))});IconMaterialNoMealsSharp.displayName="AmauiIconMaterialNoMealsSharp";var IconMaterialNoMealsSharp$1 = IconMaterialNoMealsSharp;

  const IconMaterialNoMealsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsSharpFilled",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 19 21.825V22H17V19.825L9.75 12.575Q9.575 12.675 9.388 12.737Q9.2 12.8 9 12.85V22H7V12.85Q5.725 12.5 4.863 11.45Q4 10.4 4 9V6.825L0.675 3.5L2.1 2.075L21.9 21.875ZM19 16.125 16.925 14.05 14 11.125V7Q14 4.925 15.463 3.463Q16.925 2 19 2ZM12 9.125 10 7.125V2H12ZM6 9ZM9 6.125 7 4.125V2H9ZM6 3.125 4.875 2H6Z"}))});IconMaterialNoMealsSharpFilled.displayName="AmauiIconMaterialNoMealsSharpFilled";var IconMaterialNoMealsSharpFilled$1 = IconMaterialNoMealsSharpFilled;

  const IconMaterialNoMealsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsSharpW100",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.35 18.35V21.35H16.65V17.65L10.325 11.325Q9.95 11.75 9.438 12.025Q8.925 12.3 8.35 12.35V21.35H7.65V12.35Q6.525 12.225 5.738 11.387Q4.95 10.55 4.95 9.3V5.95L2.25 3.25L2.75 2.75L21.8 21.8ZM17.35 14.55 16.65 13.85V13.35H16.15L14.35 11.55V7Q14.35 5.45 15.138 4.212Q15.925 2.975 17.35 2.7ZM11.05 8.25 10.35 7.55V2.65H11.05ZM5.65 9.3H7.65V8.65L5.65 6.65ZM8.35 5.55 7.65 4.85V2.65H8.35ZM5.65 2.85 5.45 2.65H5.65Z"}))});IconMaterialNoMealsSharpW100.displayName="AmauiIconMaterialNoMealsSharpW100";var IconMaterialNoMealsSharpW100$1 = IconMaterialNoMealsSharpW100;

  const IconMaterialNoMealsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsSharpW100Filled",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.35 18.35V21.35H16.65V17.65L10.325 11.325Q9.95 11.75 9.438 12.025Q8.925 12.3 8.35 12.35V21.35H7.65V12.35Q6.525 12.225 5.738 11.387Q4.95 10.55 4.95 9.3V5.95L2.25 3.25L2.75 2.75L21.8 21.8ZM17.35 14.55 16.65 13.85V13.35H16.15L14.35 11.55V7Q14.35 5.45 15.138 4.212Q15.925 2.975 17.35 2.7ZM11.05 8.25 10.35 7.55V2.65H11.05ZM5.65 9.3H7.65V8.65L5.65 6.65ZM8.35 5.55 7.65 4.85V2.65H8.35ZM5.65 2.85 5.45 2.65H5.65Z"}))});IconMaterialNoMealsSharpW100Filled.displayName="AmauiIconMaterialNoMealsSharpW100Filled";var IconMaterialNoMealsSharpW100Filled$1 = IconMaterialNoMealsSharpW100Filled;

  const IconMaterialNoMealsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMealsTwoTone",short_name:"NoMeals"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,14V6c0-1.76,2.24-4,5-4v16.17l-2-2V14H16z M20.49,23.31L10.02,12.85C9.69,12.94,9.36,13,9,13v9H7v-9c-2.21,0-4-1.79-4-4 V5.83L0.69,3.51L2.1,2.1l19.8,19.8L20.49,23.31z M6.17,9L5,7.83V9H6.17z M9,2H7v2.17l2,2V2z M13,9V2h-2v6.17l1.85,1.85 C12.94,9.69,13,9.36,13,9z"}))});IconMaterialNoMealsTwoTone.displayName="AmauiIconMaterialNoMealsTwoTone";var IconMaterialNoMealsTwoTone$1 = IconMaterialNoMealsTwoTone;

  const IconMaterialNoMeetingRoomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomRounded",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16.15 17 14.15V6H15V12.15L13 10.15V5H7.85L5.85 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5ZM19.1 21.9 15 17.8V20Q15 20.425 14.713 20.712Q14.425 21 14 21H4Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V7.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM7 19H13V15.8L7 9.8ZM10.425 7.575ZM10 12.8Z"}))});IconMaterialNoMeetingRoomRounded.displayName="AmauiIconMaterialNoMeetingRoomRounded";var IconMaterialNoMeetingRoomRounded$1 = IconMaterialNoMeetingRoomRounded;

  const IconMaterialNoMeetingRoomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomRoundedFilled",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16.15 17 14.15V6H14V11.15L5.85 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5ZM19.1 21.9 14 16.8V20Q14 20.425 13.713 20.712Q13.425 21 13 21H4Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V7.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialNoMeetingRoomRoundedFilled.displayName="AmauiIconMaterialNoMeetingRoomRoundedFilled";var IconMaterialNoMeetingRoomRoundedFilled$1 = IconMaterialNoMeetingRoomRoundedFilled;

  const IconMaterialNoMeetingRoomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomRoundedW100",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 13.6 15.7 12.9V6H13.7V10.9L13 10.2V5H7.85L7.15 4.3H12.95Q13.275 4.3 13.488 4.512Q13.7 4.725 13.7 5.05V5.3H15.65Q15.975 5.3 16.188 5.512Q16.4 5.725 16.4 6.05ZM19.15 20.15 13.7 14.7V18.95Q13.7 19.275 13.488 19.487Q13.275 19.7 12.95 19.7H4.65Q4.5 19.7 4.4 19.6Q4.3 19.5 4.3 19.35Q4.3 19.2 4.4 19.1Q4.5 19 4.65 19H6.3V7.3L3.85 4.85Q3.75 4.75 3.737 4.612Q3.725 4.475 3.85 4.35Q3.975 4.225 4.1 4.225Q4.225 4.225 4.35 4.35L19.65 19.65Q19.75 19.75 19.763 19.887Q19.775 20.025 19.65 20.15Q19.525 20.275 19.4 20.275Q19.275 20.275 19.15 20.15ZM7 19H13V14L7 8ZM10.425 7.6ZM10 11Z"}))});IconMaterialNoMeetingRoomRoundedW100.displayName="AmauiIconMaterialNoMeetingRoomRoundedW100";var IconMaterialNoMeetingRoomRoundedW100$1 = IconMaterialNoMeetingRoomRoundedW100;

  const IconMaterialNoMeetingRoomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomRoundedW100Filled",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 13.6 15.725 12.9V6H13.725V10.9L7.175 4.3H12.975Q13.3 4.3 13.513 4.512Q13.725 4.725 13.725 5.05V5.3H15.675Q16 5.3 16.212 5.512Q16.425 5.725 16.425 6.05ZM19.175 20.15 13.725 14.7V18.95Q13.725 19.275 13.513 19.487Q13.3 19.7 12.975 19.7H4.675Q4.525 19.7 4.425 19.6Q4.325 19.5 4.325 19.35Q4.325 19.2 4.425 19.1Q4.525 19 4.675 19H6.325V7.3L3.875 4.85Q3.75 4.725 3.75 4.6Q3.75 4.475 3.875 4.35Q4 4.225 4.125 4.225Q4.25 4.225 4.375 4.35L19.675 19.65Q19.8 19.775 19.8 19.9Q19.8 20.025 19.675 20.15Q19.55 20.275 19.425 20.275Q19.3 20.275 19.175 20.15Z"}))});IconMaterialNoMeetingRoomRoundedW100Filled.displayName="AmauiIconMaterialNoMeetingRoomRoundedW100Filled";var IconMaterialNoMeetingRoomRoundedW100Filled$1 = IconMaterialNoMeetingRoomRoundedW100Filled;

  const IconMaterialNoMeetingRoomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomSharp",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16.15 17 14.15V6H15V12.15L13 10.15V5H7.85L5.85 3H15V4H19ZM19.8 22.6 15 17.8V21H3V19H5V7.8L1.4 4.2L2.8 2.8L21.2 21.2ZM7 19H13V15.8L7 9.8ZM10.425 7.575ZM10 12.8Z"}))});IconMaterialNoMeetingRoomSharp.displayName="AmauiIconMaterialNoMeetingRoomSharp";var IconMaterialNoMeetingRoomSharp$1 = IconMaterialNoMeetingRoomSharp;

  const IconMaterialNoMeetingRoomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomSharpFilled",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16.15 17 14.15V6H15V12.15L5.85 3H15V4H19ZM19.8 22.6 15 17.8V21H3V19H5V7.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialNoMeetingRoomSharpFilled.displayName="AmauiIconMaterialNoMeetingRoomSharpFilled";var IconMaterialNoMeetingRoomSharpFilled$1 = IconMaterialNoMeetingRoomSharpFilled;

  const IconMaterialNoMeetingRoomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomSharpW100",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 13.6 15.7 12.9V6H13.7V10.9L13 10.2V5H7.85L7.15 4.3H13.7V5.3H16.4ZM19.4 20.4 13.7 14.7V19.7H4.3V19H6.3V7.3L3.6 4.6L4.1 4.1L19.9 19.9ZM7 19H13V14L7 8ZM10.425 7.6ZM10 11Z"}))});IconMaterialNoMeetingRoomSharpW100.displayName="AmauiIconMaterialNoMeetingRoomSharpW100";var IconMaterialNoMeetingRoomSharpW100$1 = IconMaterialNoMeetingRoomSharpW100;

  const IconMaterialNoMeetingRoomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomSharpW100Filled",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 13.6 15.7 12.9V6H13.7V10.9L7.15 4.3H13.7V5.3H16.4ZM19.4 20.4 13.7 14.7V19.7H4.3V19H6.3V7.3L3.6 4.6L4.1 4.1L19.9 19.9Z"}))});IconMaterialNoMeetingRoomSharpW100Filled.displayName="AmauiIconMaterialNoMeetingRoomSharpW100Filled";var IconMaterialNoMeetingRoomSharpW100Filled$1 = IconMaterialNoMeetingRoomSharpW100Filled;

  const IconMaterialNoMeetingRoomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoMeetingRoomTwoTone",short_name:"NoMeetingRoom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5H8.12L12 8.88V6zM7 19h5v-4.46l-5-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5v3.88l2 2V6h3v7.88l2 2V4h-5V3H6.12l2 2zM2.41 2.13L1 3.54l4 4V19H3v2h11v-4.46L20.46 23l1.41-1.41L2.41 2.13zM12 19H7V9.54l5 5V19z"}))});IconMaterialNoMeetingRoomTwoTone.displayName="AmauiIconMaterialNoMeetingRoomTwoTone";var IconMaterialNoMeetingRoomTwoTone$1 = IconMaterialNoMeetingRoomTwoTone;

  const IconMaterialNoPhotographyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographyRounded",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 18.175 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.55 2.175 6.162Q2.35 5.775 2.675 5.5L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM4 19H16.175L14.15 16.975Q13.675 17.25 13.125 17.375Q12.575 17.5 12 17.5Q10.125 17.5 8.812 16.188Q7.5 14.875 7.5 13Q7.5 12.425 7.625 11.875Q7.75 11.325 8.025 10.85L4.175 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM22 19.125 20 17.125V7Q20 7 20 7Q20 7 20 7H9.875L7.5 4.625L8.4 3.65Q8.675 3.35 9.062 3.175Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.175Q15.325 3.35 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7ZM16.475 13.6 11.4 8.525Q11.55 8.5 11.7 8.5Q11.85 8.5 12 8.5Q13.875 8.5 15.188 9.812Q16.5 11.125 16.5 13Q16.5 13.15 16.5 13.3Q16.5 13.45 16.475 13.6ZM11.1 13.9Q11.1 13.9 11.1 13.9Q11.1 13.9 11.1 13.9Q11.1 13.9 11.1 13.9Q11.1 13.9 11.1 13.9ZM14.45 11.575Q14.45 11.575 14.45 11.575Q14.45 11.575 14.45 11.575Z"}))});IconMaterialNoPhotographyRounded.displayName="AmauiIconMaterialNoPhotographyRounded";var IconMaterialNoPhotographyRounded$1 = IconMaterialNoPhotographyRounded;

  const IconMaterialNoPhotographyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographyRoundedFilled",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.575 18.175 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.55 2.175 6.162Q2.35 5.775 2.675 5.5L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575ZM22 19.125 16.475 13.575Q16.5 13.425 16.5 13.287Q16.5 13.15 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q11.85 8.5 11.7 8.5Q11.55 8.5 11.4 8.525L7.5 4.625L8.4 3.65Q8.675 3.35 9.062 3.175Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.175Q15.325 3.35 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7ZM12 17.5Q12.575 17.5 13.125 17.375Q13.675 17.25 14.15 16.975L8.025 10.85Q7.75 11.325 7.625 11.875Q7.5 12.425 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5Z"}))});IconMaterialNoPhotographyRoundedFilled.displayName="AmauiIconMaterialNoPhotographyRoundedFilled";var IconMaterialNoPhotographyRoundedFilled$1 = IconMaterialNoPhotographyRoundedFilled;

  const IconMaterialNoPhotographyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographyRoundedW100",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 18.7 19.7H4.8Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H5.3L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM4.8 19H18L14.475 15.475Q14 15.95 13.363 16.225Q12.725 16.5 12 16.5Q10.525 16.5 9.512 15.488Q8.5 14.475 8.5 13Q8.5 12.275 8.775 11.637Q9.05 11 9.525 10.525L6 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM20.7 17.9 20 17.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H9.8L8.375 5.575L9.1 4.775Q9.3 4.55 9.588 4.425Q9.875 4.3 10.2 4.3H13.8Q14.125 4.3 14.413 4.425Q14.7 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8ZM15.475 12.675 12.325 9.525Q12.325 9.525 12.325 9.525Q12.325 9.525 12.325 9.525Q13.6 9.65 14.475 10.525Q15.35 11.4 15.475 12.675Q15.475 12.675 15.475 12.675Q15.475 12.675 15.475 12.675ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM14.425 11.625Q14.425 11.625 14.425 11.625Q14.425 11.625 14.425 11.625Z"}))});IconMaterialNoPhotographyRoundedW100.displayName="AmauiIconMaterialNoPhotographyRoundedW100";var IconMaterialNoPhotographyRoundedW100$1 = IconMaterialNoPhotographyRoundedW100;

  const IconMaterialNoPhotographyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographyRoundedW100Filled",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 18.7 19.7H4.8Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H5.3L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM20.7 17.9 15.475 12.675Q15.475 12.675 15.475 12.675Q15.475 12.675 15.475 12.675Q15.35 11.4 14.475 10.525Q13.6 9.65 12.325 9.525Q12.325 9.525 12.325 9.525Q12.325 9.525 12.325 9.525L8.375 5.575L9.1 4.775Q9.3 4.55 9.588 4.425Q9.875 4.3 10.2 4.3H13.8Q14.125 4.3 14.413 4.425Q14.7 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8ZM12 16.5Q12.725 16.5 13.363 16.225Q14 15.95 14.475 15.475L9.525 10.525Q9.05 11 8.775 11.637Q8.5 12.275 8.5 13Q8.5 14.475 9.512 15.488Q10.525 16.5 12 16.5Z"}))});IconMaterialNoPhotographyRoundedW100Filled.displayName="AmauiIconMaterialNoPhotographyRoundedW100Filled";var IconMaterialNoPhotographyRoundedW100Filled$1 = IconMaterialNoPhotographyRoundedW100Filled;

  const IconMaterialNoPhotographySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographySharp",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.175 21H2V4.825L0.675 3.5L2.1 2.075L21.9 21.875ZM4 19H16.175L14.15 16.975Q13.675 17.25 13.125 17.375Q12.575 17.5 12 17.5Q10.125 17.5 8.812 16.188Q7.5 14.875 7.5 13Q7.5 12.425 7.625 11.875Q7.75 11.325 8.025 10.85L4.175 7H4ZM22 19.125 20 17.125V7H9.875L7.5 4.625L9 3H15L16.85 5H22ZM16.475 13.6 11.4 8.525Q11.55 8.5 11.7 8.5Q11.85 8.5 12 8.5Q13.875 8.5 15.188 9.812Q16.5 11.125 16.5 13Q16.5 13.15 16.5 13.3Q16.5 13.45 16.475 13.6ZM11.1 13.9ZM14.45 11.575Z"}))});IconMaterialNoPhotographySharp.displayName="AmauiIconMaterialNoPhotographySharp";var IconMaterialNoPhotographySharp$1 = IconMaterialNoPhotographySharp;

  const IconMaterialNoPhotographySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographySharpFilled",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 18.175 21H2V4.825L0.675 3.5L2.1 2.075L21.9 21.875ZM22 19.125 16.475 13.6Q16.5 13.45 16.5 13.3Q16.5 13.15 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q11.85 8.5 11.713 8.512Q11.575 8.525 11.425 8.55L7.5 4.625L9 3H15L16.85 5H22ZM12 17.5Q12.575 17.5 13.125 17.375Q13.675 17.25 14.15 16.975L8.025 10.85Q7.75 11.325 7.625 11.875Q7.5 12.425 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5Z"}))});IconMaterialNoPhotographySharpFilled.displayName="AmauiIconMaterialNoPhotographySharpFilled";var IconMaterialNoPhotographySharpFilled$1 = IconMaterialNoPhotographySharpFilled;

  const IconMaterialNoPhotographySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographySharpW100",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 18.7 19.7H3.3V6.3H5.3L2.25 3.25L2.75 2.75L21.8 21.8ZM4 19H18L14.475 15.475Q14 15.95 13.363 16.225Q12.725 16.5 12 16.5Q10.525 16.5 9.512 15.488Q8.5 14.475 8.5 13Q8.5 12.275 8.775 11.637Q9.05 11 9.525 10.525L6 7H4ZM20.7 17.9 20 17.2V7H9.8L8.375 5.575L9.55 4.3H14.45L16.3 6.3H20.7ZM15.475 12.675 12.325 9.525Q12.325 9.525 12.325 9.525Q12.325 9.525 12.325 9.525Q13.6 9.65 14.475 10.525Q15.35 11.4 15.475 12.675Q15.475 12.675 15.475 12.675Q15.475 12.675 15.475 12.675ZM12 13ZM14.425 11.625Z"}))});IconMaterialNoPhotographySharpW100.displayName="AmauiIconMaterialNoPhotographySharpW100";var IconMaterialNoPhotographySharpW100$1 = IconMaterialNoPhotographySharpW100;

  const IconMaterialNoPhotographySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographySharpW100Filled",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 18.7 19.7H3.3V6.3H5.3L2.25 3.25L2.75 2.75L21.8 21.8ZM20.7 17.9 15.475 12.675Q15.475 12.675 15.475 12.675Q15.475 12.675 15.475 12.675Q15.35 11.4 14.475 10.525Q13.6 9.65 12.325 9.525Q12.325 9.525 12.325 9.525Q12.325 9.525 12.325 9.525L8.375 5.575L9.55 4.3H14.45L16.3 6.3H20.7ZM12 16.5Q12.725 16.5 13.363 16.225Q14 15.95 14.475 15.475L9.525 10.525Q9.05 11 8.775 11.637Q8.5 12.275 8.5 13Q8.5 14.475 9.512 15.488Q10.525 16.5 12 16.5Z"}))});IconMaterialNoPhotographySharpW100Filled.displayName="AmauiIconMaterialNoPhotographySharpW100Filled";var IconMaterialNoPhotographySharpW100Filled$1 = IconMaterialNoPhotographySharpW100Filled;

  const IconMaterialNoPhotographyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoPhotographyTwoTone",short_name:"NoPhotography"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.94,8.12L8.9,6.07L9.88,5h4.24l1.83,2H20v10.17l-3.12-3.12 C16.96,13.71,17,13.36,17,13c0-2.76-2.24-5-5-5C11.64,8,11.29,8.04,10.94,8.12z M12,18c-2.76,0-5-2.24-5-5 c0-0.91,0.25-1.76,0.68-2.49L4.17,7H4v12h12.17l-1.68-1.68C13.76,17.75,12.91,18,12,18z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9,6.07L7.48,4.66L9,3h6l1.83,2H20c1.1,0,2,0.9,2,2v12c0,0.05-0.01,0.1-0.02,0.16L20,17.17V7h-4.05l-1.83-2H9.88 L8.9,6.07z M20.49,23.31L18.17,21H4c-1.1,0-2-0.9-2-2V7c0-0.59,0.27-1.12,0.68-1.49l-2-2L2.1,2.1L7,7l2.01,2.01l1.43,1.43l4.1,4.1 l1.43,1.43L19,19l1.82,1.82l1.08,1.08L20.49,23.31z M9.19,12.02C9.08,12.33,9,12.65,9,13c0,1.65,1.35,3,3,3 c0.35,0,0.67-0.08,0.98-0.19L9.19,12.02z M16.17,19l-1.68-1.68C13.76,17.75,12.91,18,12,18c-2.76,0-5-2.24-5-5 c0-0.91,0.25-1.76,0.68-2.49L4.17,7H4v12H16.17z M14.81,11.98l2.08,2.08C16.96,13.71,17,13.36,17,13c0-2.76-2.24-5-5-5 c-0.36,0-0.71,0.04-1.06,0.12l2.08,2.08C13.85,10.5,14.5,11.15,14.81,11.98z"})))});IconMaterialNoPhotographyTwoTone.displayName="AmauiIconMaterialNoPhotographyTwoTone";var IconMaterialNoPhotographyTwoTone$1 = IconMaterialNoPhotographyTwoTone;

  const IconMaterialNoSimRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimRounded",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.175 18 15.175V4Q18 4 18 4Q18 4 18 4H10.85L8.85 6L7.4 4.6L9.55 2.45Q9.75 2.25 10.038 2.125Q10.325 2 10.625 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.625Q4 8.325 4.113 8.05Q4.225 7.775 4.45 7.55L4.6 7.4L1.4 4.2Q1.125 3.925 1.125 3.512Q1.125 3.1 1.425 2.8Q1.7 2.525 2.125 2.525Q2.55 2.525 2.825 2.8L21.2 21.175Q21.5 21.475 21.488 21.888Q21.475 22.3 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.8 22.6L18.95 21.75Q18.725 21.875 18.5 21.938Q18.275 22 18 22ZM6 8.8V20Q6 20 6 20Q6 20 6 20H17.15Q17.15 20 17.15 20Q17.15 20 17.15 20ZM13.525 10.675Q13.525 10.675 13.525 10.675Q13.525 10.675 13.525 10.675ZM11.65 14.475Q11.65 14.475 11.65 14.475Q11.65 14.475 11.65 14.475Q11.65 14.475 11.65 14.475Q11.65 14.475 11.65 14.475Z"}))});IconMaterialNoSimRounded.displayName="AmauiIconMaterialNoSimRounded";var IconMaterialNoSimRounded$1 = IconMaterialNoSimRounded;

  const IconMaterialNoSimRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimRoundedFilled",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.175 7.4 4.6 9.55 2.45Q9.775 2.225 10.05 2.112Q10.325 2 10.625 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.625Q4 8.325 4.113 8.05Q4.225 7.775 4.45 7.55L4.6 7.4L1.4 4.2Q1.125 3.925 1.125 3.512Q1.125 3.1 1.425 2.8Q1.7 2.525 2.125 2.525Q2.55 2.525 2.825 2.8L21.2 21.175Q21.5 21.475 21.488 21.888Q21.475 22.3 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.8 22.6L18.95 21.75Q18.725 21.875 18.5 21.938Q18.275 22 18 22Z"}))});IconMaterialNoSimRoundedFilled.displayName="AmauiIconMaterialNoSimRoundedFilled";var IconMaterialNoSimRoundedFilled$1 = IconMaterialNoSimRoundedFilled;

  const IconMaterialNoSimRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimRoundedW100",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 16.2 18 15.5V4.8Q18 4.5 17.75 4.25Q17.5 4 17.2 4H10.85L8.65 6.2L8.15 5.7L10.225 3.625Q10.4 3.45 10.6 3.375Q10.8 3.3 11.025 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.025Q5.3 8.8 5.375 8.6Q5.45 8.4 5.625 8.225L6.25 7.6L2.675 4.025Q2.575 3.925 2.575 3.8Q2.575 3.675 2.7 3.55Q2.825 3.425 2.95 3.425Q3.075 3.425 3.2 3.55L20.675 21.025Q20.775 21.125 20.775 21.25Q20.775 21.375 20.65 21.5Q20.525 21.625 20.4 21.625Q20.275 21.625 20.15 21.5L18.55 19.9Q18.35 20.275 18.025 20.487Q17.7 20.7 17.2 20.7ZM6.75 8.1 6 8.85V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20H17.2Q17.5 20 17.775 19.8Q18.05 19.6 18.05 19.3ZM13.425 10.95Q13.425 10.95 13.425 10.95Q13.425 10.95 13.425 10.95ZM12.475 13.775Q12.475 13.775 12.475 13.775Q12.475 13.775 12.475 13.775Q12.475 13.775 12.475 13.775Q12.475 13.775 12.475 13.775Z"}))});IconMaterialNoSimRoundedW100.displayName="AmauiIconMaterialNoSimRoundedW100";var IconMaterialNoSimRoundedW100$1 = IconMaterialNoSimRoundedW100;

  const IconMaterialNoSimRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimRoundedW100Filled",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.725 16.2 8.175 5.7 10.25 3.625Q10.4 3.475 10.613 3.387Q10.825 3.3 11.05 3.3H17.225Q17.875 3.3 18.3 3.725Q18.725 4.15 18.725 4.8ZM6.825 20.7Q6.175 20.7 5.75 20.275Q5.325 19.85 5.325 19.2V9.025Q5.325 8.8 5.412 8.587Q5.5 8.375 5.65 8.225L6.275 7.6L2.7 4.025Q2.6 3.925 2.6 3.8Q2.6 3.675 2.725 3.55Q2.85 3.425 2.975 3.425Q3.1 3.425 3.225 3.55L20.7 21.025Q20.8 21.125 20.8 21.25Q20.8 21.375 20.675 21.5Q20.55 21.625 20.425 21.625Q20.3 21.625 20.175 21.5L18.575 19.9Q18.375 20.275 18.05 20.487Q17.725 20.7 17.225 20.7Z"}))});IconMaterialNoSimRoundedW100Filled.displayName="AmauiIconMaterialNoSimRoundedW100Filled";var IconMaterialNoSimRoundedW100Filled$1 = IconMaterialNoSimRoundedW100Filled;

  const IconMaterialNoSimSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimSharp",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.175 18 15.175V4H10.85L8.85 6L7.4 4.6L10 2H20ZM20.5 23.3 18.95 21.75V22H4V8L4.6 7.4L0.7 3.5L2.125 2.1L21.9 21.875ZM6 8.8V20H17.15ZM13.525 10.675ZM11.65 14.475Z"}))});IconMaterialNoSimSharp.displayName="AmauiIconMaterialNoSimSharp";var IconMaterialNoSimSharp$1 = IconMaterialNoSimSharp;

  const IconMaterialNoSimSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimSharpFilled",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17.175 7.4 4.6 10 2H20ZM20.5 23.3 18.95 21.75V22H4V8L4.6 7.4L0.7 3.5L2.125 2.1L21.9 21.875Z"}))});IconMaterialNoSimSharpFilled.displayName="AmauiIconMaterialNoSimSharpFilled";var IconMaterialNoSimSharpFilled$1 = IconMaterialNoSimSharpFilled;

  const IconMaterialNoSimSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimSharpW100",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 16.2 18 15.5V4H10.85L8.65 6.2L8.15 5.7L10.55 3.3H18.7ZM20.4 21.75 18.7 20.05V20.7H5.3V8.55L6.25 7.6L2.45 3.8L2.95 3.3L20.9 21.25ZM6.75 8.1 6 8.85V20H18V19.25ZM13.425 10.95ZM12.475 13.775Z"}))});IconMaterialNoSimSharpW100.displayName="AmauiIconMaterialNoSimSharpW100";var IconMaterialNoSimSharpW100$1 = IconMaterialNoSimSharpW100;

  const IconMaterialNoSimSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimSharpW100Filled",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 16.2 8.15 5.7 10.55 3.3H18.7ZM20.4 21.75 18.55 19.9V20.7H5.3V8.55L6.25 7.6L2.45 3.8L2.95 3.3L20.9 21.25Z"}))});IconMaterialNoSimSharpW100Filled.displayName="AmauiIconMaterialNoSimSharpW100Filled";var IconMaterialNoSimSharpW100Filled$1 = IconMaterialNoSimSharpW100Filled;

  const IconMaterialNoSimTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoSimTwoTone",short_name:"NoSim"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h9.23L7 9.77z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.79 3.74L2.38 5.15l2.74 2.74-.12.12V19c0 1.1.9 2 2 2h10c.35 0 .68-.1.97-.26l1.88 1.88 1.41-1.41L3.79 3.74zM7 19V9.77L16.23 19H7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.84 5L9.36 6.47 17 14.11V5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.84 5H17v9.11l2 2V5c0-1.1-.9-2-2-2h-6.99L7.95 5.06l1.41 1.41L10.84 5z"}))});IconMaterialNoSimTwoTone.displayName="AmauiIconMaterialNoSimTwoTone";var IconMaterialNoSimTwoTone$1 = IconMaterialNoSimTwoTone;

  const IconMaterialNoStrollerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerRounded",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20Q4 19.175 4.588 18.587Q5.175 18 6 18Q6.825 18 7.412 18.587Q8 19.175 8 20Q8 20.825 7.412 21.413Q6.825 22 6 22ZM21 7Q20.65 7 20.375 6.787Q20.1 6.575 19.975 6.15Q19.825 5.575 19.475 5.287Q19.125 5 18.65 5Q18.15 5 17.788 5.387Q17.425 5.775 17 6.275V14.175L15 12.175V8.65L13.4 10.55L11.975 9.15L15.475 5.025Q15.975 4.45 16.688 3.725Q17.4 3 18.65 3Q19.85 3 20.738 3.737Q21.625 4.475 21.9 5.625Q22.025 6.15 21.8 6.575Q21.575 7 21 7ZM9.6 15H12.175Q12.175 15 12.175 15Q12.175 15 12.175 15L10.775 13.6ZM10.9 8.075 9.5 6.675 11.075 5.1Q10.875 5.05 10.575 5.025Q10.275 5 10 5Q9.425 5 8.975 5.062Q8.525 5.125 8.075 5.25L6.525 3.7Q7.325 3.35 8.2 3.175Q9.075 3 10 3Q11.175 3 12.263 3.287Q13.35 3.575 14.3 4.1ZM19.075 21.9 14.175 17Q14.175 17 14.175 17Q14.175 17 14.175 17H7.425Q6.775 17 6.513 16.425Q6.25 15.85 6.675 15.35L9.35 12.2L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.188Q19.375 22.2 19.075 21.9ZM16 22Q15.175 22 14.588 21.413Q14 20.825 14 20Q14 19.175 14.588 18.587Q15.175 18 16 18Q16.825 18 17.413 18.587Q18 19.175 18 20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM11.45 14.275Q11.45 14.275 11.45 14.275Q11.45 14.275 11.45 14.275ZM14.15 11.3ZM9.5 6.675Q9.5 6.675 9.5 6.675Q9.5 6.675 9.5 6.675Q9.5 6.675 9.5 6.675Q9.5 6.675 9.5 6.675Z"}))});IconMaterialNoStrollerRounded.displayName="AmauiIconMaterialNoStrollerRounded";var IconMaterialNoStrollerRounded$1 = IconMaterialNoStrollerRounded;

  const IconMaterialNoStrollerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerRoundedFilled",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20Q4 19.175 4.588 18.587Q5.175 18 6 18Q6.825 18 7.412 18.587Q8 19.175 8 20Q8 20.825 7.412 21.413Q6.825 22 6 22ZM21 7Q20.65 7 20.375 6.787Q20.1 6.575 19.975 6.15Q19.825 5.575 19.475 5.287Q19.125 5 18.65 5Q18.15 5 17.788 5.387Q17.425 5.775 17 6.275V14.175L11.975 9.15L15.475 5.025Q15.975 4.45 16.688 3.725Q17.4 3 18.65 3Q19.85 3 20.738 3.737Q21.625 4.475 21.9 5.625Q22.025 6.15 21.8 6.575Q21.575 7 21 7ZM10.9 8.075 6.525 3.7Q7.325 3.35 8.2 3.175Q9.075 3 10 3Q11.175 3 12.263 3.287Q13.35 3.575 14.3 4.1ZM19.075 21.9 14.175 17Q14.175 17 14.175 17Q14.175 17 14.175 17H7.425Q6.775 17 6.513 16.425Q6.25 15.85 6.675 15.35L9.35 12.2L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.188Q19.375 22.2 19.075 21.9ZM16 22Q15.175 22 14.588 21.413Q14 20.825 14 20Q14 19.175 14.588 18.587Q15.175 18 16 18Q16.825 18 17.413 18.587Q18 19.175 18 20Q18 20.825 17.413 21.413Q16.825 22 16 22Z"}))});IconMaterialNoStrollerRoundedFilled.displayName="AmauiIconMaterialNoStrollerRoundedFilled";var IconMaterialNoStrollerRoundedFilled$1 = IconMaterialNoStrollerRoundedFilled;

  const IconMaterialNoStrollerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerRoundedW100",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 19.85Q6.75 19.85 6.375 19.475Q6 19.1 6 18.6Q6 18.075 6.375 17.712Q6.75 17.35 7.25 17.35Q7.775 17.35 8.137 17.712Q8.5 18.075 8.5 18.6Q8.5 19.1 8.137 19.475Q7.775 19.85 7.25 19.85ZM18.875 7Q18.725 7 18.625 6.9Q18.525 6.8 18.525 6.65Q18.525 6.2 18.213 5.925Q17.9 5.65 17.525 5.65Q17.1 5.65 16.775 5.825Q16.45 6 16.2 6.275L14.6 8.15V11.775L13.9 11.075V8.975L12.925 10.1L12.425 9.6L15.6 5.9Q16.025 5.4 16.5 5.175Q16.975 4.95 17.525 4.95Q18.25 4.95 18.738 5.45Q19.225 5.95 19.225 6.65Q19.225 6.8 19.125 6.9Q19.025 7 18.875 7ZM8.225 15.65H13.1Q13.425 15.65 13.663 15.425Q13.9 15.2 13.9 14.9L11.175 12.175ZM11.375 8.55 10.875 8.05 12.7 5.925Q12.25 5.8 11.75 5.725Q11.25 5.65 10.625 5.65Q10.05 5.65 9.575 5.725Q9.1 5.8 8.75 5.925L8.2 5.375Q8.7 5.2 9.288 5.075Q9.875 4.95 10.625 4.95Q11.425 4.95 12.238 5.1Q13.05 5.25 13.875 5.625ZM21.05 22.05 14.475 15.475Q14.3 15.85 13.95 16.1Q13.6 16.35 13.1 16.35H7.425Q7.225 16.35 7.125 16.163Q7.025 15.975 7.175 15.775L10.675 11.675L2.5 3.5Q2.375 3.4 2.375 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM14.35 19.85Q13.85 19.85 13.475 19.475Q13.1 19.1 13.1 18.6Q13.1 18.075 13.475 17.712Q13.85 17.35 14.35 17.35Q14.875 17.35 15.238 17.712Q15.6 18.075 15.6 18.6Q15.6 19.1 15.238 19.475Q14.875 19.85 14.35 19.85ZM12.475 13.475Q12.475 13.475 12.475 13.475Q12.475 13.475 12.475 13.475ZM13.375 10.55ZM10.875 8.05Q10.875 8.05 10.875 8.05Q10.875 8.05 10.875 8.05Q10.875 8.05 10.875 8.05Q10.875 8.05 10.875 8.05Z"}))});IconMaterialNoStrollerRoundedW100.displayName="AmauiIconMaterialNoStrollerRoundedW100";var IconMaterialNoStrollerRoundedW100$1 = IconMaterialNoStrollerRoundedW100;

  const IconMaterialNoStrollerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerRoundedW100Filled",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 19.85Q6.75 19.85 6.375 19.475Q6 19.1 6 18.6Q6 18.075 6.375 17.712Q6.75 17.35 7.25 17.35Q7.775 17.35 8.137 17.712Q8.5 18.075 8.5 18.6Q8.5 19.1 8.137 19.475Q7.775 19.85 7.25 19.85ZM18.875 7Q18.725 7 18.625 6.9Q18.525 6.8 18.525 6.65Q18.525 6.2 18.213 5.925Q17.9 5.65 17.525 5.65Q17.1 5.65 16.775 5.825Q16.45 6 16.2 6.275L14.6 8.15V11.775L12.425 9.6L15.6 5.9Q16.025 5.4 16.5 5.175Q16.975 4.95 17.525 4.95Q18.25 4.95 18.738 5.45Q19.225 5.95 19.225 6.65Q19.225 6.8 19.125 6.9Q19.025 7 18.875 7ZM11.375 8.55 8.2 5.375Q8.7 5.2 9.288 5.075Q9.875 4.95 10.625 4.95Q11.425 4.95 12.238 5.1Q13.05 5.25 13.875 5.625ZM21.05 22.05 14.475 15.475Q14.3 15.85 13.95 16.1Q13.6 16.35 13.1 16.35H7.425Q7.225 16.35 7.125 16.163Q7.025 15.975 7.175 15.775L10.675 11.675L2.5 3.5Q2.375 3.4 2.375 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.675 21.675 21.675 21.8Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM14.35 19.85Q13.85 19.85 13.475 19.475Q13.1 19.1 13.1 18.6Q13.1 18.075 13.475 17.712Q13.85 17.35 14.35 17.35Q14.875 17.35 15.238 17.712Q15.6 18.075 15.6 18.6Q15.6 19.1 15.238 19.475Q14.875 19.85 14.35 19.85Z"}))});IconMaterialNoStrollerRoundedW100Filled.displayName="AmauiIconMaterialNoStrollerRoundedW100Filled";var IconMaterialNoStrollerRoundedW100Filled$1 = IconMaterialNoStrollerRoundedW100Filled;

  const IconMaterialNoStrollerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerSharp",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20Q4 19.175 4.588 18.587Q5.175 18 6 18Q6.825 18 7.412 18.587Q8 19.175 8 20Q8 20.825 7.412 21.413Q6.825 22 6 22ZM17 14.175 15 12.175V8.65L13.4 10.55L11.975 9.15L15.475 5.025Q15.975 4.45 16.688 3.725Q17.4 3 18.65 3Q20.075 3 21.038 4.012Q22 5.025 22 6.475V7H20V6.475Q20 5.85 19.613 5.425Q19.225 5 18.65 5Q18.15 5 17.788 5.387Q17.425 5.775 17 6.275ZM9.6 15H12.175L10.775 13.6ZM10.9 8.075 9.5 6.675 11.075 5.1Q10.875 5.05 10.575 5.025Q10.275 5 10 5Q9.425 5 8.975 5.062Q8.525 5.125 8.075 5.25L6.525 3.7Q7.325 3.35 8.2 3.175Q9.075 3 10 3Q11.175 3 12.263 3.287Q13.35 3.575 14.3 4.1ZM19.775 22.6 14.175 17H5.275L9.35 12.2L1.4 4.225L2.8 2.8L21.2 21.2ZM16 22Q15.175 22 14.588 21.413Q14 20.825 14 20Q14 19.175 14.588 18.587Q15.175 18 16 18Q16.825 18 17.413 18.587Q18 19.175 18 20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM14.15 11.3ZM9.5 6.675Q9.5 6.675 9.5 6.675Q9.5 6.675 9.5 6.675Q9.5 6.675 9.5 6.675Q9.5 6.675 9.5 6.675ZM11.475 14.3Z"}))});IconMaterialNoStrollerSharp.displayName="AmauiIconMaterialNoStrollerSharp";var IconMaterialNoStrollerSharp$1 = IconMaterialNoStrollerSharp;

  const IconMaterialNoStrollerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerSharpFilled",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20Q4 19.175 4.588 18.587Q5.175 18 6 18Q6.825 18 7.412 18.587Q8 19.175 8 20Q8 20.825 7.412 21.413Q6.825 22 6 22ZM17 14.175 11.975 9.15 15.475 5.025Q15.975 4.45 16.688 3.725Q17.4 3 18.65 3Q20.075 3 21.038 4.012Q22 5.025 22 6.475V7H20V6.475Q20 5.85 19.613 5.425Q19.225 5 18.65 5Q18.15 5 17.788 5.387Q17.425 5.775 17 6.275ZM10.9 8.075 6.525 3.7Q7.325 3.35 8.2 3.175Q9.075 3 10 3Q11.175 3 12.263 3.287Q13.35 3.575 14.3 4.1ZM19.775 22.6 14.175 17H5.275L9.35 12.2L1.4 4.225L2.8 2.8L21.2 21.2ZM16 22Q15.175 22 14.588 21.413Q14 20.825 14 20Q14 19.175 14.588 18.587Q15.175 18 16 18Q16.825 18 17.413 18.587Q18 19.175 18 20Q18 20.825 17.413 21.413Q16.825 22 16 22Z"}))});IconMaterialNoStrollerSharpFilled.displayName="AmauiIconMaterialNoStrollerSharpFilled";var IconMaterialNoStrollerSharpFilled$1 = IconMaterialNoStrollerSharpFilled;

  const IconMaterialNoStrollerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerSharpW100",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 19.85Q6.75 19.85 6.375 19.475Q6 19.1 6 18.6Q6 18.075 6.375 17.712Q6.75 17.35 7.25 17.35Q7.775 17.35 8.137 17.712Q8.5 18.075 8.5 18.6Q8.5 19.1 8.137 19.475Q7.775 19.85 7.25 19.85ZM14.6 11.775 13.9 11.075V8.975L12.925 10.1L12.425 9.6L15.6 5.9Q16.025 5.4 16.5 5.175Q16.975 4.95 17.525 4.95Q18.25 4.95 18.738 5.45Q19.225 5.95 19.225 6.65V7H18.525V6.65Q18.525 6.2 18.213 5.925Q17.9 5.65 17.525 5.65Q17.1 5.65 16.775 5.825Q16.45 6 16.2 6.275L14.6 8.15ZM8.225 15.65H13.9V14.9L11.175 12.175ZM11.375 8.55 10.875 8.05 12.7 5.925Q12.25 5.8 11.75 5.725Q11.25 5.65 10.625 5.65Q10.05 5.65 9.575 5.725Q9.1 5.8 8.75 5.925L8.2 5.375Q8.7 5.2 9.288 5.075Q9.875 4.95 10.625 4.95Q11.425 4.95 12.238 5.1Q13.05 5.25 13.875 5.625ZM21.3 22.3 14.6 15.6V16.35H6.675L10.675 11.675L2.25 3.25L2.75 2.75L21.8 21.8ZM14.35 19.85Q13.85 19.85 13.475 19.475Q13.1 19.1 13.1 18.6Q13.1 18.075 13.475 17.712Q13.85 17.35 14.35 17.35Q14.875 17.35 15.238 17.712Q15.6 18.075 15.6 18.6Q15.6 19.1 15.238 19.475Q14.875 19.85 14.35 19.85ZM13.375 10.55ZM10.875 8.05Q10.875 8.05 10.875 8.05Q10.875 8.05 10.875 8.05Q10.875 8.05 10.875 8.05Q10.875 8.05 10.875 8.05ZM12.525 13.525Z"}))});IconMaterialNoStrollerSharpW100.displayName="AmauiIconMaterialNoStrollerSharpW100";var IconMaterialNoStrollerSharpW100$1 = IconMaterialNoStrollerSharpW100;

  const IconMaterialNoStrollerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerSharpW100Filled",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 19.85Q6.75 19.85 6.375 19.475Q6 19.1 6 18.6Q6 18.075 6.375 17.712Q6.75 17.35 7.25 17.35Q7.775 17.35 8.137 17.712Q8.5 18.075 8.5 18.6Q8.5 19.1 8.137 19.475Q7.775 19.85 7.25 19.85ZM14.6 11.775 12.425 9.6 15.6 5.9Q16.025 5.4 16.5 5.175Q16.975 4.95 17.525 4.95Q18.25 4.95 18.738 5.45Q19.225 5.95 19.225 6.65V7H18.525V6.65Q18.525 6.2 18.213 5.925Q17.9 5.65 17.525 5.65Q17.1 5.65 16.775 5.825Q16.45 6 16.2 6.275L14.6 8.15ZM11.375 8.55 8.2 5.375Q8.7 5.2 9.288 5.075Q9.875 4.95 10.625 4.95Q11.425 4.95 12.238 5.1Q13.05 5.25 13.875 5.625ZM21.3 22.3 14.6 15.6V16.35H6.675L10.675 11.675L2.25 3.25L2.75 2.75L21.8 21.8ZM14.35 19.85Q13.85 19.85 13.475 19.475Q13.1 19.1 13.1 18.6Q13.1 18.075 13.475 17.712Q13.85 17.35 14.35 17.35Q14.875 17.35 15.238 17.712Q15.6 18.075 15.6 18.6Q15.6 19.1 15.238 19.475Q14.875 19.85 14.35 19.85Z"}))});IconMaterialNoStrollerSharpW100Filled.displayName="AmauiIconMaterialNoStrollerSharpW100Filled";var IconMaterialNoStrollerSharpW100Filled$1 = IconMaterialNoStrollerSharpW100Filled;

  const IconMaterialNoStrollerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoStrollerTwoTone",short_name:"NoStroller"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1,5.27C8.71,5.1,9.35,5,10,5c0.29,0,0.58,0.02,0.86,0.05L9.49,6.67L8.1,5.27z M15,12.17V8.66l-1.61,1.89 L15,12.17z M12.17,15l-1.39-1.39L9.6,15H12.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,20c0,1.1-0.9,2-2,2s-2-0.9-2-2s0.9-2,2-2S8,18.9,8,20z M15,8.66v3.51l2,2v-7.9C17.58,5.59,17.97,5,18.65,5 C19.42,5,20,5.66,20,6.48V7h2V6.48C22,4.56,20.52,3,18.65,3c-1.66,0-2.54,1.27-3.18,2.03l-3.5,4.11l1.42,1.42L15,8.66z M19.78,22.61l-1.91-1.91C17.58,21.46,16.86,22,16,22c-1.1,0-2-0.9-2-2c0-0.86,0.54-1.58,1.3-1.87L14.17,17H7.43 c-0.85,0-1.31-1-0.76-1.65l2.69-3.16L1.39,4.22l1.41-1.41l7.86,7.86l1.42,1.42l0,0l9.11,9.11L19.78,22.61z M12.17,15l-1.39-1.39 L9.6,15H12.17z M10,5c0.29,0,0.58,0.02,0.86,0.05L9.49,6.67l1.42,1.42L14.3,4.1C13.03,3.4,11.56,3,10,3C8.77,3,7.6,3.25,6.53,3.7 L8.1,5.27C8.71,5.1,9.35,5,10,5z"})))});IconMaterialNoStrollerTwoTone.displayName="AmauiIconMaterialNoStrollerTwoTone";var IconMaterialNoStrollerTwoTone$1 = IconMaterialNoStrollerTwoTone;

  const IconMaterialNoTransferRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferRounded",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.175 22.6Q20.875 22.9 20.475 22.9Q20.075 22.9 19.775 22.6L17.15 20H19.05Q18.875 20.425 18.475 20.712Q18.075 21 17.575 21Q16.925 21 16.462 20.538Q16 20.075 16 19.425V19H8V19.5Q8 20.125 7.562 20.562Q7.125 21 6.5 21Q5.875 21 5.438 20.562Q5 20.125 5 19.5V17.95Q4.55 17.45 4.275 16.837Q4 16.225 4 15.5V6.825L1.375 4.2Q1.075 3.9 1.087 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.488 21.888Q21.475 22.3 21.175 22.6ZM8 17H14.175L9.175 12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM19.725 16.85 18 15.125V12H14.875L12.875 10H18V7H9.875L7.875 5H17.65Q17.275 4.575 16.038 4.287Q14.8 4 12.05 4Q10.275 4 9.163 4.15Q8.05 4.3 7.4 4.525L5.875 3Q6.85 2.5 8.363 2.25Q9.875 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 15.85 19.925 16.188Q19.85 16.525 19.725 16.85ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM6 10H7.175L6 8.825ZM7.875 5Q8.15 5 9.213 5Q10.275 5 12.05 5Q14.8 5 16.038 5Q17.275 5 17.65 5ZM9.175 12Q9.175 12 9.175 12Q9.175 12 9.175 12ZM14.875 12H18Z"}))});IconMaterialNoTransferRounded.displayName="AmauiIconMaterialNoTransferRounded";var IconMaterialNoTransferRounded$1 = IconMaterialNoTransferRounded;

  const IconMaterialNoTransferRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferRoundedFilled",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.175 22.6Q20.875 22.9 20.475 22.9Q20.075 22.9 19.775 22.6L17.15 20H19.05Q18.875 20.425 18.475 20.712Q18.075 21 17.575 21Q16.925 21 16.462 20.538Q16 20.075 16 19.425V19H8V19.5Q8 20.125 7.562 20.562Q7.125 21 6.5 21Q5.875 21 5.438 20.562Q5 20.125 5 19.5V17.95Q4.55 17.45 4.275 16.837Q4 16.225 4 15.5V6.825L1.375 4.2Q1.075 3.9 1.087 3.487Q1.1 3.075 1.4 2.775Q1.7 2.475 2.113 2.475Q2.525 2.475 2.825 2.775L21.2 21.175Q21.5 21.475 21.488 21.888Q21.475 22.3 21.175 22.6ZM19.725 16.85 12.875 10H18V7H9.875L5.875 3Q6.85 2.5 8.363 2.25Q9.875 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 15.85 19.925 16.188Q19.85 16.525 19.725 16.85ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM6 10H7.175L6 8.825Z"}))});IconMaterialNoTransferRoundedFilled.displayName="AmauiIconMaterialNoTransferRoundedFilled";var IconMaterialNoTransferRoundedFilled$1 = IconMaterialNoTransferRoundedFilled;

  const IconMaterialNoTransferRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferRoundedW100",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L17 18V19.35Q17 19.5 16.9 19.6Q16.8 19.7 16.65 19.7Q16.5 19.7 16.4 19.6Q16.3 19.5 16.3 19.35V17.7H7.7V19.35Q7.7 19.5 7.6 19.6Q7.5 19.7 7.35 19.7Q7.2 19.7 7.1 19.6Q7 19.5 7 19.35V17.5Q6.5 17.375 5.9 16.663Q5.3 15.95 5.3 15V6.3L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05ZM8 17H16L11 12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM18.575 15.775 18 15.2V12H14.8L14.1 11.3H18V6.4H9.2L8.5 5.7H18Q17.775 4.825 16.4 4.412Q15.025 4 12 4Q10.325 4 9.188 4.125Q8.05 4.25 7.325 4.525L6.8 4Q7.625 3.65 8.913 3.475Q10.2 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 15.2 18.663 15.387Q18.625 15.575 18.575 15.775ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM6 11.3H10.3L6 7ZM8.5 5.7Q8.325 5.7 9.325 5.7Q10.325 5.7 12 5.7Q15.025 5.7 16.4 5.7Q17.775 5.7 18 5.7ZM11 12Q11 12 11 12Q11 12 11 12ZM14.8 12H18Z"}))});IconMaterialNoTransferRoundedW100.displayName="AmauiIconMaterialNoTransferRoundedW100";var IconMaterialNoTransferRoundedW100$1 = IconMaterialNoTransferRoundedW100;

  const IconMaterialNoTransferRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferRoundedW100Filled",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L17 18V19.35Q17 19.5 16.9 19.6Q16.8 19.7 16.65 19.7Q16.5 19.7 16.4 19.6Q16.3 19.5 16.3 19.35V17.7H7.7V19.35Q7.7 19.5 7.6 19.6Q7.5 19.7 7.35 19.7Q7.2 19.7 7.1 19.6Q7 19.5 7 19.35V17.5Q6.5 17.375 5.9 16.663Q5.3 15.95 5.3 15V6.3L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05ZM18.575 15.775 14.1 11.3H18V6.4H9.2L6.8 4Q7.625 3.65 8.913 3.475Q10.2 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 15.2 18.663 15.387Q18.625 15.575 18.575 15.775ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM6 11.3H10.3L6 7Z"}))});IconMaterialNoTransferRoundedW100Filled.displayName="AmauiIconMaterialNoTransferRoundedW100Filled";var IconMaterialNoTransferRoundedW100Filled$1 = IconMaterialNoTransferRoundedW100Filled;

  const IconMaterialNoTransferSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferSharp",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.15 20H19.15V21H16V19H8V21H5V17.95Q4.55 17.45 4.275 16.837Q4 16.225 4 15.5V6.825L0.675 3.5L2.1 2.075L21.9 21.875ZM8 17H14.175L9.175 12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM19.725 16.85 18 15.125V12H14.875L12.875 10H18V7H9.875L7.875 5H17.65Q17.275 4.575 16.038 4.287Q14.8 4 12.05 4Q10.275 4 9.163 4.15Q8.05 4.3 7.4 4.525L5.875 3Q6.85 2.5 8.363 2.25Q9.875 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 15.85 19.925 16.188Q19.85 16.525 19.725 16.85ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM6 10H7.175L6 8.825ZM7.875 5Q8.15 5 9.213 5Q10.275 5 12.05 5Q14.8 5 16.038 5Q17.275 5 17.65 5ZM9.175 12Q9.175 12 9.175 12Q9.175 12 9.175 12ZM14.875 12Z"}))});IconMaterialNoTransferSharp.displayName="AmauiIconMaterialNoTransferSharp";var IconMaterialNoTransferSharp$1 = IconMaterialNoTransferSharp;

  const IconMaterialNoTransferSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferSharpFilled",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.15 20H19.15V21H16V19H8V21H5V17.95Q4.55 17.45 4.275 16.837Q4 16.225 4 15.5V6.825L0.675 3.5L2.1 2.075L21.9 21.875ZM19.725 16.85 12.875 10H18V7H9.875L5.875 3Q6.85 2.5 8.363 2.25Q9.875 2 12 2Q16.3 2 18.15 2.925Q20 3.85 20 6V15.5Q20 15.85 19.925 16.188Q19.85 16.525 19.725 16.85ZM8.5 16Q9.125 16 9.562 15.562Q10 15.125 10 14.5Q10 13.875 9.562 13.438Q9.125 13 8.5 13Q7.875 13 7.438 13.438Q7 13.875 7 14.5Q7 15.125 7.438 15.562Q7.875 16 8.5 16ZM6 10H7.175L6 8.825Z"}))});IconMaterialNoTransferSharpFilled.displayName="AmauiIconMaterialNoTransferSharpFilled";var IconMaterialNoTransferSharpFilled$1 = IconMaterialNoTransferSharpFilled;

  const IconMaterialNoTransferSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferSharpW100",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17 18V19.7H16.3V17.7H7.7V19.7H7V17.5Q6.5 17.375 5.9 16.663Q5.3 15.95 5.3 15V6.3L2.25 3.25L2.75 2.75L21.8 21.8ZM8 17H16L11 12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM18.575 15.775 18 15.2V12H14.8L14.1 11.3H18V6.4H9.2L8.5 5.7H18Q17.775 4.825 16.4 4.412Q15.025 4 12 4Q10.325 4 9.188 4.125Q8.05 4.25 7.325 4.525L6.8 4Q7.625 3.65 8.913 3.475Q10.2 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 15.2 18.663 15.387Q18.625 15.575 18.575 15.775ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM6 11.3H10.3L6 7ZM8.5 5.7Q8.325 5.7 9.325 5.7Q10.325 5.7 12 5.7Q15.025 5.7 16.4 5.7Q17.775 5.7 18 5.7ZM11 12Q11 12 11 12Q11 12 11 12ZM14.8 12Z"}))});IconMaterialNoTransferSharpW100.displayName="AmauiIconMaterialNoTransferSharpW100";var IconMaterialNoTransferSharpW100$1 = IconMaterialNoTransferSharpW100;

  const IconMaterialNoTransferSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferSharpW100Filled",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17 18V19.7H16.3V17.7H7.7V19.7H7V17.5Q6.5 17.375 5.9 16.663Q5.3 15.95 5.3 15V6.3L2.25 3.25L2.75 2.75L21.8 21.8ZM18.575 15.775 14.1 11.3H18V6.4H9.2L6.8 4Q7.625 3.65 8.913 3.475Q10.2 3.3 12 3.3Q15.6 3.3 17.15 3.925Q18.7 4.55 18.7 6V15Q18.7 15.2 18.663 15.387Q18.625 15.575 18.575 15.775ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM6 11.3H10.3L6 7Z"}))});IconMaterialNoTransferSharpW100Filled.displayName="AmauiIconMaterialNoTransferSharpW100Filled";var IconMaterialNoTransferSharpW100Filled$1 = IconMaterialNoTransferSharpW100Filled;

  const IconMaterialNoTransferTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoTransferTwoTone",short_name:"NoTransfer"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.83,12H18v3.17L14.83,12z M9.17,12l5,5H6.63l-0.29-0.27 C6.21,16.62,6,16.37,6,16v-4H9.17z M10,14.5c0-0.83-0.67-1.5-1.5-1.5S7,13.67,7,14.5C7,15.33,7.67,16,8.5,16S10,15.33,10,14.5z M7.82,4.99h9.83C17.11,4.46,15.69,4,12,4C9.6,4,8.17,4.2,7.31,4.48L7.82,4.99z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5,13c0.83,0,1.5,0.67,1.5,1.5S9.33,16,8.5,16S7,15.33,7,14.5S7.67,13,8.5,13z M7.31,4.48C8.17,4.2,9.6,4,12,4 c3.69,0,5.11,0.46,5.66,0.99H7.82l2,2H18V10h-5.17l2,2H18v3.17l1.81,1.81C19.92,16.67,20,16.35,20,16V6c0-3.5-3.58-4-8-4 C9.48,2,7.24,2.16,5.78,2.95L7.31,4.48z M19.78,22.61l-1.64-1.64C18.09,20.98,18.05,21,18,21h-1c-0.55,0-1-0.45-1-1v-1H8v1 c0,0.55-0.45,1-1,1H6c-0.55,0-1-0.45-1-1v-1.78C4.39,17.67,4,16.88,4,16V6.83L1.39,4.22l1.41-1.41l18.38,18.38L19.78,22.61z M6,8.83 V10h1.17L6,8.83z M14.17,17l-5-5H6v4c0,0.37,0.21,0.62,0.34,0.73L6.63,17H8H14.17z"}))});IconMaterialNoTransferTwoTone.displayName="AmauiIconMaterialNoTransferTwoTone";var IconMaterialNoTransferTwoTone$1 = IconMaterialNoTransferTwoTone;

  const IconMaterialNoiseAwareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareRounded",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM14.175 21.775Q13.725 21.875 13.388 21.587Q13.05 21.3 13.05 20.8Q13.05 20.45 13.288 20.163Q13.525 19.875 13.875 19.775Q14.5 19.625 15.088 19.387Q15.675 19.15 16.225 18.8Q16.55 18.6 16.938 18.638Q17.325 18.675 17.575 18.925Q17.925 19.275 17.888 19.725Q17.85 20.175 17.45 20.425Q16.675 20.925 15.863 21.25Q15.05 21.575 14.175 21.775ZM19 17.5Q18.75 17.25 18.712 16.875Q18.675 16.5 18.875 16.2Q19.2 15.65 19.45 15.075Q19.7 14.5 19.85 13.85Q19.95 13.5 20.25 13.25Q20.55 13 20.9 13Q21.4 13 21.688 13.35Q21.975 13.7 21.85 14.15Q21.65 15.05 21.312 15.863Q20.975 16.675 20.475 17.4Q20.225 17.775 19.788 17.812Q19.35 17.85 19 17.5ZM20.875 11Q20.525 11 20.238 10.75Q19.95 10.5 19.85 10.15Q19.7 9.5 19.45 8.912Q19.2 8.325 18.875 7.8Q18.675 7.5 18.712 7.125Q18.75 6.75 19 6.5Q19.35 6.15 19.788 6.175Q20.225 6.2 20.475 6.575Q20.975 7.3 21.325 8.137Q21.675 8.975 21.875 9.85Q21.975 10.3 21.675 10.65Q21.375 11 20.875 11ZM16.3 5.225Q15.725 4.875 15.125 4.612Q14.525 4.35 13.9 4.2Q13.55 4.1 13.3 3.812Q13.05 3.525 13.05 3.175Q13.05 2.7 13.388 2.412Q13.725 2.125 14.175 2.225Q15.05 2.425 15.875 2.75Q16.7 3.075 17.475 3.575Q17.875 3.825 17.913 4.275Q17.95 4.725 17.6 5.075Q17.35 5.325 16.988 5.375Q16.625 5.425 16.3 5.225ZM9.825 21.775Q8.95 21.575 8.138 21.25Q7.325 20.925 6.55 20.425Q6.15 20.175 6.113 19.725Q6.075 19.275 6.425 18.925Q6.675 18.675 7.062 18.638Q7.45 18.6 7.775 18.8Q8.325 19.15 8.913 19.387Q9.5 19.625 10.125 19.775Q10.475 19.875 10.713 20.163Q10.95 20.45 10.95 20.8Q10.95 21.3 10.613 21.587Q10.275 21.875 9.825 21.775ZM5 17.5Q4.65 17.85 4.213 17.812Q3.775 17.775 3.525 17.4Q3.025 16.675 2.688 15.863Q2.35 15.05 2.15 14.15Q2.025 13.7 2.312 13.35Q2.6 13 3.1 13Q3.45 13 3.75 13.25Q4.05 13.5 4.15 13.85Q4.3 14.5 4.55 15.075Q4.8 15.65 5.125 16.2Q5.325 16.5 5.287 16.875Q5.25 17.25 5 17.5ZM3.125 11Q2.625 11 2.325 10.65Q2.025 10.3 2.125 9.85Q2.325 8.975 2.675 8.137Q3.025 7.3 3.525 6.575Q3.775 6.2 4.213 6.175Q4.65 6.15 5 6.5Q5.25 6.75 5.287 7.125Q5.325 7.5 5.125 7.8Q4.8 8.325 4.55 8.912Q4.3 9.5 4.15 10.15Q4.05 10.5 3.763 10.75Q3.475 11 3.125 11ZM7.7 5.225Q7.375 5.425 7.013 5.375Q6.65 5.325 6.4 5.075Q6.05 4.725 6.088 4.275Q6.125 3.825 6.525 3.575Q7.3 3.075 8.125 2.75Q8.95 2.425 9.825 2.225Q10.275 2.125 10.613 2.412Q10.95 2.7 10.95 3.175Q10.95 3.525 10.7 3.812Q10.45 4.1 10.1 4.2Q9.475 4.35 8.875 4.612Q8.275 4.875 7.7 5.225Z"}))});IconMaterialNoiseAwareRounded.displayName="AmauiIconMaterialNoiseAwareRounded";var IconMaterialNoiseAwareRounded$1 = IconMaterialNoiseAwareRounded;

  const IconMaterialNoiseAwareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareRoundedFilled",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM14.175 21.775Q13.725 21.875 13.388 21.587Q13.05 21.3 13.05 20.8Q13.05 20.45 13.288 20.163Q13.525 19.875 13.875 19.775Q14.5 19.625 15.088 19.387Q15.675 19.15 16.225 18.8Q16.55 18.6 16.938 18.638Q17.325 18.675 17.575 18.925Q17.925 19.275 17.888 19.725Q17.85 20.175 17.45 20.425Q16.675 20.925 15.863 21.25Q15.05 21.575 14.175 21.775ZM19 17.5Q18.75 17.25 18.712 16.875Q18.675 16.5 18.875 16.2Q19.2 15.65 19.45 15.075Q19.7 14.5 19.85 13.85Q19.95 13.5 20.25 13.25Q20.55 13 20.9 13Q21.4 13 21.688 13.35Q21.975 13.7 21.85 14.15Q21.65 15.05 21.312 15.863Q20.975 16.675 20.475 17.4Q20.225 17.775 19.788 17.812Q19.35 17.85 19 17.5ZM20.875 11Q20.525 11 20.238 10.75Q19.95 10.5 19.85 10.15Q19.7 9.5 19.45 8.912Q19.2 8.325 18.875 7.8Q18.675 7.5 18.712 7.125Q18.75 6.75 19 6.5Q19.35 6.15 19.788 6.175Q20.225 6.2 20.475 6.575Q20.975 7.3 21.325 8.137Q21.675 8.975 21.875 9.85Q21.975 10.3 21.675 10.65Q21.375 11 20.875 11ZM16.3 5.225Q15.725 4.875 15.125 4.612Q14.525 4.35 13.9 4.2Q13.55 4.1 13.3 3.812Q13.05 3.525 13.05 3.175Q13.05 2.7 13.388 2.412Q13.725 2.125 14.175 2.225Q15.05 2.425 15.875 2.75Q16.7 3.075 17.475 3.575Q17.875 3.825 17.913 4.275Q17.95 4.725 17.6 5.075Q17.35 5.325 16.988 5.375Q16.625 5.425 16.3 5.225ZM9.825 21.775Q8.95 21.575 8.138 21.25Q7.325 20.925 6.55 20.425Q6.15 20.175 6.113 19.725Q6.075 19.275 6.425 18.925Q6.675 18.675 7.062 18.638Q7.45 18.6 7.775 18.8Q8.325 19.15 8.913 19.387Q9.5 19.625 10.125 19.775Q10.475 19.875 10.713 20.163Q10.95 20.45 10.95 20.8Q10.95 21.3 10.613 21.587Q10.275 21.875 9.825 21.775ZM5 17.5Q4.65 17.85 4.213 17.812Q3.775 17.775 3.525 17.4Q3.025 16.675 2.688 15.863Q2.35 15.05 2.15 14.15Q2.025 13.7 2.312 13.35Q2.6 13 3.1 13Q3.45 13 3.75 13.25Q4.05 13.5 4.15 13.85Q4.3 14.5 4.55 15.075Q4.8 15.65 5.125 16.2Q5.325 16.5 5.287 16.875Q5.25 17.25 5 17.5ZM3.125 11Q2.625 11 2.325 10.65Q2.025 10.3 2.125 9.85Q2.325 8.975 2.675 8.137Q3.025 7.3 3.525 6.575Q3.775 6.2 4.213 6.175Q4.65 6.15 5 6.5Q5.25 6.75 5.287 7.125Q5.325 7.5 5.125 7.8Q4.8 8.325 4.55 8.912Q4.3 9.5 4.15 10.15Q4.05 10.5 3.763 10.75Q3.475 11 3.125 11ZM7.7 5.225Q7.375 5.425 7.013 5.375Q6.65 5.325 6.4 5.075Q6.05 4.725 6.088 4.275Q6.125 3.825 6.525 3.575Q7.3 3.075 8.125 2.75Q8.95 2.425 9.825 2.225Q10.275 2.125 10.613 2.412Q10.95 2.7 10.95 3.175Q10.95 3.525 10.7 3.812Q10.45 4.1 10.1 4.2Q9.475 4.35 8.875 4.612Q8.275 4.875 7.7 5.225Z"}))});IconMaterialNoiseAwareRoundedFilled.displayName="AmauiIconMaterialNoiseAwareRoundedFilled";var IconMaterialNoiseAwareRoundedFilled$1 = IconMaterialNoiseAwareRoundedFilled;

  const IconMaterialNoiseAwareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareRoundedW100",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q10.2 16.35 8.925 15.075Q7.65 13.8 7.65 12Q7.65 10.2 8.925 8.925Q10.2 7.65 12 7.65Q13.8 7.65 15.075 8.925Q16.35 10.2 16.35 12Q16.35 13.8 15.075 15.075Q13.8 16.35 12 16.35ZM13.4 20.575Q13.25 20.625 13.137 20.525Q13.025 20.425 13.025 20.25Q13.025 20.125 13.113 20.025Q13.2 19.925 13.325 19.9Q14.275 19.725 15.125 19.375Q15.975 19.025 16.675 18.525Q16.775 18.45 16.9 18.462Q17.025 18.475 17.125 18.575Q17.25 18.7 17.238 18.837Q17.225 18.975 17.1 19.075Q16.3 19.65 15.375 20.012Q14.45 20.375 13.4 20.575ZM18.6 17.125Q18.5 17.025 18.488 16.9Q18.475 16.775 18.55 16.65Q19.075 15.925 19.413 15.075Q19.75 14.225 19.925 13.3Q19.95 13.175 20.062 13.087Q20.175 13 20.3 13Q20.475 13 20.562 13.113Q20.65 13.225 20.625 13.375Q20.475 14.35 20.088 15.275Q19.7 16.2 19.1 17.075Q19 17.2 18.863 17.225Q18.725 17.25 18.6 17.125ZM20.275 11Q20.15 11 20.05 10.912Q19.95 10.825 19.925 10.7Q19.775 9.75 19.425 8.912Q19.075 8.075 18.575 7.35Q18.5 7.225 18.5 7.1Q18.5 6.975 18.6 6.875Q18.725 6.75 18.875 6.787Q19.025 6.825 19.125 6.95Q19.775 7.9 20.1 8.7Q20.425 9.5 20.625 10.625Q20.65 10.775 20.55 10.887Q20.45 11 20.275 11ZM16.725 5.525Q15.925 4.975 15.088 4.612Q14.25 4.25 13.375 4.1Q13.25 4.075 13.163 3.962Q13.075 3.85 13.075 3.725Q13.075 3.55 13.188 3.462Q13.3 3.375 13.45 3.4Q14.425 3.575 15.338 3.962Q16.25 4.35 17.1 4.925Q17.225 5.025 17.25 5.175Q17.275 5.325 17.175 5.45Q17.1 5.55 16.975 5.575Q16.85 5.6 16.725 5.525ZM10.65 20.575Q9.6 20.375 8.675 20.012Q7.75 19.65 6.95 19.075Q6.825 18.975 6.812 18.837Q6.8 18.7 6.925 18.575Q7.025 18.475 7.15 18.462Q7.275 18.45 7.375 18.525Q8.075 19.025 8.925 19.375Q9.775 19.725 10.725 19.9Q10.85 19.925 10.938 20.025Q11.025 20.125 11.025 20.25Q11.025 20.425 10.913 20.525Q10.8 20.625 10.65 20.575ZM5.45 17.125Q5.325 17.25 5.188 17.225Q5.05 17.2 4.95 17.075Q4.35 16.2 3.963 15.275Q3.575 14.35 3.425 13.375Q3.4 13.225 3.488 13.113Q3.575 13 3.75 13Q3.875 13 3.988 13.087Q4.1 13.175 4.125 13.3Q4.3 14.225 4.638 15.075Q4.975 15.925 5.5 16.65Q5.575 16.775 5.562 16.9Q5.55 17.025 5.45 17.125ZM3.775 11Q3.6 11 3.5 10.887Q3.4 10.775 3.425 10.625Q3.625 9.5 3.95 8.7Q4.275 7.9 4.925 6.95Q5.025 6.825 5.175 6.787Q5.325 6.75 5.45 6.875Q5.55 6.975 5.55 7.1Q5.55 7.225 5.475 7.35Q4.975 8.075 4.625 8.912Q4.275 9.75 4.125 10.7Q4.1 10.825 4 10.912Q3.9 11 3.775 11ZM7.325 5.525Q7.2 5.6 7.075 5.575Q6.95 5.55 6.875 5.45Q6.775 5.325 6.8 5.175Q6.825 5.025 6.95 4.925Q7.8 4.35 8.713 3.962Q9.625 3.575 10.6 3.4Q10.75 3.375 10.863 3.462Q10.975 3.55 10.975 3.725Q10.975 3.85 10.888 3.962Q10.8 4.075 10.675 4.1Q9.8 4.25 8.963 4.612Q8.125 4.975 7.325 5.525Z"}))});IconMaterialNoiseAwareRoundedW100.displayName="AmauiIconMaterialNoiseAwareRoundedW100";var IconMaterialNoiseAwareRoundedW100$1 = IconMaterialNoiseAwareRoundedW100;

  const IconMaterialNoiseAwareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareRoundedW100Filled",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q10.2 16.35 8.925 15.075Q7.65 13.8 7.65 12Q7.65 10.2 8.925 8.925Q10.2 7.65 12 7.65Q13.8 7.65 15.075 8.925Q16.35 10.2 16.35 12Q16.35 13.8 15.075 15.075Q13.8 16.35 12 16.35ZM13.4 20.575Q13.25 20.625 13.137 20.525Q13.025 20.425 13.025 20.25Q13.025 20.125 13.113 20.025Q13.2 19.925 13.325 19.9Q14.275 19.725 15.125 19.375Q15.975 19.025 16.675 18.525Q16.775 18.45 16.9 18.462Q17.025 18.475 17.125 18.575Q17.25 18.7 17.238 18.837Q17.225 18.975 17.1 19.075Q16.3 19.65 15.375 20.012Q14.45 20.375 13.4 20.575ZM18.6 17.125Q18.5 17.025 18.488 16.9Q18.475 16.775 18.55 16.65Q19.075 15.925 19.413 15.075Q19.75 14.225 19.925 13.3Q19.95 13.175 20.062 13.087Q20.175 13 20.3 13Q20.475 13 20.562 13.113Q20.65 13.225 20.625 13.375Q20.475 14.35 20.088 15.275Q19.7 16.2 19.1 17.075Q19 17.2 18.863 17.225Q18.725 17.25 18.6 17.125ZM20.275 11Q20.15 11 20.05 10.912Q19.95 10.825 19.925 10.7Q19.775 9.75 19.425 8.912Q19.075 8.075 18.575 7.35Q18.5 7.225 18.5 7.1Q18.5 6.975 18.6 6.875Q18.725 6.75 18.875 6.787Q19.025 6.825 19.125 6.95Q19.775 7.9 20.1 8.7Q20.425 9.5 20.625 10.625Q20.65 10.775 20.55 10.887Q20.45 11 20.275 11ZM16.725 5.525Q15.925 4.975 15.088 4.612Q14.25 4.25 13.375 4.1Q13.25 4.075 13.163 3.962Q13.075 3.85 13.075 3.725Q13.075 3.55 13.188 3.462Q13.3 3.375 13.45 3.4Q14.425 3.575 15.338 3.962Q16.25 4.35 17.1 4.925Q17.225 5.025 17.25 5.175Q17.275 5.325 17.175 5.45Q17.1 5.55 16.975 5.575Q16.85 5.6 16.725 5.525ZM10.65 20.575Q9.6 20.375 8.675 20.012Q7.75 19.65 6.95 19.075Q6.825 18.975 6.812 18.837Q6.8 18.7 6.925 18.575Q7.025 18.475 7.15 18.462Q7.275 18.45 7.375 18.525Q8.075 19.025 8.925 19.375Q9.775 19.725 10.725 19.9Q10.85 19.925 10.938 20.025Q11.025 20.125 11.025 20.25Q11.025 20.425 10.913 20.525Q10.8 20.625 10.65 20.575ZM5.45 17.125Q5.325 17.25 5.188 17.225Q5.05 17.2 4.95 17.075Q4.35 16.2 3.963 15.275Q3.575 14.35 3.425 13.375Q3.4 13.225 3.488 13.113Q3.575 13 3.75 13Q3.875 13 3.988 13.087Q4.1 13.175 4.125 13.3Q4.3 14.225 4.638 15.075Q4.975 15.925 5.5 16.65Q5.575 16.775 5.562 16.9Q5.55 17.025 5.45 17.125ZM3.775 11Q3.6 11 3.5 10.887Q3.4 10.775 3.425 10.625Q3.625 9.5 3.95 8.7Q4.275 7.9 4.925 6.95Q5.025 6.825 5.175 6.787Q5.325 6.75 5.45 6.875Q5.55 6.975 5.55 7.1Q5.55 7.225 5.475 7.35Q4.975 8.075 4.625 8.912Q4.275 9.75 4.125 10.7Q4.1 10.825 4 10.912Q3.9 11 3.775 11ZM7.325 5.525Q7.2 5.6 7.075 5.575Q6.95 5.55 6.875 5.45Q6.775 5.325 6.8 5.175Q6.825 5.025 6.95 4.925Q7.8 4.35 8.713 3.962Q9.625 3.575 10.6 3.4Q10.75 3.375 10.863 3.462Q10.975 3.55 10.975 3.725Q10.975 3.85 10.888 3.962Q10.8 4.075 10.675 4.1Q9.8 4.25 8.963 4.612Q8.125 4.975 7.325 5.525Z"}))});IconMaterialNoiseAwareRoundedW100Filled.displayName="AmauiIconMaterialNoiseAwareRoundedW100Filled";var IconMaterialNoiseAwareRoundedW100Filled$1 = IconMaterialNoiseAwareRoundedW100Filled;

  const IconMaterialNoiseAwareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareSharp",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 5.7Q16.075 5.05 15.1 4.625Q14.125 4.2 13 4.05V2.05Q14.55 2.2 15.888 2.775Q17.225 3.35 18.35 4.25ZM22 11H19.95Q19.8 9.9 19.4 8.912Q19 7.925 18.35 7.1L19.75 5.7Q20.7 6.8 21.25 8.15Q21.8 9.5 22 11ZM19.75 18.3 18.35 16.9Q19 16.075 19.4 15.087Q19.8 14.1 19.95 13H22Q21.85 14.5 21.275 15.85Q20.7 17.2 19.75 18.3ZM13.05 21.95V19.95Q14.15 19.8 15.113 19.375Q16.075 18.95 16.95 18.3L18.35 19.75Q17.225 20.65 15.888 21.225Q14.55 21.8 13.05 21.95ZM7.1 5.7 5.65 4.25Q6.775 3.35 8.113 2.775Q9.45 2.2 11 2.05V4.05Q9.875 4.2 8.9 4.625Q7.925 5.05 7.1 5.7ZM2 11Q2.2 9.5 2.75 8.15Q3.3 6.8 4.25 5.7L5.65 7.1Q5 7.925 4.6 8.912Q4.2 9.9 4.05 11ZM4.25 18.3Q3.3 17.2 2.725 15.85Q2.15 14.5 2 13H4.05Q4.2 14.1 4.6 15.087Q5 16.075 5.65 16.9ZM10.95 21.95Q9.45 21.8 8.113 21.225Q6.775 20.65 5.65 19.75L7.05 18.3Q7.925 18.95 8.888 19.375Q9.85 19.8 10.95 19.95ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17Z"}))});IconMaterialNoiseAwareSharp.displayName="AmauiIconMaterialNoiseAwareSharp";var IconMaterialNoiseAwareSharp$1 = IconMaterialNoiseAwareSharp;

  const IconMaterialNoiseAwareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareSharpFilled",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 5.7Q16.075 5.05 15.1 4.625Q14.125 4.2 13 4.05V2.05Q14.55 2.2 15.888 2.775Q17.225 3.35 18.35 4.25ZM22 11H19.95Q19.8 9.9 19.4 8.912Q19 7.925 18.35 7.1L19.75 5.7Q20.7 6.8 21.25 8.15Q21.8 9.5 22 11ZM19.75 18.3 18.35 16.9Q19 16.075 19.4 15.087Q19.8 14.1 19.95 13H22Q21.85 14.5 21.275 15.85Q20.7 17.2 19.75 18.3ZM13.05 21.95V19.95Q14.15 19.8 15.113 19.375Q16.075 18.95 16.95 18.3L18.35 19.75Q17.225 20.65 15.888 21.225Q14.55 21.8 13.05 21.95ZM7.1 5.7 5.65 4.25Q6.775 3.35 8.113 2.775Q9.45 2.2 11 2.05V4.05Q9.875 4.2 8.9 4.625Q7.925 5.05 7.1 5.7ZM2 11Q2.2 9.5 2.75 8.15Q3.3 6.8 4.25 5.7L5.65 7.1Q5 7.925 4.6 8.912Q4.2 9.9 4.05 11ZM4.25 18.3Q3.3 17.2 2.725 15.85Q2.15 14.5 2 13H4.05Q4.2 14.1 4.6 15.087Q5 16.075 5.65 16.9ZM10.95 21.95Q9.45 21.8 8.113 21.225Q6.775 20.65 5.65 19.75L7.05 18.3Q7.925 18.95 8.888 19.375Q9.85 19.8 10.95 19.95ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17Z"}))});IconMaterialNoiseAwareSharpFilled.displayName="AmauiIconMaterialNoiseAwareSharpFilled";var IconMaterialNoiseAwareSharpFilled$1 = IconMaterialNoiseAwareSharpFilled;

  const IconMaterialNoiseAwareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareSharpW100",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 5.675Q16.1 5.05 15.113 4.625Q14.125 4.2 13 4.05V3.35Q14.425 3.575 15.363 3.975Q16.3 4.375 17.4 5.175ZM20.65 11H19.95Q19.8 9.9 19.4 8.925Q19 7.95 18.35 7.125L18.85 6.625Q19.675 7.725 20.087 8.725Q20.5 9.725 20.65 11ZM18.85 17.4 18.35 16.9Q19 16.075 19.4 15.087Q19.8 14.1 19.95 13H20.65Q20.5 14.275 20.087 15.287Q19.675 16.3 18.85 17.4ZM13.05 20.65V19.95Q14.175 19.8 15.163 19.363Q16.15 18.925 16.95 18.3L17.45 18.8Q16.35 19.6 15.413 20.013Q14.475 20.425 13.05 20.65ZM7.1 5.675 6.6 5.175Q7.7 4.375 8.638 3.975Q9.575 3.575 11 3.35V4.05Q9.875 4.2 8.887 4.625Q7.9 5.05 7.1 5.675ZM3.35 11Q3.5 9.725 3.913 8.725Q4.325 7.725 5.15 6.625L5.65 7.125Q5 7.95 4.6 8.925Q4.2 9.9 4.05 11ZM5.15 17.4Q4.325 16.3 3.913 15.287Q3.5 14.275 3.35 13H4.05Q4.2 14.1 4.6 15.087Q5 16.075 5.65 16.9ZM10.95 20.65Q9.525 20.425 8.588 20.013Q7.65 19.6 6.55 18.8L7.05 18.3Q7.85 18.925 8.838 19.363Q9.825 19.8 10.95 19.95ZM12 16.35Q10.2 16.35 8.925 15.075Q7.65 13.8 7.65 12Q7.65 10.2 8.925 8.925Q10.2 7.65 12 7.65Q13.8 7.65 15.075 8.925Q16.35 10.2 16.35 12Q16.35 13.8 15.075 15.075Q13.8 16.35 12 16.35Z"}))});IconMaterialNoiseAwareSharpW100.displayName="AmauiIconMaterialNoiseAwareSharpW100";var IconMaterialNoiseAwareSharpW100$1 = IconMaterialNoiseAwareSharpW100;

  const IconMaterialNoiseAwareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareSharpW100Filled",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 5.675Q16.1 5.05 15.113 4.625Q14.125 4.2 13 4.05V3.35Q14.425 3.575 15.363 3.975Q16.3 4.375 17.4 5.175ZM20.65 11H19.95Q19.8 9.9 19.4 8.925Q19 7.95 18.35 7.125L18.85 6.625Q19.675 7.725 20.087 8.725Q20.5 9.725 20.65 11ZM18.85 17.4 18.35 16.9Q19 16.075 19.4 15.087Q19.8 14.1 19.95 13H20.65Q20.5 14.275 20.087 15.287Q19.675 16.3 18.85 17.4ZM13.05 20.65V19.95Q14.175 19.8 15.163 19.363Q16.15 18.925 16.95 18.3L17.45 18.8Q16.35 19.6 15.413 20.013Q14.475 20.425 13.05 20.65ZM7.1 5.675 6.6 5.175Q7.7 4.375 8.638 3.975Q9.575 3.575 11 3.35V4.05Q9.875 4.2 8.887 4.625Q7.9 5.05 7.1 5.675ZM3.35 11Q3.5 9.725 3.913 8.725Q4.325 7.725 5.15 6.625L5.65 7.125Q5 7.95 4.6 8.925Q4.2 9.9 4.05 11ZM5.15 17.4Q4.325 16.3 3.913 15.287Q3.5 14.275 3.35 13H4.05Q4.2 14.1 4.6 15.087Q5 16.075 5.65 16.9ZM10.95 20.65Q9.525 20.425 8.588 20.013Q7.65 19.6 6.55 18.8L7.05 18.3Q7.85 18.925 8.838 19.363Q9.825 19.8 10.95 19.95ZM12 16.35Q10.2 16.35 8.925 15.075Q7.65 13.8 7.65 12Q7.65 10.2 8.925 8.925Q10.2 7.65 12 7.65Q13.8 7.65 15.075 8.925Q16.35 10.2 16.35 12Q16.35 13.8 15.075 15.075Q13.8 16.35 12 16.35Z"}))});IconMaterialNoiseAwareSharpW100Filled.displayName="AmauiIconMaterialNoiseAwareSharpW100Filled";var IconMaterialNoiseAwareSharpW100Filled$1 = IconMaterialNoiseAwareSharpW100Filled;

  const IconMaterialNoiseAwareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseAwareTwoTone",short_name:"NoiseAware"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,15h-2c0,0.55-0.45,1-1,1c-0.43,0-0.81-0.27-0.95-0.68c-0.15-0.44-0.4-1.08-0.93-1.61l-1.36-1.36 C9.28,11.87,9,11.19,9,10.5C9,9.12,10.12,8,11.5,8c1.21,0,2.22,0.86,2.45,2h2.02c-0.25-2.25-2.16-4-4.47-4C9.02,6,7,8.02,7,10.5 c0,1.22,0.49,2.41,1.35,3.27l1.36,1.36c0.17,0.17,0.31,0.44,0.44,0.82C10.56,17.17,11.71,18,13,18C14.65,18,16,16.65,16,15z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13.5",cy:"12.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6,6.58l1.58,1.26c0.35-0.57,0.77-1.1,1.24-1.57L4.85,5.02C4.38,5.49,3.97,6.02,3.6,6.58z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.46,4.42L8.59,2.61c-0.63,0.23-1.24,0.52-1.8,0.87l0.87,1.81C8.22,4.93,8.82,4.64,9.46,4.42z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.49,9.26L2.53,8.81c-0.21,0.63-0.36,1.28-0.44,1.95l1.96,0.45C4.11,10.53,4.27,9.88,4.49,9.26z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.4,6.58c-0.36-0.56-0.78-1.09-1.25-1.56l-1.58,1.26c0.48,0.47,0.89,0.99,1.24,1.57L20.4,6.58z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.04,12.79l-1.96,0.45c0.08,0.67,0.23,1.33,0.44,1.95l1.97-0.45C4.27,14.12,4.11,13.47,4.04,12.79z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.21,3.48c-0.57-0.35-1.17-0.64-1.8-0.87l-0.87,1.81c0.64,0.22,1.24,0.51,1.8,0.87L17.21,3.48z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,4.07V2.05C12.67,2.02,12.34,2,12,2s-0.67,0.02-1,0.05v2.02C11.33,4.03,11.66,4,12,4S12.67,4.03,13,4.07z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,19.93v2.02c0.33,0.03,0.66,0.05,1,0.05s0.67-0.02,1-0.05v-2.02C12.67,19.97,12.34,20,12,20S11.33,19.97,11,19.93z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.51,14.74l1.97,0.45c0.21-0.63,0.36-1.28,0.44-1.95l-1.96-0.45C19.89,13.47,19.73,14.12,19.51,14.74z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.96,11.21l1.96-0.45c-0.08-0.67-0.23-1.33-0.44-1.95l-1.97,0.45C19.73,9.88,19.89,10.53,19.96,11.21z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.58,17.73l1.58,1.26c0.47-0.48,0.88-1,1.25-1.56l-1.58-1.26C18.47,16.73,18.05,17.26,17.58,17.73z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.79,20.52c0.57,0.35,1.17,0.64,1.8,0.87l0.87-1.81c-0.64-0.22-1.24-0.51-1.8-0.87L6.79,20.52z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.54,19.58l0.87,1.81c0.63-0.23,1.24-0.52,1.8-0.87l-0.87-1.81C15.78,19.07,15.18,19.36,14.54,19.58z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6,17.42c0.36,0.56,0.78,1.09,1.25,1.56l1.58-1.26c-0.48-0.47-0.89-0.99-1.24-1.57L3.6,17.42z"}))))});IconMaterialNoiseAwareTwoTone.displayName="AmauiIconMaterialNoiseAwareTwoTone";var IconMaterialNoiseAwareTwoTone$1 = IconMaterialNoiseAwareTwoTone;

  const IconMaterialNoiseControlOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffRounded",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17Z"}))});IconMaterialNoiseControlOffRounded.displayName="AmauiIconMaterialNoiseControlOffRounded";var IconMaterialNoiseControlOffRounded$1 = IconMaterialNoiseControlOffRounded;

  const IconMaterialNoiseControlOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffRoundedFilled",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17Z"}))});IconMaterialNoiseControlOffRoundedFilled.displayName="AmauiIconMaterialNoiseControlOffRoundedFilled";var IconMaterialNoiseControlOffRoundedFilled$1 = IconMaterialNoiseControlOffRoundedFilled;

  const IconMaterialNoiseControlOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffRoundedW100",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q10.2 16.35 8.925 15.075Q7.65 13.8 7.65 12Q7.65 10.2 8.925 8.925Q10.2 7.65 12 7.65Q13.8 7.65 15.075 8.925Q16.35 10.2 16.35 12Q16.35 13.8 15.075 15.075Q13.8 16.35 12 16.35Z"}))});IconMaterialNoiseControlOffRoundedW100.displayName="AmauiIconMaterialNoiseControlOffRoundedW100";var IconMaterialNoiseControlOffRoundedW100$1 = IconMaterialNoiseControlOffRoundedW100;

  const IconMaterialNoiseControlOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffRoundedW100Filled",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q10.2 16.35 8.925 15.075Q7.65 13.8 7.65 12Q7.65 10.2 8.925 8.925Q10.2 7.65 12 7.65Q13.8 7.65 15.075 8.925Q16.35 10.2 16.35 12Q16.35 13.8 15.075 15.075Q13.8 16.35 12 16.35Z"}))});IconMaterialNoiseControlOffRoundedW100Filled.displayName="AmauiIconMaterialNoiseControlOffRoundedW100Filled";var IconMaterialNoiseControlOffRoundedW100Filled$1 = IconMaterialNoiseControlOffRoundedW100Filled;

  const IconMaterialNoiseControlOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffSharp",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17Z"}))});IconMaterialNoiseControlOffSharp.displayName="AmauiIconMaterialNoiseControlOffSharp";var IconMaterialNoiseControlOffSharp$1 = IconMaterialNoiseControlOffSharp;

  const IconMaterialNoiseControlOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffSharpFilled",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 9.925 8.463 8.462Q9.925 7 12 7Q14.075 7 15.538 8.462Q17 9.925 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17Z"}))});IconMaterialNoiseControlOffSharpFilled.displayName="AmauiIconMaterialNoiseControlOffSharpFilled";var IconMaterialNoiseControlOffSharpFilled$1 = IconMaterialNoiseControlOffSharpFilled;

  const IconMaterialNoiseControlOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffSharpW100",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q10.2 16.35 8.925 15.075Q7.65 13.8 7.65 12Q7.65 10.2 8.925 8.925Q10.2 7.65 12 7.65Q13.8 7.65 15.075 8.925Q16.35 10.2 16.35 12Q16.35 13.8 15.075 15.075Q13.8 16.35 12 16.35Z"}))});IconMaterialNoiseControlOffSharpW100.displayName="AmauiIconMaterialNoiseControlOffSharpW100";var IconMaterialNoiseControlOffSharpW100$1 = IconMaterialNoiseControlOffSharpW100;

  const IconMaterialNoiseControlOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffSharpW100Filled",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.35Q10.2 16.35 8.925 15.075Q7.65 13.8 7.65 12Q7.65 10.2 8.925 8.925Q10.2 7.65 12 7.65Q13.8 7.65 15.075 8.925Q16.35 10.2 16.35 12Q16.35 13.8 15.075 15.075Q13.8 16.35 12 16.35Z"}))});IconMaterialNoiseControlOffSharpW100Filled.displayName="AmauiIconMaterialNoiseControlOffSharpW100Filled";var IconMaterialNoiseControlOffSharpW100Filled$1 = IconMaterialNoiseControlOffSharpW100Filled;

  const IconMaterialNoiseControlOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOffTwoTone",short_name:"NoiseControlOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c1.44,0,2.79,0.38,3.95,1.05l1.45-1.45C15.85,2.59,13.99,2,12,2S8.15,2.59,6.59,3.59l1.45,1.45 C9.21,4.38,10.56,4,12,4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,12c0,1.44-0.38,2.79-1.05,3.95l1.45,1.45C21.41,15.85,22,13.99,22,12s-0.59-3.85-1.59-5.41l-1.45,1.45 C19.62,9.21,20,10.56,20,12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,20c-1.44,0-2.79-0.38-3.95-1.05l-1.45,1.45C8.15,21.41,10.01,22,12,22s3.85-0.59,5.41-1.59l-1.45-1.45 C14.79,19.62,13.44,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,12c0-1.44,0.38-2.79,1.05-3.95L3.59,6.59C2.59,8.15,2,10.01,2,12s0.59,3.85,1.59,5.41l1.45-1.45 C4.38,14.79,4,13.44,4,12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5,6C9.02,6,7,8.02,7,10.5c0,1.22,0.49,2.41,1.35,3.27l1.36,1.36c0.17,0.17,0.31,0.44,0.44,0.82 C10.56,17.17,11.71,18,13,18c1.65,0,3-1.35,3-3h-2c0,0.55-0.45,1-1,1c-0.43,0-0.81-0.27-0.95-0.68c-0.15-0.44-0.4-1.08-0.93-1.61 l-1.36-1.36C9.28,11.87,9,11.19,9,10.5C9,9.12,10.12,8,11.5,8c1.21,0,2.22,0.86,2.45,2h2.02C15.72,7.75,13.81,6,11.5,6z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13.5",cy:"12.5",r:"1.5"}))))});IconMaterialNoiseControlOffTwoTone.displayName="AmauiIconMaterialNoiseControlOffTwoTone";var IconMaterialNoiseControlOffTwoTone$1 = IconMaterialNoiseControlOffTwoTone;

  const IconMaterialNoiseControlOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnRounded",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm.975-2q-1.025 0-1.775-.613-.75-.612-1.1-1.537-.1-.25-.187-.425-.088-.175-.213-.3L8.45 13.85q-.7-.7-1.075-1.513Q7 11.525 7 10.55q0-1.875 1.312-3.213Q9.625 6 11.5 6q1.35 0 2.425.713Q15 7.425 15.55 8.55q.25.5-.037.975-.288.475-.863.475-.3 0-.537-.163-.238-.162-.363-.437-.3-.625-.912-1.013Q12.225 8 11.5 8q-1.05 0-1.775.725Q9 9.45 9 10.5q0 .525.2 1.012.2.488.55.838l1.375 1.35q.4.4.6.837.2.438.325.788.125.3.375.487.25.188.575.188.275 0 .512-.15.238-.15.363-.375t.35-.35q.225-.125.5-.125.575 0 .875.475.3.475.025.975-.375.7-1.075 1.125-.7.425-1.575.425Zm.525-4q.65 0 1.075-.438Q15 13.125 15 12.5q0-.65-.425-1.075Q14.15 11 13.5 11q-.625 0-1.062.425Q12 11.85 12 12.5q0 .625.438 1.062.437.438 1.062.438Z"}))});IconMaterialNoiseControlOnRounded.displayName="AmauiIconMaterialNoiseControlOnRounded";var IconMaterialNoiseControlOnRounded$1 = IconMaterialNoiseControlOnRounded;

  const IconMaterialNoiseControlOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnRoundedFilled",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm.975-2q-1.025 0-1.775-.613-.75-.612-1.1-1.537-.1-.25-.187-.425-.088-.175-.213-.3L8.45 13.85q-.7-.7-1.075-1.513Q7 11.525 7 10.55q0-1.875 1.312-3.213Q9.625 6 11.5 6q1.35 0 2.425.713Q15 7.425 15.55 8.55q.25.5-.037.975-.288.475-.863.475-.3 0-.537-.163-.238-.162-.363-.437-.3-.625-.912-1.013Q12.225 8 11.5 8q-1.05 0-1.775.725Q9 9.45 9 10.5q0 .525.2 1.012.2.488.55.838l1.375 1.35q.4.4.6.837.2.438.325.788.125.3.375.487.25.188.575.188.275 0 .512-.15.238-.15.363-.375t.35-.35q.225-.125.5-.125.575 0 .875.475.3.475.025.975-.375.7-1.075 1.125-.7.425-1.575.425Zm.525-4q.65 0 1.075-.438Q15 13.125 15 12.5q0-.65-.425-1.075Q14.15 11 13.5 11q-.625 0-1.062.425Q12 11.85 12 12.5q0 .625.438 1.062.437.438 1.062.438Z"}))});IconMaterialNoiseControlOnRoundedFilled.displayName="AmauiIconMaterialNoiseControlOnRoundedFilled";var IconMaterialNoiseControlOnRoundedFilled$1 = IconMaterialNoiseControlOnRoundedFilled;

  const IconMaterialNoiseControlOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnRoundedW100",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm.975-2.65q-.8 0-1.4-.5-.6-.5-.875-1.225-.125-.325-.25-.563-.125-.237-.275-.387L8.9 13.4q-.6-.6-.925-1.3-.325-.7-.325-1.55 0-1.625 1.112-2.763Q9.875 6.65 11.5 6.65q1.15 0 2.075.612.925.613 1.4 1.563.1.175-.012.35-.113.175-.313.175-.125 0-.2-.063-.075-.062-.125-.162-.375-.8-1.137-1.288-.763-.487-1.663-.487-1.325 0-2.25.925T8.35 10.5q0 .65.25 1.262.25.613.7 1.063l1.375 1.325q.35.35.5.737.15.388.25.663.175.5.613.8.437.3.962.3.475 0 .863-.25.387-.25.587-.625.05-.075.125-.1.075-.025.15-.025.2 0 .313.162.112.163.012.338-.3.55-.85.875-.55.325-1.225.325Zm.525-4q.35 0 .6-.25t.25-.6q0-.35-.25-.6t-.6-.25q-.35 0-.6.25t-.25.6q0 .35.25.6t.6.25Z"}))});IconMaterialNoiseControlOnRoundedW100.displayName="AmauiIconMaterialNoiseControlOnRoundedW100";var IconMaterialNoiseControlOnRoundedW100$1 = IconMaterialNoiseControlOnRoundedW100;

  const IconMaterialNoiseControlOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnRoundedW100Filled",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm.975-2.65q-.8 0-1.4-.5-.6-.5-.875-1.225-.125-.325-.25-.563-.125-.237-.275-.387L8.9 13.4q-.6-.6-.925-1.3-.325-.7-.325-1.55 0-1.625 1.112-2.763Q9.875 6.65 11.5 6.65q1.15 0 2.075.612.925.613 1.4 1.563.1.175-.012.35-.113.175-.313.175-.125 0-.2-.063-.075-.062-.125-.162-.375-.8-1.137-1.288-.763-.487-1.663-.487-1.325 0-2.25.925T8.35 10.5q0 .65.25 1.262.25.613.7 1.063l1.375 1.325q.35.35.5.737.15.388.25.663.175.5.613.8.437.3.962.3.475 0 .863-.25.387-.25.587-.625.05-.075.125-.1.075-.025.15-.025.2 0 .313.162.112.163.012.338-.3.55-.85.875-.55.325-1.225.325Zm.525-4q.35 0 .6-.25t.25-.6q0-.35-.25-.6t-.6-.25q-.35 0-.6.25t-.25.6q0 .35.25.6t.6.25Z"}))});IconMaterialNoiseControlOnRoundedW100Filled.displayName="AmauiIconMaterialNoiseControlOnRoundedW100Filled";var IconMaterialNoiseControlOnRoundedW100Filled$1 = IconMaterialNoiseControlOnRoundedW100Filled;

  const IconMaterialNoiseControlOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnSharp",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 18q1.275 0 2.137-.875Q16 16.25 16 15h-2q0 .425-.287.712Q13.425 16 13 16q-.325 0-.575-.188-.25-.187-.375-.512-.15-.425-.362-.838-.213-.412-.563-.762l-1.35-1.35q-.375-.375-.575-.862Q9 11 9 10.5q0-1.05.725-1.775Q10.45 8 11.5 8q.9 0 1.588.562.687.563.862 1.438h2.025q-.2-1.725-1.475-2.863Q13.225 6 11.5 6 9.625 6 8.312 7.312 7 8.625 7 10.5q0 .925.35 1.762.35.838 1 1.488l1.375 1.375q.175.175.263.387.087.213.162.438.325.9 1.113 1.475Q12.05 18 13 18Zm.5-4q.65 0 1.075-.438Q15 13.125 15 12.5q0-.65-.425-1.075Q14.15 11 13.5 11q-.625 0-1.062.425Q12 11.85 12 12.5q0 .625.438 1.062.437.438 1.062.438ZM12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Z"}))});IconMaterialNoiseControlOnSharp.displayName="AmauiIconMaterialNoiseControlOnSharp";var IconMaterialNoiseControlOnSharp$1 = IconMaterialNoiseControlOnSharp;

  const IconMaterialNoiseControlOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnSharpFilled",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 18q1.275 0 2.137-.875Q16 16.25 16 15h-2q0 .425-.287.712Q13.425 16 13 16q-.325 0-.575-.188-.25-.187-.375-.512-.15-.425-.362-.838-.213-.412-.563-.762l-1.35-1.35q-.375-.375-.575-.862Q9 11 9 10.5q0-1.05.725-1.775Q10.45 8 11.5 8q.9 0 1.588.562.687.563.862 1.438h2.025q-.2-1.725-1.475-2.863Q13.225 6 11.5 6 9.625 6 8.312 7.312 7 8.625 7 10.5q0 .925.35 1.762.35.838 1 1.488l1.375 1.375q.175.175.263.387.087.213.162.438.325.9 1.113 1.475Q12.05 18 13 18Zm.5-4q.65 0 1.075-.438Q15 13.125 15 12.5q0-.65-.425-1.075Q14.15 11 13.5 11q-.625 0-1.062.425Q12 11.85 12 12.5q0 .625.438 1.062.437.438 1.062.438ZM12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Z"}))});IconMaterialNoiseControlOnSharpFilled.displayName="AmauiIconMaterialNoiseControlOnSharpFilled";var IconMaterialNoiseControlOnSharpFilled$1 = IconMaterialNoiseControlOnSharpFilled;

  const IconMaterialNoiseControlOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnSharpW100",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.35q.975 0 1.663-.7.687-.7.687-1.65h-.7q0 .675-.475 1.162-.475.488-1.175.488-.525 0-.95-.313-.425-.312-.6-.812-.125-.375-.312-.738-.188-.362-.463-.637l-1.35-1.35q-.475-.475-.725-1.063-.25-.587-.25-1.237 0-1.325.925-2.238.925-.912 2.225-.912 1.175 0 2.05.737.875.738 1.075 1.888h.7q-.2-1.425-1.275-2.375t-2.55-.95q-1.6 0-2.725 1.112Q7.65 8.875 7.65 10.5q0 .8.3 1.512.3.713.875 1.288l1.35 1.35q.225.225.363.5.137.275.237.575.25.725.862 1.175.613.45 1.363.45Zm.5-4q.35 0 .6-.25t.25-.6q0-.35-.25-.6t-.6-.25q-.35 0-.6.25t-.25.6q0 .35.25.6t.6.25ZM12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Z"}))});IconMaterialNoiseControlOnSharpW100.displayName="AmauiIconMaterialNoiseControlOnSharpW100";var IconMaterialNoiseControlOnSharpW100$1 = IconMaterialNoiseControlOnSharpW100;

  const IconMaterialNoiseControlOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnSharpW100Filled",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.35q.975 0 1.663-.7.687-.7.687-1.65h-.7q0 .675-.475 1.162-.475.488-1.175.488-.525 0-.95-.313-.425-.312-.6-.812-.125-.375-.312-.738-.188-.362-.463-.637l-1.35-1.35q-.475-.475-.725-1.063-.25-.587-.25-1.237 0-1.325.925-2.238.925-.912 2.225-.912 1.175 0 2.05.737.875.738 1.075 1.888h.7q-.2-1.425-1.275-2.375t-2.55-.95q-1.6 0-2.725 1.112Q7.65 8.875 7.65 10.5q0 .8.3 1.512.3.713.875 1.288l1.35 1.35q.225.225.363.5.137.275.237.575.25.725.862 1.175.613.45 1.363.45Zm.5-4q.35 0 .6-.25t.25-.6q0-.35-.25-.6t-.6-.25q-.35 0-.6.25t-.25.6q0 .35.25.6t.6.25ZM12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Z"}))});IconMaterialNoiseControlOnSharpW100Filled.displayName="AmauiIconMaterialNoiseControlOnSharpW100Filled";var IconMaterialNoiseControlOnSharpW100Filled$1 = IconMaterialNoiseControlOnSharpW100Filled;

  const IconMaterialNoiseControlOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoiseControlOnTwoTone",short_name:"NoiseControlOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm.975-2q-1.025 0-1.775-.613-.75-.612-1.1-1.537-.1-.25-.187-.425-.088-.175-.213-.3L8.45 13.85q-.7-.7-1.075-1.513Q7 11.525 7 10.55q0-1.875 1.312-3.213Q9.625 6 11.5 6q1.35 0 2.425.713Q15 7.425 15.55 8.55q.25.5-.037.975-.288.475-.863.475-.3 0-.537-.163-.238-.162-.363-.437-.3-.625-.912-1.013Q12.225 8 11.5 8q-1.05 0-1.775.725Q9 9.45 9 10.5q0 .525.2 1.012.2.488.55.838l1.375 1.35q.4.4.6.837.2.438.325.788.125.3.375.487.25.188.575.188.275 0 .512-.15.238-.15.363-.375t.35-.35q.225-.125.5-.125.575 0 .875.475.3.475.025.975-.375.7-1.075 1.125-.7.425-1.575.425Zm.525-4q.65 0 1.075-.438Q15 13.125 15 12.5q0-.65-.425-1.075Q14.15 11 13.5 11q-.625 0-1.062.425Q12 11.85 12 12.5q0 .625.438 1.062.437.438 1.062.438Z"}))});IconMaterialNoiseControlOnTwoTone.displayName="AmauiIconMaterialNoiseControlOnTwoTone";var IconMaterialNoiseControlOnTwoTone$1 = IconMaterialNoiseControlOnTwoTone;

  const IconMaterialNordicWalkingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingRounded",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 23Q17.925 23 17.712 22.788Q17.5 22.575 17.5 22.25V14H19V22.25Q19 22.575 18.788 22.788Q18.575 23 18.25 23ZM4.975 23Q4.575 23 4.338 22.725Q4.1 22.45 4.2 22.05L6 14H7.525L5.65 22.475Q5.6 22.7 5.4 22.85Q5.2 23 4.975 23ZM13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM8.325 23Q7.775 23 7.45 22.613Q7.125 22.225 7.25 21.7L9.8 8.9L8 9.6Q8 9.6 8 9.6Q8 9.6 8 9.6V12Q8 12.425 7.713 12.712Q7.425 13 7 13Q6.575 13 6.287 12.712Q6 12.425 6 12V9.625Q6 9.025 6.325 8.525Q6.65 8.025 7.225 7.775L11.05 6.15Q11.775 5.85 12.525 6.087Q13.275 6.325 13.7 7L14.7 8.6Q15.25 9.475 16.138 10.1Q17.025 10.725 18.15 10.925Q18.525 10.975 18.763 11.25Q19 11.525 19 11.875Q19 12.375 18.663 12.688Q18.325 13 17.875 12.925Q16.55 12.725 15.425 12.087Q14.3 11.45 13.5 10.5L12.9 13.5L14.375 14.9Q14.675 15.2 14.838 15.562Q15 15.925 15 16.35V22Q15 22.425 14.713 22.712Q14.425 23 14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V17Q13 17 13 17Q13 17 13 17L10.9 15L9.275 22.25Q9.2 22.55 8.938 22.775Q8.675 23 8.325 23Z"}))});IconMaterialNordicWalkingRounded.displayName="AmauiIconMaterialNordicWalkingRounded";var IconMaterialNordicWalkingRounded$1 = IconMaterialNordicWalkingRounded;

  const IconMaterialNordicWalkingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingRoundedFilled",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 23Q17.925 23 17.712 22.788Q17.5 22.575 17.5 22.25V14H19V22.25Q19 22.575 18.788 22.788Q18.575 23 18.25 23ZM4.975 23Q4.575 23 4.338 22.725Q4.1 22.45 4.2 22.05L6 14H7.525L5.65 22.475Q5.6 22.7 5.4 22.85Q5.2 23 4.975 23ZM13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM8.325 23Q7.775 23 7.45 22.613Q7.125 22.225 7.25 21.7L9.8 8.9L8 9.6Q8 9.6 8 9.6Q8 9.6 8 9.6V12Q8 12.425 7.713 12.712Q7.425 13 7 13Q6.575 13 6.287 12.712Q6 12.425 6 12V9.625Q6 9.025 6.325 8.525Q6.65 8.025 7.225 7.775L11.05 6.15Q11.775 5.85 12.525 6.087Q13.275 6.325 13.7 7L14.7 8.6Q15.25 9.475 16.138 10.1Q17.025 10.725 18.15 10.925Q18.525 10.975 18.763 11.25Q19 11.525 19 11.875Q19 12.375 18.663 12.688Q18.325 13 17.875 12.925Q16.55 12.725 15.425 12.087Q14.3 11.45 13.5 10.5L12.9 13.5L14.375 14.9Q14.675 15.2 14.838 15.562Q15 15.925 15 16.35V22Q15 22.425 14.713 22.712Q14.425 23 14 23Q13.575 23 13.288 22.712Q13 22.425 13 22V17Q13 17 13 17Q13 17 13 17L10.9 15L9.275 22.25Q9.2 22.55 8.938 22.775Q8.675 23 8.325 23Z"}))});IconMaterialNordicWalkingRoundedFilled.displayName="AmauiIconMaterialNordicWalkingRoundedFilled";var IconMaterialNordicWalkingRoundedFilled$1 = IconMaterialNordicWalkingRoundedFilled;

  const IconMaterialNordicWalkingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingRoundedW100",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 22.35Q18.1 22.35 18 22.25Q17.9 22.15 17.9 22V14.4H18.6V22Q18.6 22.15 18.5 22.25Q18.4 22.35 18.25 22.35ZM5 22.35Q4.825 22.35 4.725 22.238Q4.625 22.125 4.675 21.95L6.3 14.4H7L5.325 22.075Q5.3 22.2 5.213 22.275Q5.125 22.35 5 22.35ZM13.5 5.1Q12.85 5.1 12.375 4.625Q11.9 4.15 11.9 3.5Q11.9 2.85 12.375 2.375Q12.85 1.9 13.5 1.9Q14.15 1.9 14.625 2.375Q15.1 2.85 15.1 3.5Q15.1 4.15 14.625 4.625Q14.15 5.1 13.5 5.1ZM8.275 22.35Q8.1 22.35 7.987 22.238Q7.875 22.125 7.925 21.95L10.65 7.8L7.85 8.975Q7.625 9.075 7.488 9.262Q7.35 9.45 7.35 9.7V12Q7.35 12.15 7.25 12.25Q7.15 12.35 7 12.35Q6.85 12.35 6.75 12.25Q6.65 12.15 6.65 12V9.7Q6.65 9.25 6.9 8.875Q7.15 8.5 7.575 8.325L11.075 6.875Q11.75 6.6 12.275 6.712Q12.8 6.825 13.15 7.35L14.125 8.925Q14.725 9.9 15.75 10.612Q16.775 11.325 18.05 11.55Q18.175 11.575 18.263 11.675Q18.35 11.775 18.35 11.9Q18.35 12.075 18.238 12.175Q18.125 12.275 17.975 12.25Q16.55 12.05 15.312 11.162Q14.075 10.275 13.175 8.725L12.2 13.7L13.9 15.325Q14.125 15.525 14.238 15.812Q14.35 16.1 14.35 16.4V22Q14.35 22.15 14.25 22.25Q14.15 22.35 14 22.35Q13.85 22.35 13.75 22.25Q13.65 22.15 13.65 22V17.125Q13.65 16.95 13.588 16.812Q13.525 16.675 13.4 16.55L10.5 13.75L8.6 22.075Q8.575 22.2 8.488 22.275Q8.4 22.35 8.275 22.35Z"}))});IconMaterialNordicWalkingRoundedW100.displayName="AmauiIconMaterialNordicWalkingRoundedW100";var IconMaterialNordicWalkingRoundedW100$1 = IconMaterialNordicWalkingRoundedW100;

  const IconMaterialNordicWalkingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingRoundedW100Filled",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 22.35Q18.1 22.35 18 22.25Q17.9 22.15 17.9 22V14.4H18.6V22Q18.6 22.15 18.5 22.25Q18.4 22.35 18.25 22.35ZM5 22.35Q4.825 22.35 4.725 22.238Q4.625 22.125 4.675 21.95L6.3 14.4H7L5.325 22.075Q5.3 22.2 5.213 22.275Q5.125 22.35 5 22.35ZM13.5 5.1Q12.85 5.1 12.375 4.625Q11.9 4.15 11.9 3.5Q11.9 2.85 12.375 2.375Q12.85 1.9 13.5 1.9Q14.15 1.9 14.625 2.375Q15.1 2.85 15.1 3.5Q15.1 4.15 14.625 4.625Q14.15 5.1 13.5 5.1ZM8.275 22.35Q8.1 22.35 7.987 22.238Q7.875 22.125 7.925 21.95L10.65 7.8L7.85 8.975Q7.625 9.075 7.488 9.262Q7.35 9.45 7.35 9.7V12Q7.35 12.15 7.25 12.25Q7.15 12.35 7 12.35Q6.85 12.35 6.75 12.25Q6.65 12.15 6.65 12V9.7Q6.65 9.25 6.9 8.875Q7.15 8.5 7.575 8.325L11.075 6.875Q11.75 6.6 12.275 6.712Q12.8 6.825 13.15 7.35L14.125 8.925Q14.725 9.9 15.75 10.612Q16.775 11.325 18.05 11.55Q18.175 11.575 18.263 11.675Q18.35 11.775 18.35 11.9Q18.35 12.075 18.238 12.175Q18.125 12.275 17.975 12.25Q16.55 12.05 15.312 11.162Q14.075 10.275 13.175 8.725L12.2 13.7L13.9 15.325Q14.125 15.525 14.238 15.812Q14.35 16.1 14.35 16.4V22Q14.35 22.15 14.25 22.25Q14.15 22.35 14 22.35Q13.85 22.35 13.75 22.25Q13.65 22.15 13.65 22V17.125Q13.65 16.95 13.588 16.812Q13.525 16.675 13.4 16.55L10.5 13.75L8.6 22.075Q8.575 22.2 8.488 22.275Q8.4 22.35 8.275 22.35Z"}))});IconMaterialNordicWalkingRoundedW100Filled.displayName="AmauiIconMaterialNordicWalkingRoundedW100Filled";var IconMaterialNordicWalkingRoundedW100Filled$1 = IconMaterialNordicWalkingRoundedW100Filled;

  const IconMaterialNordicWalkingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingSharp",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 23V14H19V23ZM4 23 6 14H7.525L5.525 23ZM13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM7 23 9.8 8.9 8 9.6V13H6V8.3L11.05 6.15Q11.775 5.85 12.525 6.087Q13.275 6.325 13.7 7L14.7 8.6Q15.35 9.65 16.462 10.325Q17.575 11 19 11V13Q17.35 13 15.913 12.312Q14.475 11.625 13.5 10.5L12.9 13.5L15 15.5V23H13V17L10.9 15L9.1 23Z"}))});IconMaterialNordicWalkingSharp.displayName="AmauiIconMaterialNordicWalkingSharp";var IconMaterialNordicWalkingSharp$1 = IconMaterialNordicWalkingSharp;

  const IconMaterialNordicWalkingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingSharpFilled",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 23V14H19V23ZM4 23 6 14H7.525L5.525 23ZM13.5 5.5Q12.675 5.5 12.088 4.912Q11.5 4.325 11.5 3.5Q11.5 2.675 12.088 2.087Q12.675 1.5 13.5 1.5Q14.325 1.5 14.913 2.087Q15.5 2.675 15.5 3.5Q15.5 4.325 14.913 4.912Q14.325 5.5 13.5 5.5ZM7 23 9.8 8.9 8 9.6V13H6V8.3L11.05 6.15Q11.775 5.85 12.525 6.087Q13.275 6.325 13.7 7L14.7 8.6Q15.35 9.65 16.462 10.325Q17.575 11 19 11V13Q17.35 13 15.913 12.312Q14.475 11.625 13.5 10.5L12.9 13.5L15 15.5V23H13V17L10.9 15L9.1 23Z"}))});IconMaterialNordicWalkingSharpFilled.displayName="AmauiIconMaterialNordicWalkingSharpFilled";var IconMaterialNordicWalkingSharpFilled$1 = IconMaterialNordicWalkingSharpFilled;

  const IconMaterialNordicWalkingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingSharpW100",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 22.35V14.4H18.6V22.35ZM4.575 22.35 6.3 14.4H7L5.275 22.35ZM13.5 5.1Q12.85 5.1 12.375 4.625Q11.9 4.15 11.9 3.5Q11.9 2.85 12.375 2.375Q12.85 1.9 13.5 1.9Q14.15 1.9 14.625 2.375Q15.1 2.85 15.1 3.5Q15.1 4.15 14.625 4.625Q14.15 5.1 13.5 5.1ZM7.85 22.35 10.65 7.8 7.35 9.175V12.35H6.65V8.7L11.075 6.875Q11.75 6.6 12.275 6.712Q12.8 6.825 13.15 7.35L14.125 8.925Q14.775 9.975 15.875 10.7Q16.975 11.425 18.35 11.6V12.3Q16.825 12.175 15.475 11.275Q14.125 10.375 13.175 8.725L12.2 13.7L14.35 15.775V22.35H13.65V16.775L10.5 13.75L8.55 22.35Z"}))});IconMaterialNordicWalkingSharpW100.displayName="AmauiIconMaterialNordicWalkingSharpW100";var IconMaterialNordicWalkingSharpW100$1 = IconMaterialNordicWalkingSharpW100;

  const IconMaterialNordicWalkingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingSharpW100Filled",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 22.35V14.4H18.6V22.35ZM4.575 22.35 6.3 14.4H7L5.275 22.35ZM13.5 5.1Q12.85 5.1 12.375 4.625Q11.9 4.15 11.9 3.5Q11.9 2.85 12.375 2.375Q12.85 1.9 13.5 1.9Q14.15 1.9 14.625 2.375Q15.1 2.85 15.1 3.5Q15.1 4.15 14.625 4.625Q14.15 5.1 13.5 5.1ZM7.85 22.35 10.65 7.8 7.35 9.175V12.35H6.65V8.7L11.075 6.875Q11.75 6.6 12.275 6.712Q12.8 6.825 13.15 7.35L14.125 8.925Q14.775 9.975 15.875 10.7Q16.975 11.425 18.35 11.6V12.3Q16.825 12.175 15.475 11.275Q14.125 10.375 13.175 8.725L12.2 13.7L14.35 15.775V22.35H13.65V16.775L10.5 13.75L8.55 22.35Z"}))});IconMaterialNordicWalkingSharpW100Filled.displayName="AmauiIconMaterialNordicWalkingSharpW100Filled";var IconMaterialNordicWalkingSharpW100Filled$1 = IconMaterialNordicWalkingSharpW100Filled;

  const IconMaterialNordicWalkingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NordicWalkingTwoTone",short_name:"NordicWalking"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,23h-1.5v-9H19V23z M7.53,14H6l-2,9h1.53L7.53,14z M13.5,5.5c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S12.4,5.5,13.5,5.5z M9.8,8.9L7,23h2.1l1.8-8l2.1,2v6h2v-7.5l-2.1-2l0.6-3C14.8,12,16.8,13,19,13v-2c-1.9,0-3.5-1-4.3-2.4l-1-1.6 c-0.56-0.89-1.68-1.25-2.65-0.84L6,8.3V13h2V9.6L9.8,8.9z"}))});IconMaterialNordicWalkingTwoTone.displayName="AmauiIconMaterialNordicWalkingTwoTone";var IconMaterialNordicWalkingTwoTone$1 = IconMaterialNordicWalkingTwoTone;

  const IconMaterialNorthEastRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastRounded",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 19.3Q4.425 19.025 4.425 18.6Q4.425 18.175 4.7 17.9L15.6 7H10Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5H18Q18.425 5 18.712 5.287Q19 5.575 19 6V14Q19 14.425 18.712 14.712Q18.425 15 18 15Q17.575 15 17.288 14.712Q17 14.425 17 14V8.4L6.1 19.3Q5.825 19.575 5.4 19.575Q4.975 19.575 4.7 19.3Z"}))});IconMaterialNorthEastRounded.displayName="AmauiIconMaterialNorthEastRounded";var IconMaterialNorthEastRounded$1 = IconMaterialNorthEastRounded;

  const IconMaterialNorthEastRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastRoundedFilled",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 19.3Q4.425 19.025 4.425 18.6Q4.425 18.175 4.7 17.9L15.6 7H10Q9.575 7 9.288 6.713Q9 6.425 9 6Q9 5.575 9.288 5.287Q9.575 5 10 5H18Q18.425 5 18.712 5.287Q19 5.575 19 6V14Q19 14.425 18.712 14.712Q18.425 15 18 15Q17.575 15 17.288 14.712Q17 14.425 17 14V8.4L6.1 19.3Q5.825 19.575 5.4 19.575Q4.975 19.575 4.7 19.3Z"}))});IconMaterialNorthEastRoundedFilled.displayName="AmauiIconMaterialNorthEastRoundedFilled";var IconMaterialNorthEastRoundedFilled$1 = IconMaterialNorthEastRoundedFilled;

  const IconMaterialNorthEastRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastRoundedW100",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 18.85Q5.025 18.725 5.025 18.6Q5.025 18.475 5.15 18.35L17.15 6.35H10Q9.85 6.35 9.75 6.25Q9.65 6.15 9.65 6Q9.65 5.85 9.75 5.75Q9.85 5.65 10 5.65H17.6Q17.925 5.65 18.138 5.862Q18.35 6.075 18.35 6.4V14Q18.35 14.15 18.25 14.25Q18.15 14.35 18 14.35Q17.85 14.35 17.75 14.25Q17.65 14.15 17.65 14V6.85L5.65 18.85Q5.525 18.975 5.4 18.975Q5.275 18.975 5.15 18.85Z"}))});IconMaterialNorthEastRoundedW100.displayName="AmauiIconMaterialNorthEastRoundedW100";var IconMaterialNorthEastRoundedW100$1 = IconMaterialNorthEastRoundedW100;

  const IconMaterialNorthEastRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastRoundedW100Filled",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 18.85Q5.025 18.725 5.025 18.6Q5.025 18.475 5.15 18.35L17.15 6.35H10Q9.85 6.35 9.75 6.25Q9.65 6.15 9.65 6Q9.65 5.85 9.75 5.75Q9.85 5.65 10 5.65H17.6Q17.925 5.65 18.138 5.862Q18.35 6.075 18.35 6.4V14Q18.35 14.15 18.25 14.25Q18.15 14.35 18 14.35Q17.85 14.35 17.75 14.25Q17.65 14.15 17.65 14V6.85L5.65 18.85Q5.525 18.975 5.4 18.975Q5.275 18.975 5.15 18.85Z"}))});IconMaterialNorthEastRoundedW100Filled.displayName="AmauiIconMaterialNorthEastRoundedW100Filled";var IconMaterialNorthEastRoundedW100Filled$1 = IconMaterialNorthEastRoundedW100Filled;

  const IconMaterialNorthEastSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastSharp",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 20 4 18.6 15.6 7H9V5H19V15H17V8.4Z"}))});IconMaterialNorthEastSharp.displayName="AmauiIconMaterialNorthEastSharp";var IconMaterialNorthEastSharp$1 = IconMaterialNorthEastSharp;

  const IconMaterialNorthEastSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastSharpFilled",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 20 4 18.6 15.6 7H9V5H19V15H17V8.4Z"}))});IconMaterialNorthEastSharpFilled.displayName="AmauiIconMaterialNorthEastSharpFilled";var IconMaterialNorthEastSharpFilled$1 = IconMaterialNorthEastSharpFilled;

  const IconMaterialNorthEastSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastSharpW100",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19.1 4.9 18.6 17.15 6.35H9.65V5.65H18.35V14.35H17.65V6.85Z"}))});IconMaterialNorthEastSharpW100.displayName="AmauiIconMaterialNorthEastSharpW100";var IconMaterialNorthEastSharpW100$1 = IconMaterialNorthEastSharpW100;

  const IconMaterialNorthEastSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastSharpW100Filled",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19.1 4.9 18.6 17.15 6.35H9.65V5.65H18.35V14.35H17.65V6.85Z"}))});IconMaterialNorthEastSharpW100Filled.displayName="AmauiIconMaterialNorthEastSharpW100Filled";var IconMaterialNorthEastSharpW100Filled$1 = IconMaterialNorthEastSharpW100Filled;

  const IconMaterialNorthEastTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthEastTwoTone",short_name:"NorthEast"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,5v2h6.59L4,18.59L5.41,20L17,8.41V15h2V5H9z"}))});IconMaterialNorthEastTwoTone.displayName="AmauiIconMaterialNorthEastTwoTone";var IconMaterialNorthEastTwoTone$1 = IconMaterialNorthEastTwoTone;

  const IconMaterialNorthRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthRounded",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V5.825L7.1 9.7Q6.825 9.975 6.412 9.988Q6 10 5.7 9.7Q5.425 9.425 5.425 9Q5.425 8.575 5.7 8.3L11.3 2.7Q11.45 2.55 11.625 2.487Q11.8 2.425 12 2.425Q12.2 2.425 12.375 2.487Q12.55 2.55 12.7 2.7L18.3 8.3Q18.575 8.575 18.575 8.987Q18.575 9.4 18.3 9.7Q18 10 17.587 10Q17.175 10 16.875 9.7L13 5.825V21Q13 21.425 12.713 21.712Q12.425 22 12 22Z"}))});IconMaterialNorthRounded.displayName="AmauiIconMaterialNorthRounded";var IconMaterialNorthRounded$1 = IconMaterialNorthRounded;

  const IconMaterialNorthRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthRoundedFilled",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V5.825L7.1 9.7Q6.825 9.975 6.412 9.988Q6 10 5.7 9.7Q5.425 9.425 5.425 9Q5.425 8.575 5.7 8.3L11.3 2.7Q11.45 2.55 11.625 2.487Q11.8 2.425 12 2.425Q12.2 2.425 12.375 2.487Q12.55 2.55 12.7 2.7L18.3 8.3Q18.575 8.575 18.575 8.987Q18.575 9.4 18.3 9.7Q18 10 17.587 10Q17.175 10 16.875 9.7L13 5.825V21Q13 21.425 12.713 21.712Q12.425 22 12 22Z"}))});IconMaterialNorthRoundedFilled.displayName="AmauiIconMaterialNorthRoundedFilled";var IconMaterialNorthRoundedFilled$1 = IconMaterialNorthRoundedFilled;

  const IconMaterialNorthRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthRoundedW100",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.6Q11.85 20.6 11.75 20.5Q11.65 20.4 11.65 20.25V4.475L6.575 9.575Q6.475 9.675 6.325 9.675Q6.175 9.675 6.075 9.575Q5.975 9.475 5.975 9.325Q5.975 9.175 6.075 9.075L11.475 3.7Q11.6 3.575 11.725 3.525Q11.85 3.475 12 3.475Q12.15 3.475 12.275 3.525Q12.4 3.575 12.525 3.7L17.925 9.075Q18.025 9.175 18.025 9.325Q18.025 9.475 17.925 9.575Q17.825 9.7 17.675 9.688Q17.525 9.675 17.425 9.575L12.35 4.5V20.25Q12.35 20.4 12.25 20.5Q12.15 20.6 12 20.6Z"}))});IconMaterialNorthRoundedW100.displayName="AmauiIconMaterialNorthRoundedW100";var IconMaterialNorthRoundedW100$1 = IconMaterialNorthRoundedW100;

  const IconMaterialNorthRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthRoundedW100Filled",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.6Q11.85 20.6 11.75 20.5Q11.65 20.4 11.65 20.25V4.475L6.575 9.575Q6.475 9.675 6.325 9.675Q6.175 9.675 6.075 9.575Q5.975 9.475 5.975 9.325Q5.975 9.175 6.075 9.075L11.475 3.7Q11.6 3.575 11.725 3.525Q11.85 3.475 12 3.475Q12.15 3.475 12.275 3.525Q12.4 3.575 12.525 3.7L17.925 9.075Q18.025 9.175 18.025 9.325Q18.025 9.475 17.925 9.575Q17.825 9.7 17.675 9.688Q17.525 9.675 17.425 9.575L12.35 4.5V20.25Q12.35 20.4 12.25 20.5Q12.15 20.6 12 20.6Z"}))});IconMaterialNorthRoundedW100Filled.displayName="AmauiIconMaterialNorthRoundedW100Filled";var IconMaterialNorthRoundedW100Filled$1 = IconMaterialNorthRoundedW100Filled;

  const IconMaterialNorthSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthSharp",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V5.825L6.4 10.4L5 9L12 2L19 9L17.6 10.425L13 5.825V22Z"}))});IconMaterialNorthSharp.displayName="AmauiIconMaterialNorthSharp";var IconMaterialNorthSharp$1 = IconMaterialNorthSharp;

  const IconMaterialNorthSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthSharpFilled",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V5.825L6.4 10.4L5 9L12 2L19 9L17.6 10.425L13 5.825V22Z"}))});IconMaterialNorthSharpFilled.displayName="AmauiIconMaterialNorthSharpFilled";var IconMaterialNorthSharpFilled$1 = IconMaterialNorthSharpFilled;

  const IconMaterialNorthSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthSharpW100",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.6V4.475L6.325 9.8L5.85 9.325L12 3.175L18.15 9.325L17.675 9.825L12.35 4.5V20.6Z"}))});IconMaterialNorthSharpW100.displayName="AmauiIconMaterialNorthSharpW100";var IconMaterialNorthSharpW100$1 = IconMaterialNorthSharpW100;

  const IconMaterialNorthSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthSharpW100Filled",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.6V4.475L6.325 9.8L5.85 9.325L12 3.175L18.15 9.325L17.675 9.825L12.35 4.5V20.6Z"}))});IconMaterialNorthSharpW100Filled.displayName="AmauiIconMaterialNorthSharpW100Filled";var IconMaterialNorthSharpW100Filled$1 = IconMaterialNorthSharpW100Filled;

  const IconMaterialNorthTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthTwoTone",short_name:"North"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,9l1.41,1.41L11,5.83V22H13V5.83l4.59,4.59L19,9l-7-7L5,9z"}))});IconMaterialNorthTwoTone.displayName="AmauiIconMaterialNorthTwoTone";var IconMaterialNorthTwoTone$1 = IconMaterialNorthTwoTone;

  const IconMaterialNorthWestRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestRounded",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 19.3 7 8.4V14Q7 14.425 6.713 14.712Q6.425 15 6 15Q5.575 15 5.287 14.712Q5 14.425 5 14V6Q5 5.575 5.287 5.287Q5.575 5 6 5H14Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7H8.4L19.3 17.9Q19.575 18.175 19.575 18.6Q19.575 19.025 19.3 19.3Q19.025 19.575 18.6 19.575Q18.175 19.575 17.9 19.3Z"}))});IconMaterialNorthWestRounded.displayName="AmauiIconMaterialNorthWestRounded";var IconMaterialNorthWestRounded$1 = IconMaterialNorthWestRounded;

  const IconMaterialNorthWestRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestRoundedFilled",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 19.3 7 8.4V14Q7 14.425 6.713 14.712Q6.425 15 6 15Q5.575 15 5.287 14.712Q5 14.425 5 14V6Q5 5.575 5.287 5.287Q5.575 5 6 5H14Q14.425 5 14.713 5.287Q15 5.575 15 6Q15 6.425 14.713 6.713Q14.425 7 14 7H8.4L19.3 17.9Q19.575 18.175 19.575 18.6Q19.575 19.025 19.3 19.3Q19.025 19.575 18.6 19.575Q18.175 19.575 17.9 19.3Z"}))});IconMaterialNorthWestRoundedFilled.displayName="AmauiIconMaterialNorthWestRoundedFilled";var IconMaterialNorthWestRoundedFilled$1 = IconMaterialNorthWestRoundedFilled;

  const IconMaterialNorthWestRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestRoundedW100",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 18.85 6.35 6.85V14Q6.35 14.15 6.25 14.25Q6.15 14.35 6 14.35Q5.85 14.35 5.75 14.25Q5.65 14.15 5.65 14V6.4Q5.65 6.075 5.863 5.862Q6.075 5.65 6.4 5.65H14Q14.15 5.65 14.25 5.75Q14.35 5.85 14.35 6Q14.35 6.15 14.25 6.25Q14.15 6.35 14 6.35H6.85L18.85 18.35Q18.975 18.475 18.975 18.6Q18.975 18.725 18.85 18.85Q18.725 18.975 18.6 18.975Q18.475 18.975 18.35 18.85Z"}))});IconMaterialNorthWestRoundedW100.displayName="AmauiIconMaterialNorthWestRoundedW100";var IconMaterialNorthWestRoundedW100$1 = IconMaterialNorthWestRoundedW100;

  const IconMaterialNorthWestRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestRoundedW100Filled",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 18.85 6.35 6.85V14Q6.35 14.15 6.25 14.25Q6.15 14.35 6 14.35Q5.85 14.35 5.75 14.25Q5.65 14.15 5.65 14V6.4Q5.65 6.075 5.863 5.862Q6.075 5.65 6.4 5.65H14Q14.15 5.65 14.25 5.75Q14.35 5.85 14.35 6Q14.35 6.15 14.25 6.25Q14.15 6.35 14 6.35H6.85L18.85 18.35Q18.975 18.475 18.975 18.6Q18.975 18.725 18.85 18.85Q18.725 18.975 18.6 18.975Q18.475 18.975 18.35 18.85Z"}))});IconMaterialNorthWestRoundedW100Filled.displayName="AmauiIconMaterialNorthWestRoundedW100Filled";var IconMaterialNorthWestRoundedW100Filled$1 = IconMaterialNorthWestRoundedW100Filled;

  const IconMaterialNorthWestSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestSharp",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 20 7 8.4V15H5V5H15V7H8.4L20 18.6Z"}))});IconMaterialNorthWestSharp.displayName="AmauiIconMaterialNorthWestSharp";var IconMaterialNorthWestSharp$1 = IconMaterialNorthWestSharp;

  const IconMaterialNorthWestSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestSharpFilled",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 20 7 8.4V15H5V5H15V7H8.4L20 18.6Z"}))});IconMaterialNorthWestSharpFilled.displayName="AmauiIconMaterialNorthWestSharpFilled";var IconMaterialNorthWestSharpFilled$1 = IconMaterialNorthWestSharpFilled;

  const IconMaterialNorthWestSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestSharpW100",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 19.1 6.35 6.85V14.35H5.65V5.65H14.35V6.35H6.85L19.1 18.6Z"}))});IconMaterialNorthWestSharpW100.displayName="AmauiIconMaterialNorthWestSharpW100";var IconMaterialNorthWestSharpW100$1 = IconMaterialNorthWestSharpW100;

  const IconMaterialNorthWestSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestSharpW100Filled",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 19.1 6.35 6.85V14.35H5.65V5.65H14.35V6.35H6.85L19.1 18.6Z"}))});IconMaterialNorthWestSharpW100Filled.displayName="AmauiIconMaterialNorthWestSharpW100Filled";var IconMaterialNorthWestSharpW100Filled$1 = IconMaterialNorthWestSharpW100Filled;

  const IconMaterialNorthWestTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NorthWestTwoTone",short_name:"NorthWest"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,15h2V8.41L18.59,20L20,18.59L8.41,7H15V5H5V15z"}))});IconMaterialNorthWestTwoTone.displayName="AmauiIconMaterialNorthWestTwoTone";var IconMaterialNorthWestTwoTone$1 = IconMaterialNorthWestTwoTone;

  const IconMaterialNotAccessibleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleRounded",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 12.9Q16.825 12.7 15.8 12.2Q14.775 11.7 14 11.05L10.575 7.625Q10.825 7.35 11.15 7.187Q11.475 7.025 12 7.025Q12.375 7.025 12.825 7.2Q13.275 7.375 13.65 7.75L14.925 9.175Q15.525 9.825 16.363 10.3Q17.2 10.775 18.15 10.925Q18.525 10.975 18.763 11.25Q19 11.525 19 11.875Q19 12.35 18.663 12.662Q18.325 12.975 17.9 12.9ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM19.075 21.9 14.175 17H12Q11.175 17 10.588 16.413Q10 15.825 10 15V12.825L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.188Q19.375 22.2 19.075 21.9ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 15.175 6.138 13.812Q7.275 12.45 9 12.1V14.175Q8.125 14.5 7.562 15.262Q7 16.025 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q10.975 20 11.75 19.438Q12.525 18.875 12.825 18H14.9Q14.55 19.725 13.188 20.863Q11.825 22 10 22Z"}))});IconMaterialNotAccessibleRounded.displayName="AmauiIconMaterialNotAccessibleRounded";var IconMaterialNotAccessibleRounded$1 = IconMaterialNotAccessibleRounded;

  const IconMaterialNotAccessibleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleRoundedFilled",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 12.9Q16.825 12.7 15.8 12.2Q14.775 11.7 14 11.05L10.575 7.625Q10.825 7.35 11.15 7.187Q11.475 7.025 12 7.025Q12.375 7.025 12.825 7.2Q13.275 7.375 13.65 7.75L14.925 9.175Q15.525 9.825 16.363 10.3Q17.2 10.775 18.15 10.925Q18.525 10.975 18.763 11.25Q19 11.525 19 11.875Q19 12.35 18.663 12.662Q18.325 12.975 17.9 12.9ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM19.075 21.9 14.175 17H12Q11.175 17 10.588 16.413Q10 15.825 10 15V12.825L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.188Q19.375 22.2 19.075 21.9ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 15.175 6.138 13.812Q7.275 12.45 9 12.1V14.175Q8.125 14.5 7.562 15.262Q7 16.025 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q10.975 20 11.75 19.438Q12.525 18.875 12.825 18H14.9Q14.55 19.725 13.188 20.863Q11.825 22 10 22Z"}))});IconMaterialNotAccessibleRoundedFilled.displayName="AmauiIconMaterialNotAccessibleRoundedFilled";var IconMaterialNotAccessibleRoundedFilled$1 = IconMaterialNotAccessibleRoundedFilled;

  const IconMaterialNotAccessibleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleRoundedW100",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 12.225Q16.6 11.975 15.638 11.4Q14.675 10.825 13.8 9.9L13.275 9.35V10.425L11.025 8.175Q11.175 7.95 11.45 7.8Q11.725 7.65 12.125 7.65Q12.475 7.65 12.8 7.887Q13.125 8.125 13.525 8.55L14.3 9.4Q15.05 10.25 16 10.8Q16.95 11.35 18 11.55Q18.125 11.575 18.2 11.675Q18.275 11.775 18.275 11.9Q18.275 12.075 18.163 12.175Q18.05 12.275 17.875 12.225ZM12.125 6.35Q11.45 6.35 10.988 5.887Q10.525 5.425 10.525 4.75Q10.525 4.075 10.988 3.612Q11.45 3.15 12.125 3.15Q12.8 3.15 13.263 3.612Q13.725 4.075 13.725 4.75Q13.725 5.425 13.263 5.887Q12.8 6.35 12.125 6.35ZM19.6 20.6 15.35 16.35H12.175Q11.6 16.35 11.188 15.938Q10.775 15.525 10.775 14.95V11.775L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.2 20.225 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM10.125 21.4Q8.325 21.4 7.025 20.1Q5.725 18.8 5.725 17Q5.725 15.275 6.85 14.05Q7.975 12.825 9.775 12.625V13.325Q8.225 13.525 7.325 14.575Q6.425 15.625 6.425 17Q6.425 18.55 7.5 19.625Q8.575 20.7 10.125 20.7Q11.475 20.7 12.538 19.825Q13.6 18.95 13.8 17.35H14.5Q14.35 19.1 13.1 20.25Q11.85 21.4 10.125 21.4Z"}))});IconMaterialNotAccessibleRoundedW100.displayName="AmauiIconMaterialNotAccessibleRoundedW100";var IconMaterialNotAccessibleRoundedW100$1 = IconMaterialNotAccessibleRoundedW100;

  const IconMaterialNotAccessibleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleRoundedW100Filled",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 12.225Q16.6 11.975 15.638 11.4Q14.675 10.825 13.8 9.9L13.275 9.35V10.425L11.025 8.175Q11.175 7.95 11.45 7.8Q11.725 7.65 12.125 7.65Q12.475 7.65 12.8 7.887Q13.125 8.125 13.525 8.55L14.3 9.4Q15.05 10.25 16 10.8Q16.95 11.35 18 11.55Q18.125 11.575 18.2 11.675Q18.275 11.775 18.275 11.9Q18.275 12.075 18.163 12.175Q18.05 12.275 17.875 12.225ZM12.125 6.35Q11.45 6.35 10.988 5.887Q10.525 5.425 10.525 4.75Q10.525 4.075 10.988 3.612Q11.45 3.15 12.125 3.15Q12.8 3.15 13.263 3.612Q13.725 4.075 13.725 4.75Q13.725 5.425 13.263 5.887Q12.8 6.35 12.125 6.35ZM19.6 20.6 15.35 16.35H12.175Q11.6 16.35 11.188 15.938Q10.775 15.525 10.775 14.95V11.775L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.2 20.225 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM10.125 21.4Q8.325 21.4 7.025 20.1Q5.725 18.8 5.725 17Q5.725 15.275 6.85 14.05Q7.975 12.825 9.775 12.625V13.325Q8.225 13.525 7.325 14.575Q6.425 15.625 6.425 17Q6.425 18.55 7.5 19.625Q8.575 20.7 10.125 20.7Q11.475 20.7 12.538 19.825Q13.6 18.95 13.8 17.35H14.5Q14.35 19.1 13.1 20.25Q11.85 21.4 10.125 21.4Z"}))});IconMaterialNotAccessibleRoundedW100Filled.displayName="AmauiIconMaterialNotAccessibleRoundedW100Filled";var IconMaterialNotAccessibleRoundedW100Filled$1 = IconMaterialNotAccessibleRoundedW100Filled;

  const IconMaterialNotAccessibleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleSharp",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13Q17.675 13 16.325 12.425Q14.975 11.85 14 11.05L10.575 7.625Q10.825 7.35 11.15 7.187Q11.475 7.025 12 7.025Q12.375 7.025 12.825 7.2Q13.275 7.375 13.65 7.75L14.925 9.175Q15.65 9.975 16.738 10.5Q17.825 11.025 19 11ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM19.775 22.6 14.175 17H12Q11.175 17 10.588 16.413Q10 15.825 10 15V12.825L1.4 4.225L2.8 2.8L21.2 21.2ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 15.175 6.138 13.812Q7.275 12.45 9 12.1V14.175Q8.125 14.5 7.562 15.262Q7 16.025 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q10.975 20 11.75 19.438Q12.525 18.875 12.825 18H14.9Q14.55 19.725 13.188 20.863Q11.825 22 10 22Z"}))});IconMaterialNotAccessibleSharp.displayName="AmauiIconMaterialNotAccessibleSharp";var IconMaterialNotAccessibleSharp$1 = IconMaterialNotAccessibleSharp;

  const IconMaterialNotAccessibleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleSharpFilled",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13Q17.675 13 16.325 12.425Q14.975 11.85 14 11.05L10.575 7.625Q10.825 7.35 11.15 7.187Q11.475 7.025 12 7.025Q12.375 7.025 12.825 7.2Q13.275 7.375 13.65 7.75L14.925 9.175Q15.65 9.975 16.738 10.5Q17.825 11.025 19 11ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM19.775 22.6 14.175 17H12Q11.175 17 10.588 16.413Q10 15.825 10 15V12.825L1.4 4.225L2.8 2.8L21.2 21.2ZM10 22Q7.925 22 6.463 20.538Q5 19.075 5 17Q5 15.175 6.138 13.812Q7.275 12.45 9 12.1V14.175Q8.125 14.5 7.562 15.262Q7 16.025 7 17Q7 18.25 7.875 19.125Q8.75 20 10 20Q10.975 20 11.75 19.438Q12.525 18.875 12.825 18H14.9Q14.55 19.725 13.188 20.863Q11.825 22 10 22Z"}))});IconMaterialNotAccessibleSharpFilled.displayName="AmauiIconMaterialNotAccessibleSharpFilled";var IconMaterialNotAccessibleSharpFilled$1 = IconMaterialNotAccessibleSharpFilled;

  const IconMaterialNotAccessibleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleSharpW100",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.275 12.3Q16.825 12.1 15.787 11.5Q14.75 10.9 13.8 9.9L13.275 9.35V10.425L11.025 8.175Q11.175 7.95 11.45 7.8Q11.725 7.65 12.125 7.65Q12.475 7.65 12.8 7.887Q13.125 8.125 13.525 8.55L14.3 9.4Q15.1 10.275 16.125 10.875Q17.15 11.475 18.275 11.6ZM12.125 6.35Q11.45 6.35 10.988 5.887Q10.525 5.425 10.525 4.75Q10.525 4.075 10.988 3.612Q11.45 3.15 12.125 3.15Q12.8 3.15 13.263 3.612Q13.725 4.075 13.725 4.75Q13.725 5.425 13.263 5.887Q12.8 6.35 12.125 6.35ZM19.85 20.85 15.35 16.35H12.175Q11.6 16.35 11.188 15.938Q10.775 15.525 10.775 14.95V11.775L3.15 4.15L3.65 3.65L20.35 20.35ZM10.125 21.4Q8.325 21.4 7.025 20.1Q5.725 18.8 5.725 17Q5.725 15.275 6.85 14.05Q7.975 12.825 9.775 12.625V13.325Q8.225 13.525 7.325 14.575Q6.425 15.625 6.425 17Q6.425 18.55 7.5 19.625Q8.575 20.7 10.125 20.7Q11.475 20.7 12.538 19.825Q13.6 18.95 13.8 17.35H14.5Q14.35 19.1 13.1 20.25Q11.85 21.4 10.125 21.4Z"}))});IconMaterialNotAccessibleSharpW100.displayName="AmauiIconMaterialNotAccessibleSharpW100";var IconMaterialNotAccessibleSharpW100$1 = IconMaterialNotAccessibleSharpW100;

  const IconMaterialNotAccessibleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleSharpW100Filled",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.275 12.3Q16.825 12.1 15.787 11.5Q14.75 10.9 13.8 9.9L13.275 9.35V10.425L11.025 8.175Q11.175 7.95 11.45 7.8Q11.725 7.65 12.125 7.65Q12.475 7.65 12.8 7.887Q13.125 8.125 13.525 8.55L14.3 9.4Q15.1 10.275 16.125 10.875Q17.15 11.475 18.275 11.6ZM12.125 6.35Q11.45 6.35 10.988 5.887Q10.525 5.425 10.525 4.75Q10.525 4.075 10.988 3.612Q11.45 3.15 12.125 3.15Q12.8 3.15 13.263 3.612Q13.725 4.075 13.725 4.75Q13.725 5.425 13.263 5.887Q12.8 6.35 12.125 6.35ZM19.85 20.85 15.35 16.35H12.175Q11.6 16.35 11.188 15.938Q10.775 15.525 10.775 14.95V11.775L3.15 4.15L3.65 3.65L20.35 20.35ZM10.125 21.4Q8.325 21.4 7.025 20.1Q5.725 18.8 5.725 17Q5.725 15.275 6.85 14.05Q7.975 12.825 9.775 12.625V13.325Q8.225 13.525 7.325 14.575Q6.425 15.625 6.425 17Q6.425 18.55 7.5 19.625Q8.575 20.7 10.125 20.7Q11.475 20.7 12.538 19.825Q13.6 18.95 13.8 17.35H14.5Q14.35 19.1 13.1 20.25Q11.85 21.4 10.125 21.4Z"}))});IconMaterialNotAccessibleSharpW100Filled.displayName="AmauiIconMaterialNotAccessibleSharpW100Filled";var IconMaterialNotAccessibleSharpW100Filled$1 = IconMaterialNotAccessibleSharpW100Filled;

  const IconMaterialNotAccessibleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotAccessibleTwoTone",short_name:"NotAccessible"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,4c0-1.1,0.9-2,2-2s2,0.9,2,2s-0.9,2-2,2S10,5.1,10,4z M19,13v-2c-1.54,0.02-3.09-0.75-4.07-1.83l-1.29-1.43 C13.4,7.5,13.2,7.38,13.01,7.28c-0.36-0.19-0.72-0.3-1.2-0.26c-0.49,0.04-0.91,0.27-1.23,0.61L14,11.05 C15.29,12.12,17.25,12.99,19,13z M10,20c-1.66,0-3-1.34-3-3c0-1.31,0.84-2.41,2-2.83V12.1c-2.28,0.46-4,2.48-4,4.9 c0,2.76,2.24,5,5,5c2.42,0,4.44-1.72,4.9-4h-2.07C12.42,19.16,11.31,20,10,20z M2.81,2.81L1.39,4.22L10,12.83V15c0,1.1,0.9,2,2,2 h2.17l5.61,5.61l1.41-1.41L2.81,2.81z"})))});IconMaterialNotAccessibleTwoTone.displayName="AmauiIconMaterialNotAccessibleTwoTone";var IconMaterialNotAccessibleTwoTone$1 = IconMaterialNotAccessibleTwoTone;

  const IconMaterialNotListedLocationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationRounded",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 16Q12.425 16 12.738 15.688Q13.05 15.375 13.05 14.95Q13.05 14.525 12.738 14.212Q12.425 13.9 12 13.9Q11.575 13.9 11.263 14.212Q10.95 14.525 10.95 14.95Q10.95 15.375 11.263 15.688Q11.575 16 12 16ZM12 12.9Q12.3 12.9 12.513 12.688Q12.725 12.475 12.775 12.15Q12.8 12 12.825 11.9Q12.85 11.8 12.9 11.7Q13 11.5 13.188 11.287Q13.375 11.075 13.8 10.65Q14.325 10.125 14.588 9.6Q14.85 9.075 14.85 8.55Q14.85 7.375 14.075 6.688Q13.3 6 12 6Q11.2 6 10.538 6.362Q9.875 6.725 9.475 7.35Q9.3 7.625 9.4 7.95Q9.5 8.275 9.85 8.4Q10.05 8.5 10.325 8.412Q10.6 8.325 10.775 8.075Q11 7.775 11.312 7.612Q11.625 7.45 12 7.45Q12.6 7.45 12.975 7.775Q13.35 8.1 13.35 8.6Q13.35 9.025 13.163 9.337Q12.975 9.65 12.5 10.05Q12.075 10.4 11.825 10.688Q11.575 10.975 11.45 11.25Q11.375 11.425 11.338 11.625Q11.3 11.825 11.275 12.15Q11.25 12.45 11.463 12.675Q11.675 12.9 12 12.9ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialNotListedLocationRounded.displayName="AmauiIconMaterialNotListedLocationRounded";var IconMaterialNotListedLocationRounded$1 = IconMaterialNotListedLocationRounded;

  const IconMaterialNotListedLocationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationRoundedFilled",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.425 16 12.738 15.688Q13.05 15.375 13.05 14.95Q13.05 14.525 12.738 14.212Q12.425 13.9 12 13.9Q11.575 13.9 11.263 14.212Q10.95 14.525 10.95 14.95Q10.95 15.375 11.263 15.688Q11.575 16 12 16ZM12 12.9Q12.3 12.9 12.513 12.688Q12.725 12.475 12.775 12.15Q12.8 12 12.825 11.9Q12.85 11.8 12.9 11.7Q13 11.5 13.188 11.287Q13.375 11.075 13.8 10.65Q14.325 10.125 14.588 9.6Q14.85 9.075 14.85 8.55Q14.85 7.375 14.075 6.688Q13.3 6 12 6Q11.2 6 10.538 6.362Q9.875 6.725 9.475 7.35Q9.3 7.625 9.4 7.95Q9.5 8.275 9.85 8.4Q10.05 8.5 10.325 8.412Q10.6 8.325 10.775 8.075Q11 7.775 11.312 7.612Q11.625 7.45 12 7.45Q12.6 7.45 12.975 7.775Q13.35 8.1 13.35 8.6Q13.35 9.025 13.163 9.337Q12.975 9.65 12.5 10.05Q12.075 10.4 11.825 10.688Q11.575 10.975 11.45 11.25Q11.375 11.425 11.338 11.625Q11.3 11.825 11.275 12.15Q11.25 12.45 11.463 12.675Q11.675 12.9 12 12.9ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialNotListedLocationRoundedFilled.displayName="AmauiIconMaterialNotListedLocationRoundedFilled";var IconMaterialNotListedLocationRoundedFilled$1 = IconMaterialNotListedLocationRoundedFilled;

  const IconMaterialNotListedLocationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationRoundedW100",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 15.175Q12.225 15.175 12.388 15.012Q12.55 14.85 12.55 14.625Q12.55 14.4 12.388 14.237Q12.225 14.075 12 14.075Q11.775 14.075 11.613 14.237Q11.45 14.4 11.45 14.625Q11.45 14.85 11.613 15.012Q11.775 15.175 12 15.175ZM12.025 12.525Q12.15 12.525 12.25 12.425Q12.35 12.325 12.375 12.2Q12.4 12 12.45 11.863Q12.5 11.725 12.6 11.575Q12.75 11.35 12.963 11.1Q13.175 10.85 13.55 10.475Q14.025 10 14.238 9.562Q14.45 9.125 14.45 8.575Q14.45 7.625 13.763 7.025Q13.075 6.425 12.1 6.425Q11.4 6.425 10.8 6.738Q10.2 7.05 9.85 7.625Q9.75 7.75 9.8 7.9Q9.85 8.05 10.025 8.125Q10.15 8.175 10.262 8.137Q10.375 8.1 10.45 7.975Q10.725 7.55 11.138 7.338Q11.55 7.125 12.1 7.125Q12.75 7.125 13.25 7.525Q13.75 7.925 13.75 8.575Q13.75 9.05 13.55 9.412Q13.35 9.775 12.8 10.275Q12.475 10.575 12.25 10.85Q12.025 11.125 11.9 11.4Q11.8 11.6 11.75 11.775Q11.7 11.95 11.675 12.15Q11.65 12.3 11.762 12.412Q11.875 12.525 12.025 12.525ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialNotListedLocationRoundedW100.displayName="AmauiIconMaterialNotListedLocationRoundedW100";var IconMaterialNotListedLocationRoundedW100$1 = IconMaterialNotListedLocationRoundedW100;

  const IconMaterialNotListedLocationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationRoundedW100Filled",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.175Q12.225 15.175 12.388 15.012Q12.55 14.85 12.55 14.625Q12.55 14.4 12.388 14.237Q12.225 14.075 12 14.075Q11.775 14.075 11.613 14.237Q11.45 14.4 11.45 14.625Q11.45 14.85 11.613 15.012Q11.775 15.175 12 15.175ZM12.025 12.525Q12.15 12.525 12.25 12.425Q12.35 12.325 12.375 12.2Q12.4 12 12.45 11.863Q12.5 11.725 12.6 11.575Q12.75 11.35 12.963 11.1Q13.175 10.85 13.55 10.475Q14.025 10 14.238 9.562Q14.45 9.125 14.45 8.575Q14.45 7.625 13.763 7.025Q13.075 6.425 12.1 6.425Q11.4 6.425 10.8 6.738Q10.2 7.05 9.85 7.625Q9.75 7.75 9.8 7.9Q9.85 8.05 10.025 8.125Q10.15 8.175 10.262 8.137Q10.375 8.1 10.45 7.975Q10.725 7.55 11.138 7.338Q11.55 7.125 12.1 7.125Q12.75 7.125 13.25 7.525Q13.75 7.925 13.75 8.575Q13.75 9.05 13.55 9.412Q13.35 9.775 12.8 10.275Q12.475 10.575 12.25 10.85Q12.025 11.125 11.9 11.4Q11.8 11.6 11.75 11.775Q11.7 11.95 11.675 12.15Q11.65 12.3 11.762 12.412Q11.875 12.525 12.025 12.525ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialNotListedLocationRoundedW100Filled.displayName="AmauiIconMaterialNotListedLocationRoundedW100Filled";var IconMaterialNotListedLocationRoundedW100Filled$1 = IconMaterialNotListedLocationRoundedW100Filled;

  const IconMaterialNotListedLocationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationSharp",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.425 16 12.738 15.688Q13.05 15.375 13.05 14.95Q13.05 14.525 12.738 14.212Q12.425 13.9 12 13.9Q11.575 13.9 11.263 14.212Q10.95 14.525 10.95 14.95Q10.95 15.375 11.263 15.688Q11.575 16 12 16ZM11.25 12.9H12.75Q12.75 12.425 12.788 12.15Q12.825 11.875 12.9 11.7Q13 11.5 13.188 11.287Q13.375 11.075 13.8 10.65Q14.325 10.125 14.588 9.6Q14.85 9.075 14.85 8.55Q14.85 7.375 14.075 6.688Q13.3 6 12 6Q10.975 6 10.2 6.575Q9.425 7.15 9.15 8.1L10.5 8.65Q10.675 8.075 11.075 7.762Q11.475 7.45 12 7.45Q12.6 7.45 12.975 7.775Q13.35 8.1 13.35 8.6Q13.35 9.025 13.163 9.337Q12.975 9.65 12.5 10.05Q12.075 10.4 11.825 10.688Q11.575 10.975 11.45 11.25Q11.325 11.5 11.288 11.863Q11.25 12.225 11.25 12.9ZM12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialNotListedLocationSharp.displayName="AmauiIconMaterialNotListedLocationSharp";var IconMaterialNotListedLocationSharp$1 = IconMaterialNotListedLocationSharp;

  const IconMaterialNotListedLocationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationSharpFilled",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 16Q12.425 16 12.738 15.688Q13.05 15.375 13.05 14.95Q13.05 14.525 12.738 14.212Q12.425 13.9 12 13.9Q11.575 13.9 11.263 14.212Q10.95 14.525 10.95 14.95Q10.95 15.375 11.263 15.688Q11.575 16 12 16ZM11.25 12.9H12.75Q12.75 12.425 12.788 12.15Q12.825 11.875 12.9 11.7Q13 11.5 13.188 11.287Q13.375 11.075 13.8 10.65Q14.325 10.125 14.588 9.6Q14.85 9.075 14.85 8.55Q14.85 7.375 14.075 6.688Q13.3 6 12 6Q10.975 6 10.2 6.575Q9.425 7.15 9.15 8.1L10.5 8.65Q10.675 8.075 11.075 7.762Q11.475 7.45 12 7.45Q12.6 7.45 12.975 7.775Q13.35 8.1 13.35 8.6Q13.35 9.025 13.163 9.337Q12.975 9.65 12.5 10.05Q12.075 10.4 11.825 10.688Q11.575 10.975 11.45 11.25Q11.325 11.5 11.288 11.863Q11.25 12.225 11.25 12.9Z"}))});IconMaterialNotListedLocationSharpFilled.displayName="AmauiIconMaterialNotListedLocationSharpFilled";var IconMaterialNotListedLocationSharpFilled$1 = IconMaterialNotListedLocationSharpFilled;

  const IconMaterialNotListedLocationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationSharpW100",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.175Q12.225 15.175 12.388 15.012Q12.55 14.85 12.55 14.625Q12.55 14.4 12.388 14.237Q12.225 14.075 12 14.075Q11.775 14.075 11.613 14.237Q11.45 14.4 11.45 14.625Q11.45 14.85 11.613 15.012Q11.775 15.175 12 15.175ZM11.65 12.525H12.35Q12.375 12.175 12.425 11.975Q12.475 11.775 12.6 11.575Q12.75 11.35 12.963 11.1Q13.175 10.85 13.55 10.475Q14.025 10 14.238 9.562Q14.45 9.125 14.45 8.575Q14.45 7.625 13.763 7.025Q13.075 6.425 12.1 6.425Q11.3 6.425 10.638 6.838Q9.975 7.25 9.65 7.975L10.3 8.25Q10.575 7.7 11.025 7.412Q11.475 7.125 12.1 7.125Q12.75 7.125 13.25 7.525Q13.75 7.925 13.75 8.575Q13.75 9.05 13.55 9.412Q13.35 9.775 12.8 10.275Q12.475 10.575 12.25 10.85Q12.025 11.125 11.9 11.4Q11.775 11.675 11.713 11.95Q11.65 12.225 11.65 12.525ZM12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialNotListedLocationSharpW100.displayName="AmauiIconMaterialNotListedLocationSharpW100";var IconMaterialNotListedLocationSharpW100$1 = IconMaterialNotListedLocationSharpW100;

  const IconMaterialNotListedLocationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationSharpW100Filled",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 15.175Q12.225 15.175 12.388 15.012Q12.55 14.85 12.55 14.625Q12.55 14.4 12.388 14.237Q12.225 14.075 12 14.075Q11.775 14.075 11.613 14.237Q11.45 14.4 11.45 14.625Q11.45 14.85 11.613 15.012Q11.775 15.175 12 15.175ZM11.65 12.525H12.35Q12.375 12.175 12.425 11.975Q12.475 11.775 12.6 11.575Q12.75 11.35 12.963 11.1Q13.175 10.85 13.55 10.475Q14.025 10 14.238 9.562Q14.45 9.125 14.45 8.575Q14.45 7.625 13.763 7.025Q13.075 6.425 12.1 6.425Q11.3 6.425 10.638 6.838Q9.975 7.25 9.65 7.975L10.3 8.25Q10.575 7.7 11.025 7.412Q11.475 7.125 12.1 7.125Q12.75 7.125 13.25 7.525Q13.75 7.925 13.75 8.575Q13.75 9.05 13.55 9.412Q13.35 9.775 12.8 10.275Q12.475 10.575 12.25 10.85Q12.025 11.125 11.9 11.4Q11.775 11.675 11.713 11.95Q11.65 12.225 11.65 12.525Z"}))});IconMaterialNotListedLocationSharpW100Filled.displayName="AmauiIconMaterialNotListedLocationSharpW100Filled";var IconMaterialNotListedLocationSharpW100Filled$1 = IconMaterialNotListedLocationSharpW100Filled;

  const IconMaterialNotListedLocationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotListedLocationTwoTone",short_name:"NotListedLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5,10.2c0,2.57-2.1,5.79-6.16,9.51L12,20.01l-0.34-0.31C7.6,15.99,5.5,12.77,5.5,10.2 c0-3.84,2.82-6.7,6.5-6.7S18.5,6.35,18.5,10.2z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.01,16c-0.27,0-0.52-0.1-0.71-0.29c-0.2-0.2-0.29-0.43-0.29-0.71c-0.01-0.55,0.43-0.99,0.98-1c0.01,0,0.01,0,0.02,0 c0.28,0,0.51,0.1,0.71,0.29c0.18,0.19,0.28,0.43,0.28,0.7s-0.1,0.51-0.29,0.71S12.28,16,12.01,16z M11.13,12.34 c0-0.45,0.1-0.84,0.29-1.16c0.19-0.33,0.53-0.7,1-1.12c0.28-0.25,0.48-0.47,0.61-0.66s0.19-0.4,0.19-0.64 c0-0.29-0.11-0.53-0.32-0.74c-0.21-0.2-0.5-0.3-0.85-0.3c-0.37,0-0.74,0.1-0.96,0.3c-0.21,0.2-0.4,0.45-0.4,0.98H9 c0-1.01,0.46-1.73,0.97-2.21C10.53,6.28,11.25,6,12,6c0.59,0,1.11,0.12,1.57,0.35C14.45,6.78,15,7.68,15,8.66 c0,0.49-0.1,0.9-0.31,1.25S14.21,10.62,13.8,11c-0.32,0.3-0.53,0.56-0.65,0.77s-0.18,0.49-0.18,0.81V13h-1.85v-0.66H11.13z M18,10.2 C18,6.57,15.35,4,12,4s-6,2.57-6,6.2c0,2.34,1.95,5.44,6,9.14C16.05,15.64,18,12.54,18,10.2z M12,2c4.2,0,8,3.22,8,8.2 c0,3.32-2.67,7.25-8,11.8c-5.33-4.55-8-8.48-8-11.8C4,5.22,7.8,2,12,2z"}))});IconMaterialNotListedLocationTwoTone.displayName="AmauiIconMaterialNotListedLocationTwoTone";var IconMaterialNotListedLocationTwoTone$1 = IconMaterialNotListedLocationTwoTone;

  const IconMaterialNotStartedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedRounded",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 15.475 17.375 12.425Q17.5 12.35 17.55 12.238Q17.6 12.125 17.6 12Q17.6 11.875 17.55 11.762Q17.5 11.65 17.375 11.575L12.775 8.525Q12.525 8.35 12.262 8.488Q12 8.625 12 8.925V15.075Q12 15.375 12.262 15.512Q12.525 15.65 12.775 15.475ZM9 16Q9.425 16 9.713 15.712Q10 15.425 10 15V9Q10 8.575 9.713 8.287Q9.425 8 9 8Q8.575 8 8.288 8.287Q8 8.575 8 9V15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNotStartedRounded.displayName="AmauiIconMaterialNotStartedRounded";var IconMaterialNotStartedRounded$1 = IconMaterialNotStartedRounded;

  const IconMaterialNotStartedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedRoundedFilled",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 15.475 17.375 12.425Q17.5 12.35 17.55 12.238Q17.6 12.125 17.6 12Q17.6 11.875 17.55 11.762Q17.5 11.65 17.375 11.575L12.775 8.525Q12.525 8.35 12.262 8.488Q12 8.625 12 8.925V15.075Q12 15.375 12.262 15.512Q12.525 15.65 12.775 15.475ZM9 16Q9.425 16 9.713 15.712Q10 15.425 10 15V9Q10 8.575 9.713 8.287Q9.425 8 9 8Q8.575 8 8.288 8.287Q8 8.575 8 9V15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 20Q8.675 20 6.338 17.663Q4 15.325 4 12Q4 8.675 6.338 6.337Q8.675 4 12 4Q15.325 4 17.663 6.337Q20 8.675 20 12Q20 15.325 17.663 17.663Q15.325 20 12 20Z"}))});IconMaterialNotStartedRoundedFilled.displayName="AmauiIconMaterialNotStartedRoundedFilled";var IconMaterialNotStartedRoundedFilled$1 = IconMaterialNotStartedRoundedFilled;

  const IconMaterialNotStartedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedRoundedW100",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 14.375 15.825 12.325Q15.925 12.275 15.963 12.188Q16 12.1 16 12Q16 11.9 15.963 11.812Q15.925 11.725 15.825 11.675L12.775 9.625Q12.575 9.5 12.363 9.6Q12.15 9.7 12.15 9.95V14.05Q12.15 14.3 12.363 14.4Q12.575 14.5 12.775 14.375ZM9.5 14.775Q9.65 14.775 9.75 14.675Q9.85 14.575 9.85 14.425V9.55Q9.85 9.4 9.75 9.312Q9.65 9.225 9.5 9.225Q9.35 9.225 9.25 9.325Q9.15 9.425 9.15 9.575V14.45Q9.15 14.6 9.25 14.688Q9.35 14.775 9.5 14.775ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNotStartedRoundedW100.displayName="AmauiIconMaterialNotStartedRoundedW100";var IconMaterialNotStartedRoundedW100$1 = IconMaterialNotStartedRoundedW100;

  const IconMaterialNotStartedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedRoundedW100Filled",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.775 14.375 15.825 12.325Q15.925 12.275 15.963 12.188Q16 12.1 16 12Q16 11.9 15.963 11.812Q15.925 11.725 15.825 11.675L12.775 9.625Q12.575 9.5 12.363 9.6Q12.15 9.7 12.15 9.95V14.05Q12.15 14.3 12.363 14.4Q12.575 14.5 12.775 14.375ZM9.5 14.775Q9.65 14.775 9.75 14.675Q9.85 14.575 9.85 14.425V9.55Q9.85 9.4 9.75 9.312Q9.65 9.225 9.5 9.225Q9.35 9.225 9.25 9.325Q9.15 9.425 9.15 9.575V14.45Q9.15 14.6 9.25 14.688Q9.35 14.775 9.5 14.775ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 20Q8.675 20 6.338 17.663Q4 15.325 4 12Q4 8.675 6.338 6.337Q8.675 4 12 4Q15.325 4 17.663 6.337Q20 8.675 20 12Q20 15.325 17.663 17.663Q15.325 20 12 20Z"}))});IconMaterialNotStartedRoundedW100Filled.displayName="AmauiIconMaterialNotStartedRoundedW100Filled";var IconMaterialNotStartedRoundedW100Filled$1 = IconMaterialNotStartedRoundedW100Filled;

  const IconMaterialNotStartedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedSharp",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 18 12 12 8ZM8 16H10V8H8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNotStartedSharp.displayName="AmauiIconMaterialNotStartedSharp";var IconMaterialNotStartedSharp$1 = IconMaterialNotStartedSharp;

  const IconMaterialNotStartedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedSharpFilled",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 18 12 12 8ZM8 16H10V8H8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialNotStartedSharpFilled.displayName="AmauiIconMaterialNotStartedSharpFilled";var IconMaterialNotStartedSharpFilled$1 = IconMaterialNotStartedSharpFilled;

  const IconMaterialNotStartedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedSharpW100",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 14.775 16.325 12 12.15 9.225ZM9.15 14.775H9.85V9.225H9.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialNotStartedSharpW100.displayName="AmauiIconMaterialNotStartedSharpW100";var IconMaterialNotStartedSharpW100$1 = IconMaterialNotStartedSharpW100;

  const IconMaterialNotStartedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedSharpW100Filled",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 14.775 16.325 12 12.15 9.225ZM9.15 14.775H9.85V9.225H9.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialNotStartedSharpW100Filled.displayName="AmauiIconMaterialNotStartedSharpW100Filled";var IconMaterialNotStartedSharpW100Filled$1 = IconMaterialNotStartedSharpW100Filled;

  const IconMaterialNotStartedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotStartedTwoTone",short_name:"NotStarted"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8c0,4.41,3.59,8,8,8s8-3.59,8-8C20,7.59,16.41,4,12,4z M11,16H9V8h2V16z M12,16V8 l5,4L12,16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8s-8-3.59-8-8S7.59,4,12,4 M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10 s10-4.48,10-10C22,6.48,17.52,2,12,2L12,2z M11,8H9v8h2V8z M17,12l-5-4v8L17,12z"})))});IconMaterialNotStartedTwoTone.displayName="AmauiIconMaterialNotStartedTwoTone";var IconMaterialNotStartedTwoTone$1 = IconMaterialNotStartedTwoTone;

  const IconMaterialNoteAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddRounded",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q12.425 18 12.713 17.712Q13 17.425 13 17V15H15Q15.425 15 15.713 14.712Q16 14.425 16 14Q16 13.575 15.713 13.287Q15.425 13 15 13H13V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V13H9Q8.575 13 8.288 13.287Q8 13.575 8 14Q8 14.425 8.288 14.712Q8.575 15 9 15H11V17Q11 17.425 11.288 17.712Q11.575 18 12 18ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM13 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H18Q18 20 18 20Q18 20 18 20V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8ZM6 4V8Q6 8.425 6 8.712Q6 9 6 9V4V8Q6 8.425 6 8.712Q6 9 6 9V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4Z"}))});IconMaterialNoteAddRounded.displayName="AmauiIconMaterialNoteAddRounded";var IconMaterialNoteAddRounded$1 = IconMaterialNoteAddRounded;

  const IconMaterialNoteAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddRoundedFilled",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q12.425 18 12.713 17.712Q13 17.425 13 17V15H15Q15.425 15 15.713 14.712Q16 14.425 16 14Q16 13.575 15.713 13.287Q15.425 13 15 13H13V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V13H9Q8.575 13 8.288 13.287Q8 13.575 8 14Q8 14.425 8.288 14.712Q8.575 15 9 15H11V17Q11 17.425 11.288 17.712Q11.575 18 12 18ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM14 9H18L13 4V8Q13 8.425 13.288 8.712Q13.575 9 14 9Z"}))});IconMaterialNoteAddRoundedFilled.displayName="AmauiIconMaterialNoteAddRoundedFilled";var IconMaterialNoteAddRoundedFilled$1 = IconMaterialNoteAddRoundedFilled;

  const IconMaterialNoteAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddRoundedW100",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V14.35H15Q15.15 14.35 15.25 14.25Q15.35 14.15 15.35 14Q15.35 13.85 15.25 13.75Q15.15 13.65 15 13.65H12.35V11Q12.35 10.85 12.25 10.75Q12.15 10.65 12 10.65Q11.85 10.65 11.75 10.75Q11.65 10.85 11.65 11V13.65H9Q8.85 13.65 8.75 13.75Q8.65 13.85 8.65 14Q8.65 14.15 8.75 14.25Q8.85 14.35 9 14.35H11.65V17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM14.3 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95ZM6 4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V19.2Q6 19.5 6 19.75Q6 20 6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4Z"}))});IconMaterialNoteAddRoundedW100.displayName="AmauiIconMaterialNoteAddRoundedW100";var IconMaterialNoteAddRoundedW100$1 = IconMaterialNoteAddRoundedW100;

  const IconMaterialNoteAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddRoundedW100Filled",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V14.35H15Q15.15 14.35 15.25 14.25Q15.35 14.15 15.35 14Q15.35 13.85 15.25 13.75Q15.15 13.65 15 13.65H12.35V11Q12.35 10.85 12.25 10.75Q12.15 10.65 12 10.65Q11.85 10.65 11.75 10.75Q11.65 10.85 11.65 11V13.65H9Q8.85 13.65 8.75 13.75Q8.65 13.85 8.65 14Q8.65 14.15 8.75 14.25Q8.85 14.35 9 14.35H11.65V17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7Z"}))});IconMaterialNoteAddRoundedW100Filled.displayName="AmauiIconMaterialNoteAddRoundedW100Filled";var IconMaterialNoteAddRoundedW100Filled$1 = IconMaterialNoteAddRoundedW100Filled;

  const IconMaterialNoteAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddSharp",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18H13V15H16V13H13V10H11V13H8V15H11ZM4 22V2H14L20 8V22ZM13 9V4H6V20H18V9ZM6 4V9V4V9V20Z"}))});IconMaterialNoteAddSharp.displayName="AmauiIconMaterialNoteAddSharp";var IconMaterialNoteAddSharp$1 = IconMaterialNoteAddSharp;

  const IconMaterialNoteAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddSharpFilled",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18H13V15H16V13H13V10H11V13H8V15H11ZM4 22V2H14L20 8V22ZM13 9H18L13 4Z"}))});IconMaterialNoteAddSharpFilled.displayName="AmauiIconMaterialNoteAddSharpFilled";var IconMaterialNoteAddSharpFilled$1 = IconMaterialNoteAddSharpFilled;

  const IconMaterialNoteAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddSharpW100",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 17.35H12.35V14.35H15.35V13.65H12.35V10.65H11.65V13.65H8.65V14.35H11.65ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7V4H6V20H18V7.7ZM6 4V7.7V4V7.7V20Z"}))});IconMaterialNoteAddSharpW100.displayName="AmauiIconMaterialNoteAddSharpW100";var IconMaterialNoteAddSharpW100$1 = IconMaterialNoteAddSharpW100;

  const IconMaterialNoteAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddSharpW100Filled",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 17.35H12.35V14.35H15.35V13.65H12.35V10.65H11.65V13.65H8.65V14.35H11.65ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialNoteAddSharpW100Filled.displayName="AmauiIconMaterialNoteAddSharpW100Filled";var IconMaterialNoteAddSharpW100Filled$1 = IconMaterialNoteAddSharpW100Filled;

  const IconMaterialNoteAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAddTwoTone",short_name:"NoteAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 4H6v16h12V9h-5V4zm3 10v2h-3v3h-2v-3H8v-2h3v-3h2v3h3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11h-2v3H8v2h3v3h2v-3h3v-2h-3zm1-9H6c-1.1 0-2 .9-2 2v16c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7v5h5v11z"}))});IconMaterialNoteAddTwoTone.displayName="AmauiIconMaterialNoteAddTwoTone";var IconMaterialNoteAddTwoTone$1 = IconMaterialNoteAddTwoTone;

  const IconMaterialNoteAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltRounded",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.1 11.05 12.95 8.9 7.225 14.625Q7.1 14.75 7.05 14.875Q7 15 7 15.15V16.5Q7 16.7 7.15 16.85Q7.3 17 7.5 17H8.8Q8.95 17 9.088 16.95Q9.225 16.9 9.325 16.775ZM15.8 10.35 16.85 9.25Q17 9.1 17 8.9Q17 8.7 16.85 8.55L15.45 7.15Q15.3 7 15.1 7Q14.9 7 14.75 7.15L13.65 8.2ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialNoteAltRounded.displayName="AmauiIconMaterialNoteAltRounded";var IconMaterialNoteAltRounded$1 = IconMaterialNoteAltRounded;

  const IconMaterialNoteAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltRoundedFilled",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.1 11.05 12.95 8.9 7.225 14.625Q7.1 14.75 7.05 14.875Q7 15 7 15.15V16.5Q7 16.7 7.15 16.85Q7.3 17 7.5 17H8.8Q8.95 17 9.088 16.95Q9.225 16.9 9.325 16.775ZM15.8 10.35 16.85 9.25Q17 9.1 17 8.9Q17 8.7 16.85 8.55L15.45 7.15Q15.3 7 15.1 7Q14.9 7 14.75 7.15L13.65 8.2ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialNoteAltRoundedFilled.displayName="AmauiIconMaterialNoteAltRoundedFilled";var IconMaterialNoteAltRoundedFilled$1 = IconMaterialNoteAltRoundedFilled;

  const IconMaterialNoteAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltRoundedW100",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.6 10.15 13.85 9.4 8.175 15.075Q8.1 15.15 8.05 15.262Q8 15.375 8 15.5V15.6Q8 15.775 8.113 15.887Q8.225 16 8.4 16H8.475Q8.6 16 8.7 15.95Q8.8 15.9 8.875 15.825ZM15.1 9.65 15.85 8.9Q16 8.75 16 8.55Q16 8.35 15.85 8.2L15.8 8.15Q15.65 8 15.45 8Q15.25 8 15.1 8.15L14.35 8.9ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Z"}))});IconMaterialNoteAltRoundedW100.displayName="AmauiIconMaterialNoteAltRoundedW100";var IconMaterialNoteAltRoundedW100$1 = IconMaterialNoteAltRoundedW100;

  const IconMaterialNoteAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltRoundedW100Filled",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.6 10.15 13.85 9.4 8.175 15.075Q8.075 15.175 8.038 15.275Q8 15.375 8 15.5V15.6Q8 15.775 8.113 15.887Q8.225 16 8.4 16H8.475Q8.6 16 8.688 15.962Q8.775 15.925 8.875 15.825ZM15.1 9.65 15.85 8.9Q16 8.75 16 8.55Q16 8.35 15.85 8.2L15.8 8.15Q15.65 8 15.45 8Q15.25 8 15.1 8.15L14.35 8.9ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialNoteAltRoundedW100Filled.displayName="AmauiIconMaterialNoteAltRoundedW100Filled";var IconMaterialNoteAltRoundedW100Filled$1 = IconMaterialNoteAltRoundedW100Filled;

  const IconMaterialNoteAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltSharp",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H9.1L15.1 11.05L12.95 8.9L7 14.85ZM15.8 10.35 16.85 9.25Q17 9.1 17 8.9Q17 8.7 16.85 8.55L15.45 7.15Q15.3 7 15.1 7Q14.9 7 14.75 7.15L13.65 8.2ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialNoteAltSharp.displayName="AmauiIconMaterialNoteAltSharp";var IconMaterialNoteAltSharp$1 = IconMaterialNoteAltSharp;

  const IconMaterialNoteAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltSharpFilled",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H9.1L15.1 11.05L12.95 8.9L7 14.85ZM15.8 10.35 16.85 9.25Q17 9.1 17 8.9Q17 8.7 16.85 8.55L15.45 7.15Q15.3 7 15.1 7Q14.9 7 14.75 7.15L13.65 8.2ZM3 21V3H9.2Q9.525 2.1 10.288 1.55Q11.05 1 12 1Q12.95 1 13.713 1.55Q14.475 2.1 14.8 3H21V21ZM12 4.25Q12.325 4.25 12.538 4.037Q12.75 3.825 12.75 3.5Q12.75 3.175 12.538 2.962Q12.325 2.75 12 2.75Q11.675 2.75 11.463 2.962Q11.25 3.175 11.25 3.5Q11.25 3.825 11.463 4.037Q11.675 4.25 12 4.25Z"}))});IconMaterialNoteAltSharpFilled.displayName="AmauiIconMaterialNoteAltSharpFilled";var IconMaterialNoteAltSharpFilled$1 = IconMaterialNoteAltSharpFilled;

  const IconMaterialNoteAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltSharpW100",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H8.7L14.6 10.15L13.85 9.4L8 15.25ZM15.1 9.65 15.85 8.9Q16 8.75 16 8.55Q16 8.35 15.85 8.2L15.8 8.15Q15.65 8 15.45 8Q15.25 8 15.1 8.15L14.35 8.9ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5ZM19 19V5H5V19ZM5 5V19Z"}))});IconMaterialNoteAltSharpW100.displayName="AmauiIconMaterialNoteAltSharpW100";var IconMaterialNoteAltSharpW100$1 = IconMaterialNoteAltSharpW100;

  const IconMaterialNoteAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltSharpW100Filled",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16H8.7L14.6 10.15L13.85 9.4L8 15.25ZM15.1 9.65 15.85 8.9Q16 8.75 16 8.55Q16 8.35 15.85 8.2L15.8 8.15Q15.65 8 15.45 8Q15.25 8 15.1 8.15L14.35 8.9ZM4.3 19.7V4.3H10.65Q10.375 3.575 10.8 2.937Q11.225 2.3 12.025 2.3Q12.8 2.3 13.225 2.937Q13.65 3.575 13.35 4.3H19.7V19.7ZM12 4.5Q12.325 4.5 12.538 4.287Q12.75 4.075 12.75 3.75Q12.75 3.425 12.538 3.212Q12.325 3 12 3Q11.675 3 11.463 3.212Q11.25 3.425 11.25 3.75Q11.25 4.075 11.463 4.287Q11.675 4.5 12 4.5Z"}))});IconMaterialNoteAltSharpW100Filled.displayName="AmauiIconMaterialNoteAltSharpW100Filled";var IconMaterialNoteAltSharpW100Filled$1 = IconMaterialNoteAltSharpW100Filled;

  const IconMaterialNoteAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteAltTwoTone",short_name:"NoteAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M14.73,7.15c0.2-0.2,0.51-0.2,0.71,0l1.41,1.41c0.2,0.2,0.2,0.51,0,0.71l-1.06,1.06 l-2.12-2.12L14.73,7.15z M7,14.86l5.96-5.96l2.12,2.12L9.1,17H7V14.86z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3h-4.18C14.4,1.84,13.3,1,12,1S9.6,1.84,9.18,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5 C21,3.9,20.1,3,19,3z M12,2.75c0.41,0,0.75,0.34,0.75,0.75S12.41,4.25,12,4.25s-0.75-0.34-0.75-0.75S11.59,2.75,12,2.75z M19,19H5 V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15.08,11.03 12.96,8.91 7,14.86 7,17 9.1,17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85,9.27c0.2-0.2,0.2-0.51,0-0.71l-1.41-1.41c-0.2-0.2-0.51-0.2-0.71,0l-1.06,1.06l2.12,2.12L16.85,9.27z"}))))});IconMaterialNoteAltTwoTone.displayName="AmauiIconMaterialNoteAltTwoTone";var IconMaterialNoteAltTwoTone$1 = IconMaterialNoteAltTwoTone;

  const IconMaterialNoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteRounded",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20V9V4Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialNoteRounded.displayName="AmauiIconMaterialNoteRounded";var IconMaterialNoteRounded$1 = IconMaterialNoteRounded;

  const IconMaterialNoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteRoundedFilled",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM14 9H18L13 4V8Q13 8.425 13.288 8.712Q13.575 9 14 9Z"}))});IconMaterialNoteRoundedFilled.displayName="AmauiIconMaterialNoteRoundedFilled";var IconMaterialNoteRoundedFilled$1 = IconMaterialNoteRoundedFilled;

  const IconMaterialNoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteRoundedW100",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95V4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6 20Q6 20 6 19.75Q6 19.5 6 19.2V7.7V4Q6 4 6 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6 19.75Q6 20 6 20Z"}))});IconMaterialNoteRoundedW100.displayName="AmauiIconMaterialNoteRoundedW100";var IconMaterialNoteRoundedW100$1 = IconMaterialNoteRoundedW100;

  const IconMaterialNoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteRoundedW100Filled",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7Z"}))});IconMaterialNoteRoundedW100Filled.displayName="AmauiIconMaterialNoteRoundedW100Filled";var IconMaterialNoteRoundedW100Filled$1 = IconMaterialNoteRoundedW100Filled;

  const IconMaterialNoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteSharp",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V22ZM6 20H18V9H13V4H6ZM6 20V9V4Z"}))});IconMaterialNoteSharp.displayName="AmauiIconMaterialNoteSharp";var IconMaterialNoteSharp$1 = IconMaterialNoteSharp;

  const IconMaterialNoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteSharpFilled",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V22ZM13 9H18L13 4Z"}))});IconMaterialNoteSharpFilled.displayName="AmauiIconMaterialNoteSharpFilled";var IconMaterialNoteSharpFilled$1 = IconMaterialNoteSharpFilled;

  const IconMaterialNoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteSharpW100",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM6 20H18V7.7H14.3V4H6ZM6 20V7.7V4Z"}))});IconMaterialNoteSharpW100.displayName="AmauiIconMaterialNoteSharpW100";var IconMaterialNoteSharpW100$1 = IconMaterialNoteSharpW100;

  const IconMaterialNoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteSharpW100Filled",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialNoteSharpW100Filled.displayName="AmauiIconMaterialNoteSharpW100Filled";var IconMaterialNoteSharpW100Filled$1 = IconMaterialNoteSharpW100Filled;

  const IconMaterialNoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NoteTwoTone",short_name:"Note"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6H4v12.01h16V11h-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4c-1.1 0-2 .9-2 2v12.01c0 1.1.9 1.99 2 1.99h16c1.1 0 2-.9 2-2v-8l-6-6H4zm16 14.01H4V6h11v5h5v7.01z"}))});IconMaterialNoteTwoTone.displayName="AmauiIconMaterialNoteTwoTone";var IconMaterialNoteTwoTone$1 = IconMaterialNoteTwoTone;

  const IconMaterialNotesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesRounded",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 18Q3.575 18 3.288 17.712Q3 17.425 3 17Q3 16.575 3.288 16.288Q3.575 16 4 16H14Q14.425 16 14.713 16.288Q15 16.575 15 17Q15 17.425 14.713 17.712Q14.425 18 14 18ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8Z"}))});IconMaterialNotesRounded.displayName="AmauiIconMaterialNotesRounded";var IconMaterialNotesRounded$1 = IconMaterialNotesRounded;

  const IconMaterialNotesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesRoundedFilled",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM4 18Q3.575 18 3.288 17.712Q3 17.425 3 17Q3 16.575 3.288 16.288Q3.575 16 4 16H14Q14.425 16 14.713 16.288Q15 16.575 15 17Q15 17.425 14.713 17.712Q14.425 18 14 18ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8Z"}))});IconMaterialNotesRoundedFilled.displayName="AmauiIconMaterialNotesRoundedFilled";var IconMaterialNotesRoundedFilled$1 = IconMaterialNotesRoundedFilled;

  const IconMaterialNotesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesRoundedW100",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 17.05Q3.85 17.05 3.75 16.95Q3.65 16.85 3.65 16.7Q3.65 16.55 3.75 16.45Q3.85 16.35 4 16.35H14Q14.15 16.35 14.25 16.45Q14.35 16.55 14.35 16.7Q14.35 16.85 14.25 16.95Q14.15 17.05 14 17.05ZM4 7.65Q3.85 7.65 3.75 7.55Q3.65 7.45 3.65 7.3Q3.65 7.15 3.75 7.05Q3.85 6.95 4 6.95H20Q20.15 6.95 20.25 7.05Q20.35 7.15 20.35 7.3Q20.35 7.45 20.25 7.55Q20.15 7.65 20 7.65Z"}))});IconMaterialNotesRoundedW100.displayName="AmauiIconMaterialNotesRoundedW100";var IconMaterialNotesRoundedW100$1 = IconMaterialNotesRoundedW100;

  const IconMaterialNotesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesRoundedW100Filled",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12.35Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM4 17.05Q3.85 17.05 3.75 16.95Q3.65 16.85 3.65 16.7Q3.65 16.55 3.75 16.45Q3.85 16.35 4 16.35H14Q14.15 16.35 14.25 16.45Q14.35 16.55 14.35 16.7Q14.35 16.85 14.25 16.95Q14.15 17.05 14 17.05ZM4 7.65Q3.85 7.65 3.75 7.55Q3.65 7.45 3.65 7.3Q3.65 7.15 3.75 7.05Q3.85 6.95 4 6.95H20Q20.15 6.95 20.25 7.05Q20.35 7.15 20.35 7.3Q20.35 7.45 20.25 7.55Q20.15 7.65 20 7.65Z"}))});IconMaterialNotesRoundedW100Filled.displayName="AmauiIconMaterialNotesRoundedW100Filled";var IconMaterialNotesRoundedW100Filled$1 = IconMaterialNotesRoundedW100Filled;

  const IconMaterialNotesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesSharp",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H21V13ZM3 18V16H15V18ZM3 8V6H21V8Z"}))});IconMaterialNotesSharp.displayName="AmauiIconMaterialNotesSharp";var IconMaterialNotesSharp$1 = IconMaterialNotesSharp;

  const IconMaterialNotesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesSharpFilled",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V11H21V13ZM3 18V16H15V18ZM3 8V6H21V8Z"}))});IconMaterialNotesSharpFilled.displayName="AmauiIconMaterialNotesSharpFilled";var IconMaterialNotesSharpFilled$1 = IconMaterialNotesSharpFilled;

  const IconMaterialNotesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesSharpW100",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 12.35V11.65H20.35V12.35ZM3.65 17.05V16.35H14.35V17.05ZM3.65 7.65V6.95H20.35V7.65Z"}))});IconMaterialNotesSharpW100.displayName="AmauiIconMaterialNotesSharpW100";var IconMaterialNotesSharpW100$1 = IconMaterialNotesSharpW100;

  const IconMaterialNotesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesSharpW100Filled",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 12.35V11.65H20.35V12.35ZM3.65 17.05V16.35H14.35V17.05ZM3.65 7.65V6.95H20.35V7.65Z"}))});IconMaterialNotesSharpW100Filled.displayName="AmauiIconMaterialNotesSharpW100Filled";var IconMaterialNotesSharpW100Filled$1 = IconMaterialNotesSharpW100Filled;

  const IconMaterialNotesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotesTwoTone",short_name:"Notes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 11.01L3 11v2h18zM3 16h12v2H3zM21 6H3v2.01L21 8z"}))});IconMaterialNotesTwoTone.displayName="AmauiIconMaterialNotesTwoTone";var IconMaterialNotesTwoTone$1 = IconMaterialNotesTwoTone;

  const IconMaterialNotificationAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddRounded",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.875 7.275 6.287Q8.55 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q14.125 4.35 14.675 4.625Q15.225 4.9 15.7 5.3Q15.275 5.725 14.988 6.012Q14.7 6.3 14.275 6.725Q13.8 6.375 13.225 6.188Q12.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10V17H16V14Q16.575 14 17 14Q17.425 14 18 14V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12V10H17Q16.575 10 16.288 9.712Q16 9.425 16 9Q16 8.575 16.288 8.287Q16.575 8 17 8H19V6Q19 5.575 19.288 5.287Q19.575 5 20 5Q20.425 5 20.712 5.287Q21 5.575 21 6V8H23Q23.425 8 23.712 8.287Q24 8.575 24 9Q24 9.425 23.712 9.712Q23.425 10 23 10H21V12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Z"}))});IconMaterialNotificationAddRounded.displayName="AmauiIconMaterialNotificationAddRounded";var IconMaterialNotificationAddRounded$1 = IconMaterialNotificationAddRounded;

  const IconMaterialNotificationAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddRoundedFilled",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12V10H17Q16.575 10 16.288 9.712Q16 9.425 16 9Q16 8.575 16.288 8.287Q16.575 8 17 8H19V6Q19 5.575 19.288 5.287Q19.575 5 20 5Q20.425 5 20.712 5.287Q21 5.575 21 6V8H23Q23.425 8 23.712 8.287Q24 8.575 24 9Q24 9.425 23.712 9.712Q23.425 10 23 10H21V12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.875 7.275 6.287Q8.55 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q13.975 4.3 14.413 4.487Q14.85 4.675 15.2 4.925Q14.475 5.8 14.113 6.825Q13.75 7.85 13.75 9Q13.75 11.125 14.912 12.738Q16.075 14.35 18 15.1V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19Z"}))});IconMaterialNotificationAddRoundedFilled.displayName="AmauiIconMaterialNotificationAddRoundedFilled";var IconMaterialNotificationAddRoundedFilled$1 = IconMaterialNotificationAddRoundedFilled;

  const IconMaterialNotificationAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddRoundedW100",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q13.475 5.125 14.025 5.35Q14.575 5.575 15.075 5.925Q14.925 6.075 14.825 6.175Q14.725 6.275 14.575 6.425Q14.025 6.075 13.363 5.862Q12.7 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3V17.95H16.65V13.975Q16.85 13.975 17 13.975Q17.15 13.975 17.35 13.975V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 21.5Q11.35 21.5 10.925 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM20 12.35Q19.85 12.35 19.75 12.25Q19.65 12.15 19.65 12V9.35H17Q16.85 9.35 16.75 9.25Q16.65 9.15 16.65 9Q16.65 8.85 16.75 8.75Q16.85 8.65 17 8.65H19.65V6Q19.65 5.85 19.75 5.75Q19.85 5.65 20 5.65Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6V8.65H23Q23.15 8.65 23.25 8.75Q23.35 8.85 23.35 9Q23.35 9.15 23.25 9.25Q23.15 9.35 23 9.35H20.35V12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Z"}))});IconMaterialNotificationAddRoundedW100.displayName="AmauiIconMaterialNotificationAddRoundedW100";var IconMaterialNotificationAddRoundedW100$1 = IconMaterialNotificationAddRoundedW100;

  const IconMaterialNotificationAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddRoundedW100Filled",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q11.35 21.5 10.925 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM20 12.35Q19.85 12.35 19.75 12.25Q19.65 12.15 19.65 12V9.35H17Q16.85 9.35 16.75 9.25Q16.65 9.15 16.65 9Q16.65 8.85 16.75 8.75Q16.85 8.65 17 8.65H19.65V6Q19.65 5.85 19.75 5.75Q19.85 5.65 20 5.65Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6V8.65H23Q23.15 8.65 23.25 8.75Q23.35 8.85 23.35 9Q23.35 9.15 23.25 9.25Q23.15 9.35 23 9.35H20.35V12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q13.475 5.125 14 5.338Q14.525 5.55 14.925 5.825Q14.45 6.475 14.225 7.35Q14 8.225 14 9Q14 10.725 14.913 12.188Q15.825 13.65 17.35 14.4V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65Z"}))});IconMaterialNotificationAddRoundedW100Filled.displayName="AmauiIconMaterialNotificationAddRoundedW100Filled";var IconMaterialNotificationAddRoundedW100Filled$1 = IconMaterialNotificationAddRoundedW100Filled;

  const IconMaterialNotificationAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddSharp",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V17H6V10Q6 7.875 7.275 6.287Q8.55 4.7 10.5 4.2V2H13.5V4.2Q14.125 4.35 14.675 4.625Q15.225 4.9 15.7 5.3Q15.275 5.725 14.988 6.012Q14.7 6.3 14.275 6.725Q13.8 6.375 13.225 6.188Q12.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10V17H16V14Q16.575 14 17 14Q17.425 14 18 14V17H20V19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM19 13V10H16V8H19V5H21V8H24V10H21V13ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Z"}))});IconMaterialNotificationAddSharp.displayName="AmauiIconMaterialNotificationAddSharp";var IconMaterialNotificationAddSharp$1 = IconMaterialNotificationAddSharp;

  const IconMaterialNotificationAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddSharpFilled",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM19 13V10H16V8H19V5H21V8H24V10H21V13ZM4 19V17H6V10Q6 7.875 7.275 6.287Q8.55 4.7 10.5 4.2V2H13.5V4.2Q13.975 4.3 14.413 4.487Q14.85 4.675 15.2 4.925Q14.475 5.8 14.113 6.825Q13.75 7.85 13.75 9Q13.75 11.125 14.912 12.738Q16.075 14.35 18 15.1V17H20V19Z"}))});IconMaterialNotificationAddSharpFilled.displayName="AmauiIconMaterialNotificationAddSharpFilled";var IconMaterialNotificationAddSharpFilled$1 = IconMaterialNotificationAddSharpFilled;

  const IconMaterialNotificationAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddSharpW100",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q13.475 5.125 14.025 5.35Q14.575 5.575 15.075 5.925Q14.925 6.075 14.825 6.175Q14.725 6.275 14.575 6.425Q14.025 6.075 13.363 5.862Q12.7 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3V17.95H16.65V13.975Q16.85 13.975 17 13.975Q17.15 13.975 17.35 13.975V17.95H19.35V18.65ZM12 21.5Q11.35 21.5 10.925 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM19.65 12.35V9.35H16.65V8.65H19.65V5.65H20.35V8.65H23.35V9.35H20.35V12.35ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Z"}))});IconMaterialNotificationAddSharpW100.displayName="AmauiIconMaterialNotificationAddSharpW100";var IconMaterialNotificationAddSharpW100$1 = IconMaterialNotificationAddSharpW100;

  const IconMaterialNotificationAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddSharpW100Filled",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.5Q11.35 21.5 10.925 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM19.65 12.35V9.35H16.65V8.65H19.65V5.65H20.35V8.65H23.35V9.35H20.35V12.35ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q13.475 5.125 14 5.338Q14.525 5.55 14.925 5.825Q14.45 6.475 14.225 7.35Q14 8.225 14 9Q14 10.725 14.913 12.188Q15.825 13.65 17.35 14.4V17.95H19.35V18.65Z"}))});IconMaterialNotificationAddSharpW100Filled.displayName="AmauiIconMaterialNotificationAddSharpW100Filled";var IconMaterialNotificationAddSharpW100Filled$1 = IconMaterialNotificationAddSharpW100Filled;

  const IconMaterialNotificationAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationAddTwoTone",short_name:"NotificationAdd"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0",y:"0"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,14v3H8v-7c0-2.21,1.79-4,4-4c0.85,0,1.64,0.26,2.28,0.72l1.43-1.43c-0.64-0.51-1.39-0.88-2.21-1.09V3.5 C13.5,2.67,12.83,2,12,2s-1.5,0.67-1.5,1.5v0.7C7.91,4.86,6,7.21,6,10v7H4v2h16v-2h-2v-3H16z M12,22c1.1,0,2-0.9,2-2h-4 C10,21.1,10.9,22,12,22z M24,8h-3V5h-2v3h-3v2h3v3h2v-3h3V8z"})))});IconMaterialNotificationAddTwoTone.displayName="AmauiIconMaterialNotificationAddTwoTone";var IconMaterialNotificationAddTwoTone$1 = IconMaterialNotificationAddTwoTone;

  const IconMaterialNotificationImportantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantRounded",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialNotificationImportantRounded.displayName="AmauiIconMaterialNotificationImportantRounded";var IconMaterialNotificationImportantRounded$1 = IconMaterialNotificationImportantRounded;

  const IconMaterialNotificationImportantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantRoundedFilled",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationImportantRoundedFilled.displayName="AmauiIconMaterialNotificationImportantRoundedFilled";var IconMaterialNotificationImportantRoundedFilled$1 = IconMaterialNotificationImportantRoundedFilled;

  const IconMaterialNotificationImportantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantRoundedW100",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.5Q12.15 13.5 12.25 13.4Q12.35 13.3 12.35 13.15V9.1Q12.35 8.95 12.25 8.85Q12.15 8.75 12 8.75Q11.85 8.75 11.75 8.85Q11.65 8.95 11.65 9.1V13.15Q11.65 13.3 11.75 13.4Q11.85 13.5 12 13.5ZM12 15.75Q12.225 15.75 12.363 15.6Q12.5 15.45 12.5 15.25Q12.5 15.025 12.363 14.887Q12.225 14.75 12 14.75Q11.8 14.75 11.65 14.887Q11.5 15.025 11.5 15.25Q11.5 15.45 11.65 15.6Q11.8 15.75 12 15.75ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialNotificationImportantRoundedW100.displayName="AmauiIconMaterialNotificationImportantRoundedW100";var IconMaterialNotificationImportantRoundedW100$1 = IconMaterialNotificationImportantRoundedW100;

  const IconMaterialNotificationImportantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantRoundedW100Filled",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.5Q12.15 13.5 12.25 13.4Q12.35 13.3 12.35 13.15V9.1Q12.35 8.95 12.25 8.85Q12.15 8.75 12 8.75Q11.85 8.75 11.75 8.85Q11.65 8.95 11.65 9.1V13.15Q11.65 13.3 11.75 13.4Q11.85 13.5 12 13.5ZM12 15.75Q12.225 15.75 12.363 15.6Q12.5 15.45 12.5 15.25Q12.5 15.025 12.363 14.887Q12.225 14.75 12 14.75Q11.8 14.75 11.65 14.887Q11.5 15.025 11.5 15.25Q11.5 15.45 11.65 15.6Q11.8 15.75 12 15.75ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialNotificationImportantRoundedW100Filled.displayName="AmauiIconMaterialNotificationImportantRoundedW100Filled";var IconMaterialNotificationImportantRoundedW100Filled$1 = IconMaterialNotificationImportantRoundedW100Filled;

  const IconMaterialNotificationImportantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantSharp",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H13V8H11ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialNotificationImportantSharp.displayName="AmauiIconMaterialNotificationImportantSharp";var IconMaterialNotificationImportantSharp$1 = IconMaterialNotificationImportantSharp;

  const IconMaterialNotificationImportantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantSharpFilled",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H13V8H11ZM12 16Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14Q11.575 14 11.288 14.287Q11 14.575 11 15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationImportantSharpFilled.displayName="AmauiIconMaterialNotificationImportantSharpFilled";var IconMaterialNotificationImportantSharpFilled$1 = IconMaterialNotificationImportantSharpFilled;

  const IconMaterialNotificationImportantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantSharpW100",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.5H12.35V8.75H11.65ZM12 15.75Q12.225 15.75 12.363 15.6Q12.5 15.45 12.5 15.25Q12.5 15.025 12.363 14.887Q12.225 14.75 12 14.75Q11.8 14.75 11.65 14.887Q11.5 15.025 11.5 15.25Q11.5 15.45 11.65 15.6Q11.8 15.75 12 15.75ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialNotificationImportantSharpW100.displayName="AmauiIconMaterialNotificationImportantSharpW100";var IconMaterialNotificationImportantSharpW100$1 = IconMaterialNotificationImportantSharpW100;

  const IconMaterialNotificationImportantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantSharpW100Filled",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.5H12.35V8.75H11.65ZM12 15.75Q12.225 15.75 12.363 15.6Q12.5 15.45 12.5 15.25Q12.5 15.025 12.363 14.887Q12.225 14.75 12 14.75Q11.8 14.75 11.65 14.887Q11.5 15.025 11.5 15.25Q11.5 15.45 11.65 15.6Q11.8 15.75 12 15.75ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialNotificationImportantSharpW100Filled.displayName="AmauiIconMaterialNotificationImportantSharpW100Filled";var IconMaterialNotificationImportantSharpW100Filled$1 = IconMaterialNotificationImportantSharpW100Filled;

  const IconMaterialNotificationImportantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationImportantTwoTone",short_name:"NotificationImportant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-2.76 0-5 2.24-5 5v7h10v-7c0-2.76-2.24-5-5-5zm1 10h-2v-2h2v2zm0-4h-2V8h2v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23c1.1 0 1.99-.89 1.99-1.99h-3.98c0 1.1.89 1.99 1.99 1.99zm7-6v-6c0-3.35-2.36-6.15-5.5-6.83V3c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v1.17C7.36 4.85 5 7.65 5 11v6l-2 2v1h18v-1l-2-2zm-2 1H7v-7c0-2.76 2.24-5 5-5s5 2.24 5 5v7zM11 8h2v4h-2zm0 6h2v2h-2z"}))});IconMaterialNotificationImportantTwoTone.displayName="AmauiIconMaterialNotificationImportantTwoTone";var IconMaterialNotificationImportantTwoTone$1 = IconMaterialNotificationImportantTwoTone;

  const IconMaterialNotificationsActiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveRounded",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 10Q2.575 10 2.288 9.7Q2 9.4 2.05 9Q2.225 7.35 2.913 5.837Q3.6 4.325 4.725 3.125Q5 2.85 5.425 2.85Q5.85 2.85 6.15 3.15Q6.425 3.425 6.425 3.825Q6.425 4.225 6.15 4.55Q5.275 5.5 4.738 6.612Q4.2 7.725 4.05 9Q4 9.425 3.713 9.712Q3.425 10 3 10ZM21 10Q20.6 10 20.3 9.712Q20 9.425 19.95 9Q19.8 7.725 19.263 6.612Q18.725 5.5 17.85 4.55Q17.575 4.225 17.575 3.825Q17.575 3.425 17.875 3.15Q18.175 2.85 18.587 2.85Q19 2.85 19.275 3.125Q20.4 4.325 21.088 5.837Q21.775 7.35 21.95 9Q22 9.4 21.712 9.7Q21.425 10 21 10ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialNotificationsActiveRounded.displayName="AmauiIconMaterialNotificationsActiveRounded";var IconMaterialNotificationsActiveRounded$1 = IconMaterialNotificationsActiveRounded;

  const IconMaterialNotificationsActiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveRoundedFilled",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 10Q2.575 10 2.288 9.7Q2 9.4 2.05 9Q2.225 7.35 2.913 5.837Q3.6 4.325 4.725 3.125Q5 2.85 5.425 2.85Q5.85 2.85 6.15 3.15Q6.425 3.425 6.425 3.825Q6.425 4.225 6.15 4.55Q5.275 5.5 4.738 6.612Q4.2 7.725 4.05 9Q4 9.425 3.713 9.712Q3.425 10 3 10ZM21 10Q20.6 10 20.3 9.712Q20 9.425 19.95 9Q19.8 7.725 19.263 6.612Q18.725 5.5 17.85 4.55Q17.575 4.225 17.575 3.825Q17.575 3.425 17.875 3.15Q18.175 2.85 18.587 2.85Q19 2.85 19.275 3.125Q20.4 4.325 21.088 5.837Q21.775 7.35 21.95 9Q22 9.4 21.712 9.7Q21.425 10 21 10ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationsActiveRoundedFilled.displayName="AmauiIconMaterialNotificationsActiveRoundedFilled";var IconMaterialNotificationsActiveRoundedFilled$1 = IconMaterialNotificationsActiveRoundedFilled;

  const IconMaterialNotificationsActiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveRoundedW100",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 10Q3.5 10 3.4 9.9Q3.3 9.8 3.3 9.65Q3.375 7.925 4.1 6.362Q4.825 4.8 6.1 3.6Q6.2 3.5 6.338 3.487Q6.475 3.475 6.6 3.6Q6.7 3.7 6.713 3.837Q6.725 3.975 6.6 4.075Q5.425 5.175 4.75 6.612Q4.075 8.05 4 9.65Q4 9.8 3.9 9.9Q3.8 10 3.65 10ZM20.35 10Q20.2 10 20.1 9.9Q20 9.8 20 9.65Q19.925 8.05 19.263 6.625Q18.6 5.2 17.425 4.1Q17.3 3.975 17.3 3.837Q17.3 3.7 17.425 3.575Q17.525 3.475 17.663 3.475Q17.8 3.475 17.9 3.575Q19.175 4.775 19.9 6.35Q20.625 7.925 20.7 9.65Q20.7 9.8 20.6 9.9Q20.5 10 20.35 10ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialNotificationsActiveRoundedW100.displayName="AmauiIconMaterialNotificationsActiveRoundedW100";var IconMaterialNotificationsActiveRoundedW100$1 = IconMaterialNotificationsActiveRoundedW100;

  const IconMaterialNotificationsActiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveRoundedW100Filled",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 10Q3.5 10 3.4 9.9Q3.3 9.8 3.3 9.65Q3.375 7.925 4.1 6.362Q4.825 4.8 6.1 3.6Q6.2 3.5 6.338 3.487Q6.475 3.475 6.6 3.6Q6.7 3.7 6.713 3.837Q6.725 3.975 6.6 4.075Q5.425 5.175 4.75 6.612Q4.075 8.05 4 9.65Q4 9.8 3.9 9.9Q3.8 10 3.65 10ZM20.35 10Q20.2 10 20.1 9.9Q20 9.8 20 9.65Q19.925 8.05 19.263 6.625Q18.6 5.2 17.425 4.1Q17.3 3.975 17.3 3.837Q17.3 3.7 17.425 3.575Q17.525 3.475 17.663 3.475Q17.8 3.475 17.9 3.575Q19.175 4.775 19.9 6.35Q20.625 7.925 20.7 9.65Q20.7 9.8 20.6 9.9Q20.5 10 20.35 10ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialNotificationsActiveRoundedW100Filled.displayName="AmauiIconMaterialNotificationsActiveRoundedW100Filled";var IconMaterialNotificationsActiveRoundedW100Filled$1 = IconMaterialNotificationsActiveRoundedW100Filled;

  const IconMaterialNotificationsActiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveSharp",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 10Q2 7.8 2.888 5.838Q3.775 3.875 5.425 2.45L6.85 3.85Q5.5 5.025 4.75 6.612Q4 8.2 4 10ZM20 10Q20 8.2 19.25 6.612Q18.5 5.025 17.15 3.85L18.575 2.45Q20.225 3.875 21.113 5.838Q22 7.8 22 10ZM4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialNotificationsActiveSharp.displayName="AmauiIconMaterialNotificationsActiveSharp";var IconMaterialNotificationsActiveSharp$1 = IconMaterialNotificationsActiveSharp;

  const IconMaterialNotificationsActiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveSharpFilled",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 10Q2 7.8 2.888 5.838Q3.775 3.875 5.425 2.45L6.85 3.85Q5.5 5.025 4.75 6.612Q4 8.2 4 10ZM20 10Q20 8.2 19.25 6.612Q18.5 5.025 17.15 3.85L18.575 2.45Q20.225 3.875 21.113 5.838Q22 7.8 22 10ZM4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationsActiveSharpFilled.displayName="AmauiIconMaterialNotificationsActiveSharpFilled";var IconMaterialNotificationsActiveSharpFilled$1 = IconMaterialNotificationsActiveSharpFilled;

  const IconMaterialNotificationsActiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveSharpW100",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 10Q3.3 8.075 4.113 6.35Q4.925 4.625 6.35 3.35L6.85 3.85Q5.5 5.025 4.75 6.612Q4 8.2 4 10ZM20 10Q20 8.2 19.25 6.612Q18.5 5.025 17.15 3.85L17.65 3.35Q19.075 4.625 19.888 6.35Q20.7 8.075 20.7 10ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialNotificationsActiveSharpW100.displayName="AmauiIconMaterialNotificationsActiveSharpW100";var IconMaterialNotificationsActiveSharpW100$1 = IconMaterialNotificationsActiveSharpW100;

  const IconMaterialNotificationsActiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveSharpW100Filled",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 10Q3.3 8.075 4.113 6.35Q4.925 4.625 6.35 3.35L6.85 3.85Q5.5 5.025 4.75 6.612Q4 8.2 4 10ZM20 10Q20 8.2 19.25 6.612Q18.5 5.025 17.15 3.85L17.65 3.35Q19.075 4.625 19.888 6.35Q20.7 8.075 20.7 10ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialNotificationsActiveSharpW100Filled.displayName="AmauiIconMaterialNotificationsActiveSharpW100Filled";var IconMaterialNotificationsActiveSharpW100Filled$1 = IconMaterialNotificationsActiveSharpW100Filled;

  const IconMaterialNotificationsActiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsActiveTwoTone",short_name:"NotificationsActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.5c-2.49 0-4 2.02-4 4.5v6h8v-6c0-2.48-1.51-4.5-4-4.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-11c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2v-5zm-2 6H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6zM7.58 4.08L6.15 2.65C3.75 4.48 2.17 7.3 2.03 10.5h2c.15-2.65 1.51-4.97 3.55-6.42zm12.39 6.42h2c-.15-3.2-1.73-6.02-4.12-7.85l-1.42 1.43c2.02 1.45 3.39 3.77 3.54 6.42z"}))});IconMaterialNotificationsActiveTwoTone.displayName="AmauiIconMaterialNotificationsActiveTwoTone";var IconMaterialNotificationsActiveTwoTone$1 = IconMaterialNotificationsActiveTwoTone;

  const IconMaterialNotificationsOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffRounded",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 16.15 19H5Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 9.7 6.025 9.438Q6.05 9.175 6.1 8.9L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.225 22.175 19.812 22.175Q19.4 22.175 19.1 21.9ZM18 15.15 16 13.15V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q11.325 6 10.738 6.213Q10.15 6.425 9.65 6.8L8.2 5.35Q8.7 4.975 9.275 4.662Q9.85 4.35 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.45 4.7 16.725 6.287Q18 7.875 18 10ZM11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H14.15L8 10.8Q8 10.8 8 10.8Q8 10.8 8 10.8ZM12.825 9.975Q12.825 9.975 12.825 9.975Q12.825 9.975 12.825 9.975Q12.825 9.975 12.825 9.975Q12.825 9.975 12.825 9.975Z"}))});IconMaterialNotificationsOffRounded.displayName="AmauiIconMaterialNotificationsOffRounded";var IconMaterialNotificationsOffRounded$1 = IconMaterialNotificationsOffRounded;

  const IconMaterialNotificationsOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffRoundedFilled",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 16.15 19H5Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 9.7 6.025 9.438Q6.05 9.175 6.1 8.9L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.8 22.2Q19.4 22.2 19.1 21.9ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM18 15.15 8.2 5.35Q8.7 4.975 9.275 4.662Q9.85 4.35 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.45 4.7 16.725 6.287Q18 7.875 18 10Z"}))});IconMaterialNotificationsOffRoundedFilled.displayName="AmauiIconMaterialNotificationsOffRoundedFilled";var IconMaterialNotificationsOffRoundedFilled$1 = IconMaterialNotificationsOffRoundedFilled;

  const IconMaterialNotificationsOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffRoundedW100",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 21.35 17.05 18.65H5Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 9.8 6.725 9.387Q6.8 8.975 6.95 8.55L3.3 4.9Q3.2 4.8 3.188 4.662Q3.175 4.525 3.3 4.4Q3.425 4.275 3.55 4.275Q3.675 4.275 3.8 4.4L20.25 20.85Q20.35 20.95 20.363 21.087Q20.375 21.225 20.25 21.35Q20.125 21.475 20 21.475Q19.875 21.475 19.75 21.35ZM17.35 15.15 16.65 14.45V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q11.25 5.65 10.413 5.937Q9.575 6.225 9 6.8L8.5 6.3Q9.1 5.725 9.788 5.425Q10.475 5.125 11.15 5V4.3Q11.15 3.95 11.4 3.7Q11.65 3.45 12 3.45Q12.35 3.45 12.6 3.7Q12.85 3.95 12.85 4.3V5Q14.625 5.275 15.988 6.725Q17.35 8.175 17.35 10.3ZM11.9 13.55Q11.9 13.55 11.9 13.55Q11.9 13.55 11.9 13.55ZM12 21.5Q11.375 21.5 10.938 21.062Q10.5 20.625 10.5 20H13.5Q13.5 20.625 13.062 21.062Q12.625 21.5 12 21.5ZM7.35 17.95H16.3L7.5 9.15Q7.425 9.45 7.388 9.725Q7.35 10 7.35 10.3ZM12.825 10.75Q12.825 10.75 12.825 10.75Q12.825 10.75 12.825 10.75Q12.825 10.75 12.825 10.75Q12.825 10.75 12.825 10.75Z"}))});IconMaterialNotificationsOffRoundedW100.displayName="AmauiIconMaterialNotificationsOffRoundedW100";var IconMaterialNotificationsOffRoundedW100$1 = IconMaterialNotificationsOffRoundedW100;

  const IconMaterialNotificationsOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffRoundedW100Filled",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 21.35 17.05 18.65H5Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 9.8 6.725 9.387Q6.8 8.975 6.95 8.55L3.3 4.9Q3.175 4.775 3.175 4.65Q3.175 4.525 3.3 4.4Q3.425 4.275 3.55 4.275Q3.675 4.275 3.8 4.4L20.25 20.85Q20.375 20.975 20.375 21.1Q20.375 21.225 20.25 21.35Q20.125 21.475 20 21.475Q19.875 21.475 19.75 21.35ZM12 21.5Q11.375 21.5 10.938 21.062Q10.5 20.625 10.5 20H13.5Q13.5 20.625 13.062 21.062Q12.625 21.5 12 21.5ZM17.35 15.15 8.5 6.3Q9.1 5.725 9.788 5.425Q10.475 5.125 11.15 5V4.3Q11.15 3.95 11.4 3.7Q11.65 3.45 12 3.45Q12.35 3.45 12.6 3.7Q12.85 3.95 12.85 4.3V5Q14.625 5.275 15.988 6.725Q17.35 8.175 17.35 10.3Z"}))});IconMaterialNotificationsOffRoundedW100Filled.displayName="AmauiIconMaterialNotificationsOffRoundedW100Filled";var IconMaterialNotificationsOffRoundedW100Filled$1 = IconMaterialNotificationsOffRoundedW100Filled;

  const IconMaterialNotificationsOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffSharp",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 16.15 19H4V17H6V10Q6 9.7 6.025 9.438Q6.05 9.175 6.1 8.9L1.4 4.2L2.8 2.8L21.2 21.2ZM18 15.15 16 13.15V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q11.325 6 10.738 6.213Q10.15 6.425 9.65 6.8L8.2 5.35Q8.7 4.975 9.275 4.662Q9.85 4.35 10.5 4.2V2H13.5V4.2Q15.45 4.7 16.725 6.287Q18 7.875 18 10ZM11.075 13.9Q11.075 13.9 11.075 13.9Q11.075 13.9 11.075 13.9ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H14.15L8 10.8Q8 10.8 8 10.8Q8 10.8 8 10.8ZM12.825 9.975Q12.825 9.975 12.825 9.975Q12.825 9.975 12.825 9.975Q12.825 9.975 12.825 9.975Q12.825 9.975 12.825 9.975Z"}))});IconMaterialNotificationsOffSharp.displayName="AmauiIconMaterialNotificationsOffSharp";var IconMaterialNotificationsOffSharp$1 = IconMaterialNotificationsOffSharp;

  const IconMaterialNotificationsOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffSharpFilled",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 16.15 19H4V17H6V10Q6 9.7 6.025 9.438Q6.05 9.175 6.1 8.9L1.4 4.2L2.8 2.8L21.2 21.2ZM18 15.15 8.2 5.35Q8.7 4.975 9.275 4.662Q9.85 4.35 10.5 4.2V2H13.5V4.2Q15.45 4.7 16.725 6.287Q18 7.875 18 10ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationsOffSharpFilled.displayName="AmauiIconMaterialNotificationsOffSharpFilled";var IconMaterialNotificationsOffSharpFilled$1 = IconMaterialNotificationsOffSharpFilled;

  const IconMaterialNotificationsOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffSharpW100",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 21.6 17.05 18.65H4.65V17.95H6.65V10.3Q6.65 9.8 6.725 9.387Q6.8 8.975 6.95 8.55L3.05 4.65L3.55 4.15L20.5 21.1ZM17.35 15.15 16.65 14.45V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q11.25 5.65 10.413 5.937Q9.575 6.225 9 6.8L8.5 6.3Q9.1 5.725 9.788 5.425Q10.475 5.125 11.15 5V3.45H12.85V5Q14.625 5.275 15.988 6.725Q17.35 8.175 17.35 10.3ZM11.9 13.55Q11.9 13.55 11.9 13.55Q11.9 13.55 11.9 13.55ZM12 21.5Q11.375 21.5 10.938 21.062Q10.5 20.625 10.5 20H13.5Q13.5 20.625 13.062 21.062Q12.625 21.5 12 21.5ZM7.35 17.95H16.3L7.5 9.15Q7.425 9.45 7.388 9.725Q7.35 10 7.35 10.3ZM12.825 10.75Q12.825 10.75 12.825 10.75Q12.825 10.75 12.825 10.75Q12.825 10.75 12.825 10.75Q12.825 10.75 12.825 10.75Z"}))});IconMaterialNotificationsOffSharpW100.displayName="AmauiIconMaterialNotificationsOffSharpW100";var IconMaterialNotificationsOffSharpW100$1 = IconMaterialNotificationsOffSharpW100;

  const IconMaterialNotificationsOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffSharpW100Filled",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 21.6 17.05 18.65H4.65V17.95H6.65V10.3Q6.65 9.8 6.725 9.387Q6.8 8.975 6.95 8.55L3.05 4.65L3.55 4.15L20.5 21.1ZM17.35 15.15 8.5 6.3Q9.1 5.725 9.788 5.425Q10.475 5.125 11.15 5V3.45H12.85V5Q14.625 5.275 15.988 6.725Q17.35 8.175 17.35 10.3ZM12 21.5Q11.375 21.5 10.938 21.062Q10.5 20.625 10.5 20H13.5Q13.5 20.625 13.062 21.062Q12.625 21.5 12 21.5Z"}))});IconMaterialNotificationsOffSharpW100Filled.displayName="AmauiIconMaterialNotificationsOffSharpW100Filled";var IconMaterialNotificationsOffSharpW100Filled$1 = IconMaterialNotificationsOffSharpW100Filled;

  const IconMaterialNotificationsOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsOffTwoTone",short_name:"NotificationsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17h8v-.24L8.34 9.1C8.12 9.68 8 10.32 8 11v6zm4-10.5c-.19 0-.37.03-.55.06L16 11.1V11c0-2.48-1.51-4.5-4-4.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm0-15.5c2.49 0 4 2.02 4 4.5v.1l2 2V11c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68c-.24.06-.47.15-.69.23l1.64 1.64c.18-.02.36-.05.55-.05zM5.41 3.35L4 4.76l2.81 2.81C6.29 8.57 6 9.74 6 11v5l-2 2v1h14.24l1.74 1.74 1.41-1.41L5.41 3.35zM16 17H8v-6c0-.68.12-1.32.34-1.9L16 16.76V17z"}))});IconMaterialNotificationsOffTwoTone.displayName="AmauiIconMaterialNotificationsOffTwoTone";var IconMaterialNotificationsOffTwoTone$1 = IconMaterialNotificationsOffTwoTone;

  const IconMaterialNotificationsPausedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedRounded",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.525 16H13.85Q14.225 16 14.488 15.738Q14.75 15.475 14.75 15.1Q14.75 14.725 14.488 14.462Q14.225 14.2 13.85 14.2H12L14.425 11.225Q14.6 11.025 14.675 10.787Q14.75 10.55 14.75 10.275Q14.75 9.775 14.363 9.387Q13.975 9 13.475 9H10.15Q9.775 9 9.512 9.262Q9.25 9.525 9.25 9.9Q9.25 10.275 9.512 10.537Q9.775 10.8 10.15 10.8H12L9.575 13.775Q9.4 13.975 9.325 14.212Q9.25 14.45 9.25 14.725Q9.25 15.225 9.637 15.613Q10.025 16 10.525 16ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Z"}))});IconMaterialNotificationsPausedRounded.displayName="AmauiIconMaterialNotificationsPausedRounded";var IconMaterialNotificationsPausedRounded$1 = IconMaterialNotificationsPausedRounded;

  const IconMaterialNotificationsPausedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedRoundedFilled",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.525 16H13.85Q14.225 16 14.488 15.738Q14.75 15.475 14.75 15.1Q14.75 14.725 14.488 14.462Q14.225 14.2 13.85 14.2H12L14.425 11.225Q14.6 11.025 14.675 10.787Q14.75 10.55 14.75 10.275Q14.75 9.775 14.363 9.387Q13.975 9 13.475 9H10.15Q9.775 9 9.512 9.262Q9.25 9.525 9.25 9.9Q9.25 10.275 9.512 10.537Q9.775 10.8 10.15 10.8H12L9.575 13.775Q9.4 13.975 9.325 14.212Q9.25 14.45 9.25 14.725Q9.25 15.225 9.637 15.613Q10.025 16 10.525 16ZM5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationsPausedRoundedFilled.displayName="AmauiIconMaterialNotificationsPausedRoundedFilled";var IconMaterialNotificationsPausedRoundedFilled$1 = IconMaterialNotificationsPausedRoundedFilled;

  const IconMaterialNotificationsPausedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedRoundedW100",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 15.45H13.85Q14 15.45 14.1 15.35Q14.2 15.25 14.2 15.1Q14.2 14.95 14.1 14.85Q14 14.75 13.85 14.75H10.7L13.95 10.55Q14.075 10.4 14.138 10.25Q14.2 10.1 14.2 9.95Q14.2 9.8 14.075 9.675Q13.95 9.55 13.8 9.55H10.15Q10 9.55 9.9 9.65Q9.8 9.75 9.8 9.9Q9.8 10.05 9.9 10.15Q10 10.25 10.15 10.25H13.3L10.05 14.45Q9.925 14.6 9.863 14.75Q9.8 14.9 9.8 15.05Q9.8 15.2 9.925 15.325Q10.05 15.45 10.2 15.45ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Z"}))});IconMaterialNotificationsPausedRoundedW100.displayName="AmauiIconMaterialNotificationsPausedRoundedW100";var IconMaterialNotificationsPausedRoundedW100$1 = IconMaterialNotificationsPausedRoundedW100;

  const IconMaterialNotificationsPausedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedRoundedW100Filled",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 15.45H13.85Q14 15.45 14.1 15.35Q14.2 15.25 14.2 15.1Q14.2 14.95 14.1 14.85Q14 14.75 13.85 14.75H10.7L13.95 10.55Q14.075 10.4 14.138 10.25Q14.2 10.1 14.2 9.95Q14.2 9.8 14.075 9.675Q13.95 9.55 13.8 9.55H10.15Q10 9.55 9.9 9.65Q9.8 9.75 9.8 9.9Q9.8 10.05 9.9 10.15Q10 10.25 10.15 10.25H13.3L10.05 14.45Q9.925 14.6 9.863 14.75Q9.8 14.9 9.8 15.05Q9.8 15.2 9.925 15.325Q10.05 15.45 10.2 15.45ZM5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialNotificationsPausedRoundedW100Filled.displayName="AmauiIconMaterialNotificationsPausedRoundedW100Filled";var IconMaterialNotificationsPausedRoundedW100Filled$1 = IconMaterialNotificationsPausedRoundedW100Filled;

  const IconMaterialNotificationsPausedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedSharp",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 16H14.75V14.2H12L14.75 10.8V9H9.25V10.8H12L9.25 14.2ZM4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialNotificationsPausedSharp.displayName="AmauiIconMaterialNotificationsPausedSharp";var IconMaterialNotificationsPausedSharp$1 = IconMaterialNotificationsPausedSharp;

  const IconMaterialNotificationsPausedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedSharpFilled",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 16H14.75V14.2H12L14.75 10.8V9H9.25V10.8H12L9.25 14.2ZM4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationsPausedSharpFilled.displayName="AmauiIconMaterialNotificationsPausedSharpFilled";var IconMaterialNotificationsPausedSharpFilled$1 = IconMaterialNotificationsPausedSharpFilled;

  const IconMaterialNotificationsPausedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedSharpW100",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 15.45H14.2V14.75H10.7L14.2 10.25V9.55H9.8V10.25H13.3L9.8 14.75ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialNotificationsPausedSharpW100.displayName="AmauiIconMaterialNotificationsPausedSharpW100";var IconMaterialNotificationsPausedSharpW100$1 = IconMaterialNotificationsPausedSharpW100;

  const IconMaterialNotificationsPausedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedSharpW100Filled",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 15.45H14.2V14.75H10.7L14.2 10.25V9.55H9.8V10.25H13.3L9.8 14.75ZM4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialNotificationsPausedSharpW100Filled.displayName="AmauiIconMaterialNotificationsPausedSharpW100Filled";var IconMaterialNotificationsPausedSharpW100Filled$1 = IconMaterialNotificationsPausedSharpW100Filled;

  const IconMaterialNotificationsPausedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsPausedTwoTone",short_name:"NotificationsPaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.5c-2.49 0-4 2.02-4 4.5v6h8v-6c0-2.48-1.51-4.5-4-4.5zm2.5 3.3l-2.8 3.4h2.8V15h-5v-1.8l2.8-3.4H9.5V8h5v1.8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 9.8h2.8l-2.8 3.4V15h5v-1.8h-2.8l2.8-3.4V8h-5zM18 16v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6zm-4 5c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2z"}))});IconMaterialNotificationsPausedTwoTone.displayName="AmauiIconMaterialNotificationsPausedTwoTone";var IconMaterialNotificationsPausedTwoTone$1 = IconMaterialNotificationsPausedTwoTone;

  const IconMaterialNotificationsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsRounded",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialNotificationsRounded.displayName="AmauiIconMaterialNotificationsRounded";var IconMaterialNotificationsRounded$1 = IconMaterialNotificationsRounded;

  const IconMaterialNotificationsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsRoundedFilled",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V3.5Q10.5 2.875 10.938 2.438Q11.375 2 12 2Q12.625 2 13.062 2.438Q13.5 2.875 13.5 3.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H19Q19.425 17 19.712 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationsRoundedFilled.displayName="AmauiIconMaterialNotificationsRoundedFilled";var IconMaterialNotificationsRoundedFilled$1 = IconMaterialNotificationsRoundedFilled;

  const IconMaterialNotificationsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsRoundedW100",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialNotificationsRoundedW100.displayName="AmauiIconMaterialNotificationsRoundedW100";var IconMaterialNotificationsRoundedW100$1 = IconMaterialNotificationsRoundedW100;

  const IconMaterialNotificationsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsRoundedW100Filled",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.65Q4.85 18.65 4.75 18.55Q4.65 18.45 4.65 18.3Q4.65 18.15 4.75 18.05Q4.85 17.95 5 17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V4.3Q11.15 3.925 11.387 3.687Q11.625 3.45 12 3.45Q12.375 3.45 12.613 3.687Q12.85 3.925 12.85 4.3V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19Q19.15 17.95 19.25 18.05Q19.35 18.15 19.35 18.3Q19.35 18.45 19.25 18.55Q19.15 18.65 19 18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialNotificationsRoundedW100Filled.displayName="AmauiIconMaterialNotificationsRoundedW100Filled";var IconMaterialNotificationsRoundedW100Filled$1 = IconMaterialNotificationsRoundedW100Filled;

  const IconMaterialNotificationsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsSharp",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22ZM8 17H16V10Q16 8.35 14.825 7.175Q13.65 6 12 6Q10.35 6 9.175 7.175Q8 8.35 8 10Z"}))});IconMaterialNotificationsSharp.displayName="AmauiIconMaterialNotificationsSharp";var IconMaterialNotificationsSharp$1 = IconMaterialNotificationsSharp;

  const IconMaterialNotificationsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsSharpFilled",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V17H6V10Q6 7.925 7.25 6.312Q8.5 4.7 10.5 4.2V2H13.5V4.2Q15.5 4.7 16.75 6.312Q18 7.925 18 10V17H20V19ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20H14Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialNotificationsSharpFilled.displayName="AmauiIconMaterialNotificationsSharpFilled";var IconMaterialNotificationsSharpFilled$1 = IconMaterialNotificationsSharpFilled;

  const IconMaterialNotificationsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsSharpW100",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8Q12 11.8 12 11.8ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5ZM7.35 17.95H16.65V10.3Q16.65 8.375 15.288 7.012Q13.925 5.65 12 5.65Q10.075 5.65 8.713 7.012Q7.35 8.375 7.35 10.3Z"}))});IconMaterialNotificationsSharpW100.displayName="AmauiIconMaterialNotificationsSharpW100";var IconMaterialNotificationsSharpW100$1 = IconMaterialNotificationsSharpW100;

  const IconMaterialNotificationsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsSharpW100Filled",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.65V17.95H6.65V10.3Q6.65 8.425 7.9 6.887Q9.15 5.35 11.15 5V3.45H12.85V5Q14.85 5.35 16.1 6.887Q17.35 8.425 17.35 10.3V17.95H19.35V18.65ZM12 21.5Q11.4 21.5 10.95 21.075Q10.5 20.65 10.5 20H13.5Q13.5 20.65 13.075 21.075Q12.65 21.5 12 21.5Z"}))});IconMaterialNotificationsSharpW100Filled.displayName="AmauiIconMaterialNotificationsSharpW100Filled";var IconMaterialNotificationsSharpW100Filled$1 = IconMaterialNotificationsSharpW100Filled;

  const IconMaterialNotificationsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NotificationsTwoTone",short_name:"Notifications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.5c-2.49 0-4 2.02-4 4.5v6h8v-6c0-2.48-1.51-4.5-4-4.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6z"}))});IconMaterialNotificationsTwoTone.displayName="AmauiIconMaterialNotificationsTwoTone";var IconMaterialNotificationsTwoTone$1 = IconMaterialNotificationsTwoTone;

  const IconMaterialNumbersRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersRounded",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16 8.175 19.275Q8.1 19.6 7.85 19.8Q7.6 20 7.25 20Q6.775 20 6.475 19.625Q6.175 19.25 6.3 18.8L7 16H4.275Q3.775 16 3.475 15.613Q3.175 15.225 3.3 14.75Q3.375 14.4 3.65 14.2Q3.925 14 4.275 14H7.5L8.5 10H5.775Q5.275 10 4.975 9.613Q4.675 9.225 4.8 8.75Q4.875 8.4 5.15 8.2Q5.425 8 5.775 8H9L9.825 4.725Q9.9 4.4 10.15 4.2Q10.4 4 10.75 4Q11.225 4 11.525 4.375Q11.825 4.75 11.7 5.2L11 8H15L15.825 4.725Q15.9 4.4 16.15 4.2Q16.4 4 16.75 4Q17.225 4 17.525 4.375Q17.825 4.75 17.7 5.2L17 8H19.725Q20.225 8 20.525 8.387Q20.825 8.775 20.7 9.25Q20.625 9.6 20.35 9.8Q20.075 10 19.725 10H16.5L15.5 14H18.225Q18.725 14 19.025 14.387Q19.325 14.775 19.2 15.25Q19.125 15.6 18.85 15.8Q18.575 16 18.225 16H15L14.175 19.275Q14.1 19.6 13.85 19.8Q13.6 20 13.25 20Q12.775 20 12.475 19.625Q12.175 19.25 12.3 18.8L13 16ZM9.5 14H13.5L14.5 10H10.5Z"}))});IconMaterialNumbersRounded.displayName="AmauiIconMaterialNumbersRounded";var IconMaterialNumbersRounded$1 = IconMaterialNumbersRounded;

  const IconMaterialNumbersRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersRoundedFilled",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16 8.175 19.275Q8.1 19.6 7.85 19.8Q7.6 20 7.25 20Q6.775 20 6.475 19.625Q6.175 19.25 6.3 18.8L7 16H4.275Q3.775 16 3.475 15.613Q3.175 15.225 3.3 14.75Q3.375 14.4 3.65 14.2Q3.925 14 4.275 14H7.5L8.5 10H5.775Q5.275 10 4.975 9.613Q4.675 9.225 4.8 8.75Q4.875 8.4 5.15 8.2Q5.425 8 5.775 8H9L9.825 4.725Q9.9 4.4 10.15 4.2Q10.4 4 10.75 4Q11.225 4 11.525 4.375Q11.825 4.75 11.7 5.2L11 8H15L15.825 4.725Q15.9 4.4 16.15 4.2Q16.4 4 16.75 4Q17.225 4 17.525 4.375Q17.825 4.75 17.7 5.2L17 8H19.725Q20.225 8 20.525 8.387Q20.825 8.775 20.7 9.25Q20.625 9.6 20.35 9.8Q20.075 10 19.725 10H16.5L15.5 14H18.225Q18.725 14 19.025 14.387Q19.325 14.775 19.2 15.25Q19.125 15.6 18.85 15.8Q18.575 16 18.225 16H15L14.175 19.275Q14.1 19.6 13.85 19.8Q13.6 20 13.25 20Q12.775 20 12.475 19.625Q12.175 19.25 12.3 18.8L13 16ZM9.5 14H13.5L14.5 10H10.5Z"}))});IconMaterialNumbersRoundedFilled.displayName="AmauiIconMaterialNumbersRoundedFilled";var IconMaterialNumbersRoundedFilled$1 = IconMaterialNumbersRoundedFilled;

  const IconMaterialNumbersRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersRoundedW100",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 14.8 8.2 18.55Q8.175 18.675 8.088 18.738Q8 18.8 7.875 18.8Q7.725 18.8 7.625 18.675Q7.525 18.55 7.575 18.4L8.475 14.8H5.425Q5.25 14.8 5.138 14.675Q5.025 14.55 5.075 14.375Q5.125 14.25 5.213 14.175Q5.3 14.1 5.425 14.1H8.65L9.7 9.9H6.65Q6.475 9.9 6.363 9.775Q6.25 9.65 6.3 9.475Q6.35 9.35 6.438 9.275Q6.525 9.2 6.65 9.2H9.875L10.8 5.45Q10.825 5.325 10.913 5.262Q11 5.2 11.125 5.2Q11.275 5.2 11.375 5.325Q11.475 5.45 11.425 5.6L10.525 9.2H14.875L15.8 5.45Q15.825 5.325 15.913 5.262Q16 5.2 16.125 5.2Q16.275 5.2 16.375 5.325Q16.475 5.45 16.425 5.6L15.525 9.2H18.575Q18.75 9.2 18.863 9.325Q18.975 9.45 18.925 9.625Q18.875 9.75 18.788 9.825Q18.7 9.9 18.575 9.9H15.35L14.3 14.1H17.35Q17.525 14.1 17.638 14.225Q17.75 14.35 17.7 14.525Q17.65 14.65 17.562 14.725Q17.475 14.8 17.35 14.8H14.125L13.2 18.55Q13.175 18.675 13.088 18.738Q13 18.8 12.875 18.8Q12.725 18.8 12.625 18.675Q12.525 18.55 12.575 18.4L13.475 14.8ZM9.3 14.1H13.65L14.7 9.9H10.35Z"}))});IconMaterialNumbersRoundedW100.displayName="AmauiIconMaterialNumbersRoundedW100";var IconMaterialNumbersRoundedW100$1 = IconMaterialNumbersRoundedW100;

  const IconMaterialNumbersRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersRoundedW100Filled",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 14.8 8.2 18.55Q8.175 18.675 8.088 18.738Q8 18.8 7.875 18.8Q7.725 18.8 7.625 18.675Q7.525 18.55 7.575 18.4L8.475 14.8H5.425Q5.25 14.8 5.138 14.675Q5.025 14.55 5.075 14.375Q5.125 14.25 5.213 14.175Q5.3 14.1 5.425 14.1H8.65L9.7 9.9H6.65Q6.475 9.9 6.363 9.775Q6.25 9.65 6.3 9.475Q6.35 9.35 6.438 9.275Q6.525 9.2 6.65 9.2H9.875L10.8 5.45Q10.825 5.325 10.913 5.262Q11 5.2 11.125 5.2Q11.275 5.2 11.375 5.325Q11.475 5.45 11.425 5.6L10.525 9.2H14.875L15.8 5.45Q15.825 5.325 15.913 5.262Q16 5.2 16.125 5.2Q16.275 5.2 16.375 5.325Q16.475 5.45 16.425 5.6L15.525 9.2H18.575Q18.75 9.2 18.863 9.325Q18.975 9.45 18.925 9.625Q18.875 9.75 18.788 9.825Q18.7 9.9 18.575 9.9H15.35L14.3 14.1H17.35Q17.525 14.1 17.638 14.225Q17.75 14.35 17.7 14.525Q17.65 14.65 17.562 14.725Q17.475 14.8 17.35 14.8H14.125L13.2 18.55Q13.175 18.675 13.088 18.738Q13 18.8 12.875 18.8Q12.725 18.8 12.625 18.675Q12.525 18.55 12.575 18.4L13.475 14.8ZM9.3 14.1H13.65L14.7 9.9H10.35Z"}))});IconMaterialNumbersRoundedW100Filled.displayName="AmauiIconMaterialNumbersRoundedW100Filled";var IconMaterialNumbersRoundedW100Filled$1 = IconMaterialNumbersRoundedW100Filled;

  const IconMaterialNumbersSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersSharp",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20 7 16H3L3.5 14H7.5L8.5 10H4.5L5 8H9L10 4H12L11 8H15L16 4H18L17 8H21L20.5 10H16.5L15.5 14H19.5L19 16H15L14 20H12L13 16H9L8 20ZM9.5 14H13.5L14.5 10H10.5Z"}))});IconMaterialNumbersSharp.displayName="AmauiIconMaterialNumbersSharp";var IconMaterialNumbersSharp$1 = IconMaterialNumbersSharp;

  const IconMaterialNumbersSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersSharpFilled",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20 7 16H3L3.5 14H7.5L8.5 10H4.5L5 8H9L10 4H12L11 8H15L16 4H18L17 8H21L20.5 10H16.5L15.5 14H19.5L19 16H15L14 20H12L13 16H9L8 20ZM9.5 14H13.5L14.5 10H10.5Z"}))});IconMaterialNumbersSharpFilled.displayName="AmauiIconMaterialNumbersSharpFilled";var IconMaterialNumbersSharpFilled$1 = IconMaterialNumbersSharpFilled;

  const IconMaterialNumbersSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersSharpW100",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 18.8 8.475 14.8H4.975L5.15 14.1H8.65L9.7 9.9H6.2L6.375 9.2H9.875L10.875 5.2H11.525L10.525 9.2H14.875L15.875 5.2H16.525L15.525 9.2H19.025L18.85 9.9H15.35L14.3 14.1H17.8L17.625 14.8H14.125L13.125 18.8H12.475L13.475 14.8H9.125L8.125 18.8ZM9.3 14.1H13.65L14.7 9.9H10.35Z"}))});IconMaterialNumbersSharpW100.displayName="AmauiIconMaterialNumbersSharpW100";var IconMaterialNumbersSharpW100$1 = IconMaterialNumbersSharpW100;

  const IconMaterialNumbersSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersSharpW100Filled",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 18.8 8.475 14.8H4.975L5.15 14.1H8.65L9.7 9.9H6.2L6.375 9.2H9.875L10.875 5.2H11.525L10.525 9.2H14.875L15.875 5.2H16.525L15.525 9.2H19.025L18.85 9.9H15.35L14.3 14.1H17.8L17.625 14.8H14.125L13.125 18.8H12.475L13.475 14.8H9.125L8.125 18.8ZM9.3 14.1H13.65L14.7 9.9H10.35Z"}))});IconMaterialNumbersSharpW100Filled.displayName="AmauiIconMaterialNumbersSharpW100Filled";var IconMaterialNumbersSharpW100Filled$1 = IconMaterialNumbersSharpW100Filled;

  const IconMaterialNumbersTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"NumbersTwoTone",short_name:"Numbers"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5,10L21,8h-4l1-4h-2l-1,4h-4l1-4h-2L9,8H5l-0.5,2h4l-1,4h-4L3,16h4l-1,4h2l1-4h4l-1,4h2l1-4h4l0.5-2h-4l1-4H20.5z M13.5,14h-4l1-4h4L13.5,14z"})))});IconMaterialNumbersTwoTone.displayName="AmauiIconMaterialNumbersTwoTone";var IconMaterialNumbersTwoTone$1 = IconMaterialNumbersTwoTone;

  const IconMaterialOfflineBoltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltRounded",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 13.5V16.925Q11.4 17.325 11.775 17.413Q12.15 17.5 12.35 17.15L15.375 11.225Q15.5 10.975 15.35 10.738Q15.2 10.5 14.925 10.5H12.75V7.025Q12.75 6.625 12.375 6.525Q12 6.425 11.8 6.775L8.65 12.775Q8.525 13.05 8.663 13.275Q8.8 13.5 9.075 13.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOfflineBoltRounded.displayName="AmauiIconMaterialOfflineBoltRounded";var IconMaterialOfflineBoltRounded$1 = IconMaterialOfflineBoltRounded;

  const IconMaterialOfflineBoltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltRoundedFilled",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 13.5V16.925Q11.4 17.325 11.775 17.413Q12.15 17.5 12.35 17.15L15.375 11.225Q15.5 10.975 15.35 10.738Q15.2 10.5 14.925 10.5H12.75V7.025Q12.75 6.625 12.375 6.525Q12 6.425 11.8 6.775L8.65 12.775Q8.525 13.025 8.663 13.262Q8.8 13.5 9.075 13.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialOfflineBoltRoundedFilled.displayName="AmauiIconMaterialOfflineBoltRoundedFilled";var IconMaterialOfflineBoltRoundedFilled$1 = IconMaterialOfflineBoltRoundedFilled;

  const IconMaterialOfflineBoltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltRoundedW100",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 12.85V16.875Q12.05 17.1 12.263 17.138Q12.475 17.175 12.525 16.975L14.15 11.725Q14.2 11.525 14.1 11.337Q14 11.15 13.8 11.15H12.1V7Q12.1 6.775 11.888 6.737Q11.675 6.7 11.625 6.9L9.9 12.275Q9.85 12.475 9.95 12.662Q10.05 12.85 10.25 12.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25Q12 12.25 12 12.25ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOfflineBoltRoundedW100.displayName="AmauiIconMaterialOfflineBoltRoundedW100";var IconMaterialOfflineBoltRoundedW100$1 = IconMaterialOfflineBoltRoundedW100;

  const IconMaterialOfflineBoltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltRoundedW100Filled",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 12.85V16.875Q12.05 17.1 12.263 17.138Q12.475 17.175 12.525 16.975L14.15 11.725Q14.2 11.525 14.1 11.337Q14 11.15 13.8 11.15H12.1V7Q12.1 6.775 11.888 6.737Q11.675 6.7 11.625 6.9L9.9 12.275Q9.85 12.475 9.95 12.662Q10.05 12.85 10.25 12.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialOfflineBoltRoundedW100Filled.displayName="AmauiIconMaterialOfflineBoltRoundedW100Filled";var IconMaterialOfflineBoltRoundedW100Filled$1 = IconMaterialOfflineBoltRoundedW100Filled;

  const IconMaterialOfflineBoltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltSharp",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 19 15.75 10.5H12.75V5L8.25 13.5H11.4ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOfflineBoltSharp.displayName="AmauiIconMaterialOfflineBoltSharp";var IconMaterialOfflineBoltSharp$1 = IconMaterialOfflineBoltSharp;

  const IconMaterialOfflineBoltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltSharpFilled",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM11.4 19 15.75 10.5H12.75V5L8.25 13.5H11.4Z"}))});IconMaterialOfflineBoltSharpFilled.displayName="AmauiIconMaterialOfflineBoltSharpFilled";var IconMaterialOfflineBoltSharpFilled$1 = IconMaterialOfflineBoltSharpFilled;

  const IconMaterialOfflineBoltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltSharpW100",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.05 16.3 14.7 11.15H12.1V7.6L9.35 12.85H12.05ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOfflineBoltSharpW100.displayName="AmauiIconMaterialOfflineBoltSharpW100";var IconMaterialOfflineBoltSharpW100$1 = IconMaterialOfflineBoltSharpW100;

  const IconMaterialOfflineBoltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltSharpW100Filled",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12.05 16.3 14.7 11.15H12.1V7.6L9.35 12.85H12.05Z"}))});IconMaterialOfflineBoltSharpW100Filled.displayName="AmauiIconMaterialOfflineBoltSharpW100Filled";var IconMaterialOfflineBoltSharpW100Filled$1 = IconMaterialOfflineBoltSharpW100Filled;

  const IconMaterialOfflineBoltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineBoltTwoTone",short_name:"OfflineBolt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4.02C7.6 4.02 4.02 7.6 4.02 12S7.6 19.98 12 19.98s7.98-3.58 7.98-7.98S16.4 4.02 12 4.02zM11.39 19v-5.5H8.25l4.5-8.5v5.5h3L11.39 19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2.02c-5.51 0-9.98 4.47-9.98 9.98s4.47 9.98 9.98 9.98 9.98-4.47 9.98-9.98S17.51 2.02 12 2.02zm0 17.96c-4.4 0-7.98-3.58-7.98-7.98S7.6 4.02 12 4.02 19.98 7.6 19.98 12 16.4 19.98 12 19.98zM12.75 5l-4.5 8.5h3.14V19l4.36-8.5h-3V5z"}))});IconMaterialOfflineBoltTwoTone.displayName="AmauiIconMaterialOfflineBoltTwoTone";var IconMaterialOfflineBoltTwoTone$1 = IconMaterialOfflineBoltTwoTone;

  const IconMaterialOfflinePinRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinRounded",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 13.3Q10.525 13.575 10.95 13.575Q11.375 13.575 11.65 13.3L15.925 9.025Q16.2 8.75 16.175 8.35Q16.15 7.95 15.875 7.65Q15.6 7.35 15.188 7.362Q14.775 7.375 14.475 7.675L10.95 11.2L9.475 9.725Q9.2 9.45 8.788 9.462Q8.375 9.475 8.1 9.75Q7.825 10.025 7.825 10.45Q7.825 10.875 8.1 11.15ZM9 17H15.025Q15.45 17 15.725 16.712Q16 16.425 16 16Q16 15.575 15.713 15.287Q15.425 15 15 15H8.975Q8.55 15 8.275 15.287Q8 15.575 8 16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOfflinePinRounded.displayName="AmauiIconMaterialOfflinePinRounded";var IconMaterialOfflinePinRounded$1 = IconMaterialOfflinePinRounded;

  const IconMaterialOfflinePinRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinRoundedFilled",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 13.3Q10.525 13.575 10.95 13.575Q11.375 13.575 11.65 13.3L15.925 9.025Q16.2 8.75 16.05 8.387Q15.9 8.025 15.875 7.65Q15.6 7.35 15.188 7.362Q14.775 7.375 14.475 7.675L10.95 11.2L9.475 9.725Q9.2 9.45 8.788 9.462Q8.375 9.475 8.1 9.75Q7.825 10.025 7.825 10.45Q7.825 10.875 8.1 11.15ZM9 17H15.025Q15.45 17 15.725 16.712Q16 16.425 16 16Q16 15.575 15.713 15.287Q15.425 15 15 15H8.975Q8.55 15 8.275 15.287Q8 15.575 8 16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialOfflinePinRoundedFilled.displayName="AmauiIconMaterialOfflinePinRoundedFilled";var IconMaterialOfflinePinRoundedFilled$1 = IconMaterialOfflinePinRoundedFilled;

  const IconMaterialOfflinePinRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinRoundedW100",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.425 12.575Q10.65 12.8 10.95 12.8Q11.25 12.8 11.475 12.575L15.475 8.575Q15.575 8.475 15.562 8.337Q15.55 8.2 15.45 8.1Q15.325 7.975 15.2 7.975Q15.075 7.975 14.95 8.1L10.95 12.1L9.025 10.175Q8.925 10.075 8.788 10.087Q8.65 10.1 8.55 10.2Q8.425 10.325 8.425 10.45Q8.425 10.575 8.55 10.7ZM9 16.35H15.025Q15.15 16.35 15.25 16.25Q15.35 16.15 15.35 16Q15.35 15.85 15.25 15.75Q15.15 15.65 15 15.65H8.975Q8.85 15.65 8.75 15.75Q8.65 15.85 8.65 16Q8.65 16.15 8.75 16.25Q8.85 16.35 9 16.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOfflinePinRoundedW100.displayName="AmauiIconMaterialOfflinePinRoundedW100";var IconMaterialOfflinePinRoundedW100$1 = IconMaterialOfflinePinRoundedW100;

  const IconMaterialOfflinePinRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinRoundedW100Filled",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.425 12.575Q10.65 12.8 10.95 12.8Q11.25 12.8 11.475 12.575L15.475 8.575Q15.575 8.475 15.562 8.337Q15.55 8.2 15.45 8.1Q15.325 7.975 15.2 7.975Q15.075 7.975 14.95 8.1L10.95 12.1L9.025 10.175Q8.925 10.075 8.788 10.087Q8.65 10.1 8.55 10.2Q8.425 10.325 8.425 10.45Q8.425 10.575 8.55 10.7ZM9 16.35H15.025Q15.15 16.35 15.25 16.25Q15.35 16.15 15.35 16Q15.35 15.85 15.25 15.75Q15.15 15.65 15 15.65H8.975Q8.85 15.65 8.75 15.75Q8.65 15.85 8.65 16Q8.65 16.15 8.75 16.25Q8.85 16.35 9 16.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialOfflinePinRoundedW100Filled.displayName="AmauiIconMaterialOfflinePinRoundedW100Filled";var IconMaterialOfflinePinRoundedW100Filled$1 = IconMaterialOfflinePinRoundedW100Filled;

  const IconMaterialOfflinePinSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinSharp",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 14 16.6 8.35 15.175 6.975 10.95 11.2 8.8 9.05 7.4 10.45ZM8 17H16V15H8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOfflinePinSharp.displayName="AmauiIconMaterialOfflinePinSharp";var IconMaterialOfflinePinSharp$1 = IconMaterialOfflinePinSharp;

  const IconMaterialOfflinePinSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinSharpFilled",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM10.95 14 16.6 8.35 15.175 6.975 10.95 11.2 8.8 9.05 7.4 10.45ZM8 17H16V15H8Z"}))});IconMaterialOfflinePinSharpFilled.displayName="AmauiIconMaterialOfflinePinSharpFilled";var IconMaterialOfflinePinSharpFilled$1 = IconMaterialOfflinePinSharpFilled;

  const IconMaterialOfflinePinSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinSharpW100",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 13.1 15.7 8.35 15.2 7.85 10.95 12.1 8.8 9.95 8.3 10.45ZM8.65 16.35H15.35V15.65H8.65ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOfflinePinSharpW100.displayName="AmauiIconMaterialOfflinePinSharpW100";var IconMaterialOfflinePinSharpW100$1 = IconMaterialOfflinePinSharpW100;

  const IconMaterialOfflinePinSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinSharpW100Filled",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM10.95 13.1 15.7 8.35 15.2 7.85 10.95 12.1 8.8 9.95 8.3 10.45ZM8.65 16.35H15.35V15.65H8.65Z"}))});IconMaterialOfflinePinSharpW100Filled.displayName="AmauiIconMaterialOfflinePinSharpW100Filled";var IconMaterialOfflinePinSharpW100Filled$1 = IconMaterialOfflinePinSharpW100Filled;

  const IconMaterialOfflinePinTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflinePinTwoTone",short_name:"OfflinePin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm5 13H7v-2h10v2zm-6.7-3L7 10.7l1.4-1.4 1.9 1.9 5.3-5.3L17 7.3 10.3 14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm-5-5h10v2H7zm3.3-3.8L8.4 9.3 7 10.7l3.3 3.3L17 7.3l-1.4-1.4z"}))});IconMaterialOfflinePinTwoTone.displayName="AmauiIconMaterialOfflinePinTwoTone";var IconMaterialOfflinePinTwoTone$1 = IconMaterialOfflinePinTwoTone;

  const IconMaterialOfflineShareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareRounded",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19Q9.175 19 8.588 18.413Q8 17.825 8 17V3Q8 2.175 8.588 1.587Q9.175 1 10 1H18Q18.825 1 19.413 1.587Q20 2.175 20 3V17Q20 17.825 19.413 18.413Q18.825 19 18 19ZM18 6H10V14H18ZM10 4H18V3Q18 3 18 3Q18 3 18 3H10Q10 3 10 3Q10 3 10 3ZM18 16H10V17Q10 17 10 17Q10 17 10 17H18Q18 17 18 17Q18 17 18 17ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V6Q4 5.575 4.287 5.287Q4.575 5 5 5Q5.425 5 5.713 5.287Q6 5.575 6 6V21Q6 21 6 21Q6 21 6 21H15Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM11.75 12Q11.425 12 11.213 11.787Q11 11.575 11 11.25V9.75Q11 9.325 11.288 9.037Q11.575 8.75 12 8.75H14.15L13.975 8.575Q13.75 8.35 13.75 8.05Q13.75 7.75 13.975 7.525Q14.2 7.3 14.5 7.3Q14.8 7.3 15.025 7.525L16.3 8.8Q16.45 8.95 16.512 9.125Q16.575 9.3 16.575 9.5Q16.575 9.7 16.512 9.875Q16.45 10.05 16.3 10.2L15.025 11.475Q14.8 11.7 14.5 11.7Q14.2 11.7 13.975 11.475Q13.75 11.25 13.75 10.95Q13.75 10.65 13.975 10.425L14.15 10.25H12.5V11.25Q12.5 11.575 12.288 11.787Q12.075 12 11.75 12ZM10 3Q10 3 10 3Q10 3 10 3V4V3Q10 3 10 3Q10 3 10 3ZM10 16V17Q10 17 10 17Q10 17 10 17Q10 17 10 17Q10 17 10 17Z"}))});IconMaterialOfflineShareRounded.displayName="AmauiIconMaterialOfflineShareRounded";var IconMaterialOfflineShareRounded$1 = IconMaterialOfflineShareRounded;

  const IconMaterialOfflineShareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareRoundedFilled",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19Q9.175 19 8.588 18.413Q8 17.825 8 17V3Q8 2.175 8.588 1.587Q9.175 1 10 1H18Q18.825 1 19.413 1.587Q20 2.175 20 3V17Q20 17.825 19.413 18.413Q18.825 19 18 19ZM18 6H10V14H18ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V6Q4 5.575 4.287 5.287Q4.575 5 5 5Q5.425 5 5.713 5.287Q6 5.575 6 6V21Q6 21 6 21Q6 21 6 21H15Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM11.75 12Q11.425 12 11.213 11.787Q11 11.575 11 11.25V9.75Q11 9.325 11.288 9.037Q11.575 8.75 12 8.75H14.15L13.975 8.575Q13.75 8.35 13.75 8.05Q13.75 7.75 13.975 7.525Q14.2 7.3 14.5 7.3Q14.8 7.3 15.025 7.525L16.3 8.8Q16.45 8.95 16.512 9.125Q16.575 9.3 16.575 9.5Q16.575 9.7 16.512 9.875Q16.45 10.05 16.3 10.2L15.025 11.475Q14.8 11.7 14.5 11.7Q14.2 11.7 13.975 11.475Q13.75 11.25 13.75 10.95Q13.75 10.65 13.975 10.425L14.15 10.25H12.5V11.25Q12.5 11.575 12.288 11.787Q12.075 12 11.75 12Z"}))});IconMaterialOfflineShareRoundedFilled.displayName="AmauiIconMaterialOfflineShareRoundedFilled";var IconMaterialOfflineShareRoundedFilled$1 = IconMaterialOfflineShareRoundedFilled;

  const IconMaterialOfflineShareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareRoundedW100",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 18.2Q9.5 18.2 9.075 17.775Q8.65 17.35 8.65 16.7V4.3Q8.65 3.65 9.075 3.225Q9.5 2.8 10.15 2.8H16.55Q17.2 2.8 17.625 3.225Q18.05 3.65 18.05 4.3V16.7Q18.05 17.35 17.625 17.775Q17.2 18.2 16.55 18.2ZM17.35 5.85H9.35V15.15H17.35ZM9.35 5.15H17.35V4.3Q17.35 3.95 17.125 3.725Q16.9 3.5 16.55 3.5H10.15Q9.8 3.5 9.575 3.725Q9.35 3.95 9.35 4.3ZM17.35 15.85H9.35V16.7Q9.35 17.05 9.575 17.275Q9.8 17.5 10.15 17.5H16.55Q16.9 17.5 17.125 17.275Q17.35 17.05 17.35 16.7ZM7.45 20.9Q6.8 20.9 6.375 20.475Q5.95 20.05 5.95 19.4V6.05Q5.95 5.9 6.05 5.8Q6.15 5.7 6.3 5.7Q6.45 5.7 6.55 5.8Q6.65 5.9 6.65 6.05V19.4Q6.65 19.75 6.875 19.975Q7.1 20.2 7.45 20.2H15.3Q15.45 20.2 15.55 20.3Q15.65 20.4 15.65 20.55Q15.65 20.7 15.55 20.8Q15.45 20.9 15.3 20.9ZM11.325 11.95Q11.175 11.95 11.075 11.85Q10.975 11.75 10.975 11.6V10.1Q10.975 9.825 11.138 9.662Q11.3 9.5 11.575 9.5H14.675L13.825 8.65Q13.725 8.55 13.713 8.412Q13.7 8.275 13.825 8.15Q13.95 8.025 14.075 8.025Q14.2 8.025 14.325 8.15L15.5 9.325Q15.625 9.45 15.675 9.575Q15.725 9.7 15.725 9.85Q15.725 10 15.675 10.125Q15.625 10.25 15.5 10.375L14.325 11.55Q14.225 11.65 14.088 11.662Q13.95 11.675 13.825 11.55Q13.7 11.425 13.7 11.3Q13.7 11.175 13.825 11.05L14.675 10.2H11.675V11.6Q11.675 11.75 11.575 11.85Q11.475 11.95 11.325 11.95ZM9.35 3.5Q9.35 3.5 9.35 3.725Q9.35 3.95 9.35 4.3V5.15V4.3Q9.35 3.95 9.35 3.725Q9.35 3.5 9.35 3.5ZM9.35 15.85V16.7Q9.35 17.05 9.35 17.275Q9.35 17.5 9.35 17.5Q9.35 17.5 9.35 17.275Q9.35 17.05 9.35 16.7Z"}))});IconMaterialOfflineShareRoundedW100.displayName="AmauiIconMaterialOfflineShareRoundedW100";var IconMaterialOfflineShareRoundedW100$1 = IconMaterialOfflineShareRoundedW100;

  const IconMaterialOfflineShareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareRoundedW100Filled",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 18.2Q9.5 18.2 9.075 17.775Q8.65 17.35 8.65 16.7V4.3Q8.65 3.65 9.075 3.225Q9.5 2.8 10.15 2.8H16.55Q17.2 2.8 17.625 3.225Q18.05 3.65 18.05 4.3V16.7Q18.05 17.35 17.625 17.775Q17.2 18.2 16.55 18.2ZM17.35 5.85H9.35V15.15H17.35ZM7.45 20.9Q6.8 20.9 6.375 20.475Q5.95 20.05 5.95 19.4V6.05Q5.95 5.9 6.05 5.8Q6.15 5.7 6.3 5.7Q6.45 5.7 6.55 5.8Q6.65 5.9 6.65 6.05V19.4Q6.65 19.75 6.875 19.975Q7.1 20.2 7.45 20.2H15.3Q15.45 20.2 15.55 20.3Q15.65 20.4 15.65 20.55Q15.65 20.7 15.55 20.8Q15.45 20.9 15.3 20.9ZM11.325 11.95Q11.175 11.95 11.075 11.85Q10.975 11.75 10.975 11.6V10.1Q10.975 9.825 11.138 9.662Q11.3 9.5 11.575 9.5H14.675L13.825 8.65Q13.725 8.55 13.713 8.412Q13.7 8.275 13.825 8.15Q13.95 8.025 14.075 8.025Q14.2 8.025 14.325 8.15L15.5 9.325Q15.625 9.45 15.675 9.575Q15.725 9.7 15.725 9.85Q15.725 10 15.675 10.125Q15.625 10.25 15.5 10.375L14.325 11.55Q14.225 11.65 14.088 11.662Q13.95 11.675 13.825 11.55Q13.7 11.425 13.7 11.3Q13.7 11.175 13.825 11.05L14.675 10.2H11.675V11.6Q11.675 11.75 11.575 11.85Q11.475 11.95 11.325 11.95Z"}))});IconMaterialOfflineShareRoundedW100Filled.displayName="AmauiIconMaterialOfflineShareRoundedW100Filled";var IconMaterialOfflineShareRoundedW100Filled$1 = IconMaterialOfflineShareRoundedW100Filled;

  const IconMaterialOfflineShareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareSharp",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19V1H20V19ZM10 14H18V6H10ZM10 4H18V3H10ZM10 17H18V16H10ZM4 23V5H6V21H16V23ZM11 12V8.75H14.15L13.45 8.05L14.5 7L17 9.5L14.5 12L13.45 10.95L14.15 10.25H12.5V12ZM10 4V3V4ZM10 17V16V17Z"}))});IconMaterialOfflineShareSharp.displayName="AmauiIconMaterialOfflineShareSharp";var IconMaterialOfflineShareSharp$1 = IconMaterialOfflineShareSharp;

  const IconMaterialOfflineShareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareSharpFilled",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19V1H20V19ZM10 14H18V6H10ZM4 23V5H6V21H16V23ZM11 12V8.75H14.15L13.45 8.05L14.5 7L17 9.5L14.5 12L13.45 10.95L14.15 10.25H12.5V12Z"}))});IconMaterialOfflineShareSharpFilled.displayName="AmauiIconMaterialOfflineShareSharpFilled";var IconMaterialOfflineShareSharpFilled$1 = IconMaterialOfflineShareSharpFilled;

  const IconMaterialOfflineShareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareSharpW100",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 18.2V2.8H18.05V18.2ZM9.35 15.15H17.35V5.85H9.35ZM9.35 5.15H17.35V3.5H9.35ZM9.35 17.5H17.35V15.85H9.35ZM5.95 20.9V5.7H6.65V20.2H15.65V20.9ZM10.975 11.95V9.5H14.675L13.575 8.4L14.075 7.9L16.025 9.85L14.075 11.8L13.575 11.3L14.675 10.2H11.675V11.95ZM9.35 5.15V3.5V5.15ZM9.35 17.5V15.85V17.5Z"}))});IconMaterialOfflineShareSharpW100.displayName="AmauiIconMaterialOfflineShareSharpW100";var IconMaterialOfflineShareSharpW100$1 = IconMaterialOfflineShareSharpW100;

  const IconMaterialOfflineShareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareSharpW100Filled",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 18.2V2.8H18.05V18.2ZM9.35 15.15H17.35V5.85H9.35ZM5.95 20.9V5.7H6.65V20.2H15.65V20.9ZM10.975 11.95V9.5H14.675L13.575 8.4L14.075 7.9L16.025 9.85L14.075 11.8L13.575 11.3L14.675 10.2H11.675V11.95Z"}))});IconMaterialOfflineShareSharpW100Filled.displayName="AmauiIconMaterialOfflineShareSharpW100Filled";var IconMaterialOfflineShareSharpW100Filled$1 = IconMaterialOfflineShareSharpW100Filled;

  const IconMaterialOfflineShareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OfflineShareTwoTone",short_name:"OfflineShare"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,5H4v16c0,1.1,0.9,2,2,2h10v-2H6V5z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,1h-8C8.9,1,8,1.9,8,3v14c0,1.1,0.9,2,2,2h8c1.1,0,2-0.9,2-2V3C20,1.9,19.1,1,18,1z M18,17h-8v-1h8V17z M18,14h-8V6h8 V14z M18,4h-8V3h8V4z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5,10.25h2V12L17,9.5L14.5,7v1.75H12c-0.55,0-1,0.45-1,1V12h1.5V10.25z"})))))});IconMaterialOfflineShareTwoTone.displayName="AmauiIconMaterialOfflineShareTwoTone";var IconMaterialOfflineShareTwoTone$1 = IconMaterialOfflineShareTwoTone;

  const IconMaterialOnDeviceTrainingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingRounded",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17V16H13V17ZM11 15.5V14.725Q10.525 14.45 10.262 13.987Q10 13.525 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.525 13.738 13.987Q13.475 14.45 13 14.725V15.5ZM16 15.95 14.95 14.875Q15.225 14.45 15.363 13.975Q15.5 13.5 15.5 13Q15.5 12.5 15.363 12.025Q15.225 11.55 14.95 11.125L16 10.05Q16.5 10.7 16.75 11.45Q17 12.2 17 13Q17 13.8 16.75 14.55Q16.5 15.3 16 15.95ZM8 15.95Q7.5 15.3 7.25 14.55Q7 13.8 7 13Q7 10.925 8.463 9.462Q9.925 8 12 8V6.75L14.25 8.75L12 10.75V9.5Q10.55 9.5 9.525 10.525Q8.5 11.55 8.5 13Q8.5 13.5 8.637 13.975Q8.775 14.45 9.05 14.875ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V3Q4 2.175 4.588 1.587Q5.175 1 6 1H18Q18.825 1 19.413 1.587Q20 2.175 20 3V21Q20 21.825 19.413 22.413Q18.825 23 18 23ZM6 18H18V6H6ZM6 20V21Q6 21 6 21Q6 21 6 21H18Q18 21 18 21Q18 21 18 21V20ZM6 4H18V3Q18 3 18 3Q18 3 18 3H6Q6 3 6 3Q6 3 6 3ZM6 3Q6 3 6 3Q6 3 6 3V4V3Q6 3 6 3Q6 3 6 3ZM6 21Q6 21 6 21Q6 21 6 21V20V21Q6 21 6 21Q6 21 6 21Z"}))});IconMaterialOnDeviceTrainingRounded.displayName="AmauiIconMaterialOnDeviceTrainingRounded";var IconMaterialOnDeviceTrainingRounded$1 = IconMaterialOnDeviceTrainingRounded;

  const IconMaterialOnDeviceTrainingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingRoundedFilled",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17V16H13V17ZM11 15.5V14.725Q10.525 14.45 10.262 13.987Q10 13.525 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.525 13.738 13.987Q13.475 14.45 13 14.725V15.5ZM16 15.95 14.95 14.875Q15.225 14.45 15.363 13.975Q15.5 13.5 15.5 13Q15.5 12.5 15.363 12.025Q15.225 11.55 14.95 11.125L16 10.05Q16.5 10.7 16.75 11.45Q17 12.2 17 13Q17 13.8 16.75 14.55Q16.5 15.3 16 15.95ZM8 15.95Q7.5 15.3 7.25 14.55Q7 13.8 7 13Q7 10.925 8.463 9.462Q9.925 8 12 8V6.75L14.25 8.75L12 10.75V9.5Q10.55 9.5 9.525 10.525Q8.5 11.55 8.5 13Q8.5 13.5 8.637 13.975Q8.775 14.45 9.05 14.875ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V3Q4 2.175 4.588 1.587Q5.175 1 6 1H18Q18.825 1 19.413 1.587Q20 2.175 20 3V21Q20 21.825 19.413 22.413Q18.825 23 18 23ZM6 18H18V6H6Z"}))});IconMaterialOnDeviceTrainingRoundedFilled.displayName="AmauiIconMaterialOnDeviceTrainingRoundedFilled";var IconMaterialOnDeviceTrainingRoundedFilled$1 = IconMaterialOnDeviceTrainingRoundedFilled;

  const IconMaterialOnDeviceTrainingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingRoundedW100",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16.4V15.7H12.6V16.4ZM11.4 15.2V14.5Q10.975 14.25 10.688 13.875Q10.4 13.5 10.4 13Q10.4 12.35 10.875 11.875Q11.35 11.4 12 11.4Q12.65 11.4 13.125 11.875Q13.6 12.35 13.6 13Q13.6 13.5 13.312 13.875Q13.025 14.25 12.6 14.5V15.2ZM15.95 15.325 15.425 14.825Q15.65 14.4 15.775 13.938Q15.9 13.475 15.9 13Q15.9 12.525 15.775 12.062Q15.65 11.6 15.425 11.175L15.95 10.675Q16.275 11.2 16.438 11.787Q16.6 12.375 16.6 13Q16.6 13.625 16.438 14.212Q16.275 14.8 15.95 15.325ZM8.05 15.325Q7.725 14.8 7.562 14.212Q7.4 13.625 7.4 13Q7.4 11.075 8.738 9.737Q10.075 8.4 12 8.4V7.65L13.25 8.75L12 9.85V9.1Q10.375 9.1 9.238 10.238Q8.1 11.375 8.1 13Q8.1 13.475 8.225 13.938Q8.35 14.4 8.575 14.825ZM6.8 21.7Q6.175 21.7 5.738 21.262Q5.3 20.825 5.3 20.2V3.8Q5.3 3.175 5.738 2.737Q6.175 2.3 6.8 2.3H17.2Q17.825 2.3 18.262 2.737Q18.7 3.175 18.7 3.8V20.2Q18.7 20.825 18.262 21.262Q17.825 21.7 17.2 21.7ZM6 18.65H18V5.35H6ZM6 19.35V20.2Q6 20.55 6.225 20.775Q6.45 21 6.8 21H17.2Q17.55 21 17.775 20.775Q18 20.55 18 20.2V19.35ZM6 4.65H18V3.8Q18 3.45 17.775 3.225Q17.55 3 17.2 3H6.8Q6.45 3 6.225 3.225Q6 3.45 6 3.8ZM6 3Q6 3 6 3.225Q6 3.45 6 3.8V4.65V3.8Q6 3.45 6 3.225Q6 3 6 3ZM6 21Q6 21 6 20.775Q6 20.55 6 20.2V19.35V20.2Q6 20.55 6 20.775Q6 21 6 21Z"}))});IconMaterialOnDeviceTrainingRoundedW100.displayName="AmauiIconMaterialOnDeviceTrainingRoundedW100";var IconMaterialOnDeviceTrainingRoundedW100$1 = IconMaterialOnDeviceTrainingRoundedW100;

  const IconMaterialOnDeviceTrainingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingRoundedW100Filled",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16.4V15.7H12.6V16.4ZM11.4 15.2V14.5Q10.975 14.25 10.688 13.875Q10.4 13.5 10.4 13Q10.4 12.35 10.875 11.875Q11.35 11.4 12 11.4Q12.65 11.4 13.125 11.875Q13.6 12.35 13.6 13Q13.6 13.5 13.312 13.875Q13.025 14.25 12.6 14.5V15.2ZM15.95 15.325 15.425 14.825Q15.65 14.4 15.775 13.938Q15.9 13.475 15.9 13Q15.9 12.525 15.775 12.062Q15.65 11.6 15.425 11.175L15.95 10.675Q16.275 11.2 16.438 11.787Q16.6 12.375 16.6 13Q16.6 13.625 16.438 14.212Q16.275 14.8 15.95 15.325ZM8.05 15.325Q7.725 14.8 7.562 14.212Q7.4 13.625 7.4 13Q7.4 11.075 8.738 9.737Q10.075 8.4 12 8.4V7.65L13.25 8.75L12 9.85V9.1Q10.375 9.1 9.238 10.238Q8.1 11.375 8.1 13Q8.1 13.475 8.225 13.938Q8.35 14.4 8.575 14.825ZM6.8 21.7Q6.175 21.7 5.738 21.262Q5.3 20.825 5.3 20.2V3.8Q5.3 3.175 5.738 2.737Q6.175 2.3 6.8 2.3H17.2Q17.825 2.3 18.262 2.737Q18.7 3.175 18.7 3.8V20.2Q18.7 20.825 18.262 21.262Q17.825 21.7 17.2 21.7ZM6 18.65H18V5.35H6Z"}))});IconMaterialOnDeviceTrainingRoundedW100Filled.displayName="AmauiIconMaterialOnDeviceTrainingRoundedW100Filled";var IconMaterialOnDeviceTrainingRoundedW100Filled$1 = IconMaterialOnDeviceTrainingRoundedW100Filled;

  const IconMaterialOnDeviceTrainingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingSharp",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17V16H13V17ZM11 15.5V14.725Q10.525 14.45 10.262 13.987Q10 13.525 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.525 13.738 13.987Q13.475 14.45 13 14.725V15.5ZM16 15.95 14.95 14.875Q15.225 14.45 15.363 13.975Q15.5 13.5 15.5 13Q15.5 12.5 15.363 12.025Q15.225 11.55 14.95 11.125L16 10.05Q16.5 10.7 16.75 11.45Q17 12.2 17 13Q17 13.8 16.75 14.55Q16.5 15.3 16 15.95ZM8 15.95Q7.5 15.3 7.25 14.55Q7 13.8 7 13Q7 10.925 8.463 9.462Q9.925 8 12 8V6.75L14.25 8.75L12 10.75V9.5Q10.55 9.5 9.525 10.525Q8.5 11.55 8.5 13Q8.5 13.5 8.637 13.975Q8.775 14.45 9.05 14.875ZM4 23V1H20V23ZM6 18H18V6H6ZM6 20V21H18V20ZM6 4H18V3H6ZM6 3V4ZM6 21V20Z"}))});IconMaterialOnDeviceTrainingSharp.displayName="AmauiIconMaterialOnDeviceTrainingSharp";var IconMaterialOnDeviceTrainingSharp$1 = IconMaterialOnDeviceTrainingSharp;

  const IconMaterialOnDeviceTrainingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingSharpFilled",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17V16H13V17ZM11 15.5V14.725Q10.525 14.45 10.262 13.987Q10 13.525 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.525 13.738 13.987Q13.475 14.45 13 14.725V15.5ZM16 15.95 14.95 14.875Q15.225 14.45 15.363 13.975Q15.5 13.5 15.5 13Q15.5 12.5 15.363 12.025Q15.225 11.55 14.95 11.125L16 10.05Q16.5 10.7 16.75 11.45Q17 12.2 17 13Q17 13.8 16.75 14.55Q16.5 15.3 16 15.95ZM8 15.95Q7.5 15.3 7.25 14.55Q7 13.8 7 13Q7 10.925 8.463 9.462Q9.925 8 12 8V6.75L14.25 8.75L12 10.75V9.5Q10.55 9.5 9.525 10.525Q8.5 11.55 8.5 13Q8.5 13.5 8.637 13.975Q8.775 14.45 9.05 14.875ZM4 23V1H20V23ZM6 18H18V6H6Z"}))});IconMaterialOnDeviceTrainingSharpFilled.displayName="AmauiIconMaterialOnDeviceTrainingSharpFilled";var IconMaterialOnDeviceTrainingSharpFilled$1 = IconMaterialOnDeviceTrainingSharpFilled;

  const IconMaterialOnDeviceTrainingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingSharpW100",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16.4V15.7H12.6V16.4ZM11.4 15.2V14.5Q10.975 14.25 10.688 13.875Q10.4 13.5 10.4 13Q10.4 12.35 10.875 11.875Q11.35 11.4 12 11.4Q12.65 11.4 13.125 11.875Q13.6 12.35 13.6 13Q13.6 13.5 13.312 13.875Q13.025 14.25 12.6 14.5V15.2ZM15.95 15.325 15.425 14.825Q15.65 14.4 15.775 13.938Q15.9 13.475 15.9 13Q15.9 12.525 15.775 12.062Q15.65 11.6 15.425 11.175L15.95 10.675Q16.275 11.2 16.438 11.787Q16.6 12.375 16.6 13Q16.6 13.625 16.438 14.212Q16.275 14.8 15.95 15.325ZM8.05 15.325Q7.725 14.8 7.562 14.212Q7.4 13.625 7.4 13Q7.4 11.075 8.738 9.737Q10.075 8.4 12 8.4V7.65L13.25 8.75L12 9.85V9.1Q10.375 9.1 9.238 10.238Q8.1 11.375 8.1 13Q8.1 13.475 8.225 13.938Q8.35 14.4 8.575 14.825ZM5.3 21.7V2.3H18.7V21.7ZM6 18.65H18V5.35H6ZM6 19.35V21H18V19.35ZM6 4.65H18V3H6ZM6 3V4.65ZM6 21V19.35Z"}))});IconMaterialOnDeviceTrainingSharpW100.displayName="AmauiIconMaterialOnDeviceTrainingSharpW100";var IconMaterialOnDeviceTrainingSharpW100$1 = IconMaterialOnDeviceTrainingSharpW100;

  const IconMaterialOnDeviceTrainingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingSharpW100Filled",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 16.4V15.7H12.6V16.4ZM11.4 15.2V14.5Q10.975 14.25 10.688 13.875Q10.4 13.5 10.4 13Q10.4 12.35 10.875 11.875Q11.35 11.4 12 11.4Q12.65 11.4 13.125 11.875Q13.6 12.35 13.6 13Q13.6 13.5 13.312 13.875Q13.025 14.25 12.6 14.5V15.2ZM15.95 15.325 15.425 14.825Q15.65 14.4 15.775 13.938Q15.9 13.475 15.9 13Q15.9 12.525 15.775 12.062Q15.65 11.6 15.425 11.175L15.95 10.675Q16.275 11.2 16.438 11.787Q16.6 12.375 16.6 13Q16.6 13.625 16.438 14.212Q16.275 14.8 15.95 15.325ZM8.05 15.325Q7.725 14.8 7.562 14.212Q7.4 13.625 7.4 13Q7.4 11.075 8.738 9.737Q10.075 8.4 12 8.4V7.65L13.25 8.75L12 9.85V9.1Q10.375 9.1 9.238 10.238Q8.1 11.375 8.1 13Q8.1 13.475 8.225 13.938Q8.35 14.4 8.575 14.825ZM5.3 21.7V2.3H18.7V21.7ZM6 18.65H18V5.35H6Z"}))});IconMaterialOnDeviceTrainingSharpW100Filled.displayName="AmauiIconMaterialOnDeviceTrainingSharpW100Filled";var IconMaterialOnDeviceTrainingSharpW100Filled$1 = IconMaterialOnDeviceTrainingSharpW100Filled;

  const IconMaterialOnDeviceTrainingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnDeviceTrainingTwoTone",short_name:"OnDeviceTraining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"12",x:"6",y:"20"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"12",x:"6",y:"3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",width:"2",x:"11",y:"16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,11c-1.1,0-2,0.9-2,2c0,0.74,0.4,1.38,1,1.72v0.78h2v-0.78c0.6-0.35,1-0.98,1-1.72C14,11.9,13.1,11,12,11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,1.01L6,1C4.9,1,4,1.9,4,3v18c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V3C20,1.9,19.1,1.01,18,1.01z M18,21H6v-1h12V21z M18,18H6V6h12V18z M18,4H6V3h12V4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.01,15.95C16.63,15.12,17,14.11,17,13s-0.37-2.12-0.99-2.95l-1.07,1.07c0.35,0.54,0.56,1.19,0.56,1.88 s-0.21,1.34-0.56,1.88L16.01,15.95z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.06,14.88C8.71,14.34,8.5,13.69,8.5,13c0-1.93,1.57-3.5,3.5-3.5v1.25l2.25-2l-2.25-2V8c-2.76,0-5,2.24-5,5 c0,1.11,0.37,2.12,0.99,2.95L9.06,14.88z"}))))});IconMaterialOnDeviceTrainingTwoTone.displayName="AmauiIconMaterialOnDeviceTrainingTwoTone";var IconMaterialOnDeviceTrainingTwoTone$1 = IconMaterialOnDeviceTrainingTwoTone;

  const IconMaterialOnlinePredictionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionRounded",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16.5Q11 15.925 10.613 15.362Q10.225 14.8 9.75 14.188Q9.275 13.575 8.887 12.912Q8.5 12.25 8.5 11.5Q8.5 10.05 9.525 9.025Q10.55 8 12 8Q13.45 8 14.475 9.025Q15.5 10.05 15.5 11.5Q15.5 12.25 15.113 12.912Q14.725 13.575 14.25 14.188Q13.775 14.8 13.387 15.362Q13 15.925 13 16.5ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18V17.5H13V18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM18.5 18.5Q18.3 18.3 18.288 18Q18.275 17.7 18.475 17.475Q19.425 16.35 19.962 14.963Q20.5 13.575 20.5 12Q20.5 10.425 19.962 9.037Q19.425 7.65 18.475 6.525Q18.275 6.3 18.288 6Q18.3 5.7 18.5 5.5Q18.75 5.25 19.087 5.262Q19.425 5.275 19.625 5.525Q20.75 6.85 21.375 8.5Q22 10.15 22 12Q22 13.85 21.375 15.5Q20.75 17.15 19.625 18.475Q19.425 18.725 19.087 18.738Q18.75 18.75 18.5 18.5ZM4.375 18.475Q3.25 17.15 2.625 15.5Q2 13.85 2 12Q2 10.15 2.625 8.5Q3.25 6.85 4.375 5.525Q4.575 5.275 4.912 5.262Q5.25 5.25 5.5 5.5Q5.7 5.7 5.713 6Q5.725 6.3 5.525 6.525Q4.575 7.65 4.037 9.037Q3.5 10.425 3.5 12Q3.5 13.575 4.037 14.963Q4.575 16.35 5.525 17.475Q5.725 17.7 5.713 18Q5.7 18.3 5.5 18.5Q5.25 18.75 4.912 18.738Q4.575 18.725 4.375 18.475ZM16.4 16.4Q16.2 16.2 16.175 15.912Q16.15 15.625 16.35 15.4Q16.9 14.7 17.2 13.825Q17.5 12.95 17.5 12Q17.5 11.05 17.2 10.175Q16.9 9.3 16.35 8.6Q16.15 8.375 16.175 8.088Q16.2 7.8 16.4 7.6Q16.65 7.35 16.963 7.362Q17.275 7.375 17.475 7.625Q18.2 8.525 18.6 9.637Q19 10.75 19 12Q19 13.25 18.6 14.363Q18.2 15.475 17.475 16.375Q17.275 16.625 16.963 16.637Q16.65 16.65 16.4 16.4ZM6.525 16.375Q5.8 15.475 5.4 14.363Q5 13.25 5 12Q5 10.75 5.4 9.637Q5.8 8.525 6.525 7.625Q6.725 7.375 7.05 7.375Q7.375 7.375 7.625 7.625Q7.825 7.825 7.838 8.1Q7.85 8.375 7.65 8.6Q7.1 9.3 6.8 10.175Q6.5 11.05 6.5 12Q6.5 12.95 6.8 13.825Q7.1 14.7 7.65 15.4Q7.85 15.625 7.825 15.912Q7.8 16.2 7.6 16.4Q7.35 16.65 7.038 16.637Q6.725 16.625 6.525 16.375Z"}))});IconMaterialOnlinePredictionRounded.displayName="AmauiIconMaterialOnlinePredictionRounded";var IconMaterialOnlinePredictionRounded$1 = IconMaterialOnlinePredictionRounded;

  const IconMaterialOnlinePredictionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionRoundedFilled",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16.5Q11 15.925 10.613 15.362Q10.225 14.8 9.75 14.188Q9.275 13.575 8.887 12.912Q8.5 12.25 8.5 11.5Q8.5 10.05 9.525 9.025Q10.55 8 12 8Q13.45 8 14.475 9.025Q15.5 10.05 15.5 11.5Q15.5 12.25 15.113 12.912Q14.725 13.575 14.25 14.188Q13.775 14.8 13.387 15.362Q13 15.925 13 16.5ZM12 19Q11.575 19 11.288 18.712Q11 18.425 11 18V17.5H13V18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM18.5 18.5Q18.3 18.3 18.288 18Q18.275 17.7 18.475 17.475Q19.425 16.35 19.962 14.963Q20.5 13.575 20.5 12Q20.5 10.425 19.962 9.037Q19.425 7.65 18.475 6.525Q18.275 6.3 18.288 6Q18.3 5.7 18.5 5.5Q18.75 5.25 19.087 5.262Q19.425 5.275 19.625 5.525Q20.75 6.85 21.375 8.5Q22 10.15 22 12Q22 13.85 21.375 15.5Q20.75 17.15 19.625 18.475Q19.425 18.725 19.087 18.738Q18.75 18.75 18.5 18.5ZM4.375 18.475Q3.25 17.15 2.625 15.5Q2 13.85 2 12Q2 10.15 2.625 8.5Q3.25 6.85 4.375 5.525Q4.575 5.275 4.912 5.262Q5.25 5.25 5.5 5.5Q5.7 5.7 5.713 6Q5.725 6.3 5.525 6.525Q4.575 7.65 4.037 9.037Q3.5 10.425 3.5 12Q3.5 13.575 4.037 14.963Q4.575 16.35 5.525 17.475Q5.725 17.7 5.713 18Q5.7 18.3 5.5 18.5Q5.25 18.75 4.912 18.738Q4.575 18.725 4.375 18.475ZM16.4 16.4Q16.2 16.2 16.175 15.912Q16.15 15.625 16.35 15.4Q16.9 14.7 17.2 13.825Q17.5 12.95 17.5 12Q17.5 11.05 17.2 10.175Q16.9 9.3 16.35 8.6Q16.15 8.375 16.175 8.088Q16.2 7.8 16.4 7.6Q16.65 7.35 16.963 7.362Q17.275 7.375 17.475 7.625Q18.2 8.525 18.6 9.637Q19 10.75 19 12Q19 13.25 18.6 14.363Q18.2 15.475 17.475 16.375Q17.275 16.625 16.963 16.637Q16.65 16.65 16.4 16.4ZM6.525 16.375Q5.8 15.475 5.4 14.363Q5 13.25 5 12Q5 10.75 5.4 9.637Q5.8 8.525 6.525 7.625Q6.725 7.375 7.05 7.375Q7.375 7.375 7.625 7.625Q7.825 7.825 7.838 8.1Q7.85 8.375 7.65 8.6Q7.1 9.3 6.8 10.175Q6.5 11.05 6.5 12Q6.5 12.95 6.8 13.825Q7.1 14.7 7.65 15.4Q7.85 15.625 7.825 15.912Q7.8 16.2 7.6 16.4Q7.35 16.65 7.038 16.637Q6.725 16.625 6.525 16.375Z"}))});IconMaterialOnlinePredictionRoundedFilled.displayName="AmauiIconMaterialOnlinePredictionRoundedFilled";var IconMaterialOnlinePredictionRoundedFilled$1 = IconMaterialOnlinePredictionRoundedFilled;

  const IconMaterialOnlinePredictionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionRoundedW100",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 16.1Q11.225 15.3 10.875 14.725Q10.525 14.15 10.15 13.637Q9.775 13.125 9.488 12.587Q9.2 12.05 9.2 11.35Q9.2 10.2 10.025 9.375Q10.85 8.55 12 8.55Q13.15 8.55 13.975 9.375Q14.8 10.2 14.8 11.35Q14.8 12.05 14.513 12.575Q14.225 13.1 13.85 13.625Q13.475 14.15 13.125 14.725Q12.775 15.3 12.65 16.1ZM12 18.6Q11.75 18.6 11.575 18.425Q11.4 18.25 11.4 18V17.6H12.6V18Q12.6 18.25 12.425 18.425Q12.25 18.6 12 18.6ZM17.925 17.9Q17.825 17.8 17.825 17.663Q17.825 17.525 17.925 17.4Q18.975 16.275 19.5 14.887Q20.025 13.5 20.025 12Q20.025 10.5 19.5 9.112Q18.975 7.725 17.925 6.6Q17.825 6.475 17.812 6.35Q17.8 6.225 17.925 6.1Q18.025 6 18.163 5.987Q18.3 5.975 18.4 6.1Q19.575 7.4 20.15 8.837Q20.725 10.275 20.725 12Q20.725 13.725 20.15 15.163Q19.575 16.6 18.4 17.9Q18.3 18.025 18.163 18.012Q18.025 18 17.925 17.9ZM5.625 17.9Q4.425 16.6 3.875 15.163Q3.325 13.725 3.325 12Q3.325 10.275 3.875 8.837Q4.425 7.4 5.625 6.1Q5.725 5.975 5.863 5.975Q6 5.975 6.125 6.1Q6.225 6.2 6.225 6.337Q6.225 6.475 6.125 6.6Q5.075 7.725 4.55 9.112Q4.025 10.5 4.025 12Q4.025 13.5 4.55 14.887Q5.075 16.275 6.125 17.4Q6.225 17.525 6.238 17.65Q6.25 17.775 6.125 17.9Q6.025 18 5.875 18.012Q5.725 18.025 5.625 17.9ZM16.025 16Q15.925 15.9 15.913 15.762Q15.9 15.625 16 15.5Q16.625 14.775 16.975 13.912Q17.325 13.05 17.325 12Q17.325 10.95 16.975 10.087Q16.625 9.225 16 8.5Q15.9 8.375 15.9 8.25Q15.9 8.125 16.025 8Q16.125 7.9 16.263 7.9Q16.4 7.9 16.5 8.025Q17.25 8.925 17.638 9.875Q18.025 10.825 18.025 12Q18.025 13.175 17.638 14.125Q17.25 15.075 16.5 15.975Q16.4 16.1 16.263 16.1Q16.125 16.1 16.025 16ZM7.55 15.975Q6.8 15.075 6.413 14.125Q6.025 13.175 6.025 12Q6.025 10.825 6.413 9.875Q6.8 8.925 7.55 8.025Q7.65 7.9 7.775 7.887Q7.9 7.875 8.025 8Q8.125 8.1 8.137 8.238Q8.15 8.375 8.05 8.5Q7.425 9.225 7.075 10.087Q6.725 10.95 6.725 12Q6.725 13.05 7.075 13.912Q7.425 14.775 8.05 15.5Q8.15 15.625 8.15 15.75Q8.15 15.875 8.025 16Q7.925 16.1 7.788 16.1Q7.65 16.1 7.55 15.975Z"}))});IconMaterialOnlinePredictionRoundedW100.displayName="AmauiIconMaterialOnlinePredictionRoundedW100";var IconMaterialOnlinePredictionRoundedW100$1 = IconMaterialOnlinePredictionRoundedW100;

  const IconMaterialOnlinePredictionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionRoundedW100Filled",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 16.1Q11.225 15.3 10.875 14.725Q10.525 14.15 10.15 13.637Q9.775 13.125 9.488 12.587Q9.2 12.05 9.2 11.35Q9.2 10.2 10.025 9.375Q10.85 8.55 12 8.55Q13.15 8.55 13.975 9.375Q14.8 10.2 14.8 11.35Q14.8 12.05 14.513 12.575Q14.225 13.1 13.85 13.625Q13.475 14.15 13.125 14.725Q12.775 15.3 12.65 16.1ZM12 18.6Q11.75 18.6 11.575 18.425Q11.4 18.25 11.4 18V17.6H12.6V18Q12.6 18.25 12.425 18.425Q12.25 18.6 12 18.6ZM17.925 17.9Q17.825 17.8 17.825 17.663Q17.825 17.525 17.925 17.4Q18.975 16.275 19.5 14.887Q20.025 13.5 20.025 12Q20.025 10.5 19.5 9.112Q18.975 7.725 17.925 6.6Q17.825 6.475 17.812 6.35Q17.8 6.225 17.925 6.1Q18.025 6 18.163 5.987Q18.3 5.975 18.4 6.1Q19.575 7.4 20.15 8.837Q20.725 10.275 20.725 12Q20.725 13.725 20.15 15.163Q19.575 16.6 18.4 17.9Q18.3 18.025 18.163 18.012Q18.025 18 17.925 17.9ZM5.625 17.9Q4.425 16.6 3.875 15.163Q3.325 13.725 3.325 12Q3.325 10.275 3.875 8.837Q4.425 7.4 5.625 6.1Q5.725 5.975 5.863 5.975Q6 5.975 6.125 6.1Q6.225 6.2 6.225 6.337Q6.225 6.475 6.125 6.6Q5.075 7.725 4.55 9.112Q4.025 10.5 4.025 12Q4.025 13.5 4.55 14.887Q5.075 16.275 6.125 17.4Q6.225 17.525 6.238 17.65Q6.25 17.775 6.125 17.9Q6.025 18 5.875 18.012Q5.725 18.025 5.625 17.9ZM16.025 16Q15.925 15.9 15.913 15.762Q15.9 15.625 16 15.5Q16.625 14.775 16.975 13.912Q17.325 13.05 17.325 12Q17.325 10.95 16.975 10.087Q16.625 9.225 16 8.5Q15.9 8.375 15.9 8.25Q15.9 8.125 16.025 8Q16.125 7.9 16.263 7.9Q16.4 7.9 16.5 8.025Q17.25 8.925 17.638 9.875Q18.025 10.825 18.025 12Q18.025 13.175 17.638 14.125Q17.25 15.075 16.5 15.975Q16.4 16.1 16.263 16.1Q16.125 16.1 16.025 16ZM7.55 15.975Q6.8 15.075 6.413 14.125Q6.025 13.175 6.025 12Q6.025 10.825 6.413 9.875Q6.8 8.925 7.55 8.025Q7.65 7.9 7.775 7.887Q7.9 7.875 8.025 8Q8.125 8.1 8.137 8.238Q8.15 8.375 8.05 8.5Q7.425 9.225 7.075 10.087Q6.725 10.95 6.725 12Q6.725 13.05 7.075 13.912Q7.425 14.775 8.05 15.5Q8.15 15.625 8.15 15.75Q8.15 15.875 8.025 16Q7.925 16.1 7.788 16.1Q7.65 16.1 7.55 15.975Z"}))});IconMaterialOnlinePredictionRoundedW100Filled.displayName="AmauiIconMaterialOnlinePredictionRoundedW100Filled";var IconMaterialOnlinePredictionRoundedW100Filled$1 = IconMaterialOnlinePredictionRoundedW100Filled;

  const IconMaterialOnlinePredictionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionSharp",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16.5Q11 15.925 10.613 15.362Q10.225 14.8 9.75 14.188Q9.275 13.575 8.887 12.912Q8.5 12.25 8.5 11.5Q8.5 10.05 9.525 9.025Q10.55 8 12 8Q13.45 8 14.475 9.025Q15.5 10.05 15.5 11.5Q15.5 12.25 15.113 12.912Q14.725 13.575 14.25 14.188Q13.775 14.8 13.387 15.362Q13 15.925 13 16.5ZM11 19V17.5H13V19ZM19.075 19.075 18 18Q19.175 16.825 19.837 15.3Q20.5 13.775 20.5 12Q20.5 10.225 19.837 8.7Q19.175 7.175 18 6L19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075ZM4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925L6 6Q4.825 7.175 4.162 8.7Q3.5 10.225 3.5 12Q3.5 13.775 4.162 15.3Q4.825 16.825 6 18ZM16.95 16.95 15.9 15.9Q16.65 15.15 17.075 14.15Q17.5 13.15 17.5 12Q17.5 10.85 17.075 9.85Q16.65 8.85 15.9 8.1L16.95 7.05Q17.9 8 18.45 9.275Q19 10.55 19 12Q19 13.45 18.45 14.725Q17.9 16 16.95 16.95ZM7.05 16.95Q6.1 16 5.55 14.725Q5 13.45 5 12Q5 10.55 5.55 9.275Q6.1 8 7.05 7.05L8.1 8.1Q7.35 8.85 6.925 9.85Q6.5 10.85 6.5 12Q6.5 13.15 6.925 14.15Q7.35 15.15 8.1 15.9Z"}))});IconMaterialOnlinePredictionSharp.displayName="AmauiIconMaterialOnlinePredictionSharp";var IconMaterialOnlinePredictionSharp$1 = IconMaterialOnlinePredictionSharp;

  const IconMaterialOnlinePredictionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionSharpFilled",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16.5Q11 15.925 10.613 15.362Q10.225 14.8 9.75 14.188Q9.275 13.575 8.887 12.912Q8.5 12.25 8.5 11.5Q8.5 10.05 9.525 9.025Q10.55 8 12 8Q13.45 8 14.475 9.025Q15.5 10.05 15.5 11.5Q15.5 12.25 15.113 12.912Q14.725 13.575 14.25 14.188Q13.775 14.8 13.387 15.362Q13 15.925 13 16.5ZM11 19V17.5H13V19ZM19.075 19.075 18 18Q19.175 16.825 19.837 15.3Q20.5 13.775 20.5 12Q20.5 10.225 19.837 8.7Q19.175 7.175 18 6L19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075ZM4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925L6 6Q4.825 7.175 4.162 8.7Q3.5 10.225 3.5 12Q3.5 13.775 4.162 15.3Q4.825 16.825 6 18ZM16.95 16.95 15.9 15.9Q16.65 15.15 17.075 14.15Q17.5 13.15 17.5 12Q17.5 10.85 17.075 9.85Q16.65 8.85 15.9 8.1L16.95 7.05Q17.9 8 18.45 9.275Q19 10.55 19 12Q19 13.45 18.45 14.725Q17.9 16 16.95 16.95ZM7.05 16.95Q6.1 16 5.55 14.725Q5 13.45 5 12Q5 10.55 5.55 9.275Q6.1 8 7.05 7.05L8.1 8.1Q7.35 8.85 6.925 9.85Q6.5 10.85 6.5 12Q6.5 13.15 6.925 14.15Q7.35 15.15 8.1 15.9Z"}))});IconMaterialOnlinePredictionSharpFilled.displayName="AmauiIconMaterialOnlinePredictionSharpFilled";var IconMaterialOnlinePredictionSharpFilled$1 = IconMaterialOnlinePredictionSharpFilled;

  const IconMaterialOnlinePredictionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionSharpW100",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 16.1Q11.225 15.3 10.875 14.725Q10.525 14.15 10.15 13.637Q9.775 13.125 9.488 12.587Q9.2 12.05 9.2 11.35Q9.2 10.2 10.025 9.375Q10.85 8.55 12 8.55Q13.15 8.55 13.975 9.375Q14.8 10.2 14.8 11.35Q14.8 12.05 14.513 12.575Q14.225 13.1 13.85 13.625Q13.475 14.15 13.125 14.725Q12.775 15.3 12.65 16.1ZM11.4 18.6V17.6H12.6V18.6ZM18.175 18.15 17.675 17.65Q18.85 16.475 19.438 15.025Q20.025 13.575 20.025 12Q20.025 10.425 19.438 8.975Q18.85 7.525 17.675 6.35L18.175 5.85Q19.45 7.2 20.088 8.7Q20.725 10.2 20.725 12Q20.725 13.8 20.088 15.3Q19.45 16.8 18.175 18.15ZM5.875 18.15Q4.575 16.8 3.95 15.3Q3.325 13.8 3.325 12Q3.325 10.2 3.95 8.7Q4.575 7.2 5.875 5.85L6.375 6.35Q5.2 7.525 4.613 8.975Q4.025 10.425 4.025 12Q4.025 13.575 4.613 15.025Q5.2 16.475 6.375 17.65ZM16.275 16.25 15.775 15.75Q16.5 15 16.913 14.075Q17.325 13.15 17.325 12Q17.325 10.85 16.913 9.925Q16.5 9 15.775 8.25L16.275 7.75Q17.15 8.7 17.588 9.712Q18.025 10.725 18.025 12Q18.025 13.275 17.588 14.287Q17.15 15.3 16.275 16.25ZM7.775 16.25Q6.9 15.3 6.463 14.287Q6.025 13.275 6.025 12Q6.025 10.725 6.463 9.712Q6.9 8.7 7.775 7.75L8.275 8.25Q7.55 9 7.138 9.925Q6.725 10.85 6.725 12Q6.725 13.15 7.138 14.075Q7.55 15 8.275 15.75Z"}))});IconMaterialOnlinePredictionSharpW100.displayName="AmauiIconMaterialOnlinePredictionSharpW100";var IconMaterialOnlinePredictionSharpW100$1 = IconMaterialOnlinePredictionSharpW100;

  const IconMaterialOnlinePredictionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionSharpW100Filled",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.35 16.1Q11.225 15.3 10.875 14.725Q10.525 14.15 10.15 13.637Q9.775 13.125 9.488 12.587Q9.2 12.05 9.2 11.35Q9.2 10.2 10.025 9.375Q10.85 8.55 12 8.55Q13.15 8.55 13.975 9.375Q14.8 10.2 14.8 11.35Q14.8 12.05 14.513 12.575Q14.225 13.1 13.85 13.625Q13.475 14.15 13.125 14.725Q12.775 15.3 12.65 16.1ZM11.4 18.6V17.6H12.6V18.6ZM18.175 18.15 17.675 17.65Q18.85 16.475 19.438 15.025Q20.025 13.575 20.025 12Q20.025 10.425 19.438 8.975Q18.85 7.525 17.675 6.35L18.175 5.85Q19.45 7.2 20.088 8.7Q20.725 10.2 20.725 12Q20.725 13.8 20.088 15.3Q19.45 16.8 18.175 18.15ZM5.875 18.15Q4.575 16.8 3.95 15.3Q3.325 13.8 3.325 12Q3.325 10.2 3.95 8.7Q4.575 7.2 5.875 5.85L6.375 6.35Q5.2 7.525 4.613 8.975Q4.025 10.425 4.025 12Q4.025 13.575 4.613 15.025Q5.2 16.475 6.375 17.65ZM16.275 16.25 15.775 15.75Q16.5 15 16.913 14.075Q17.325 13.15 17.325 12Q17.325 10.85 16.913 9.925Q16.5 9 15.775 8.25L16.275 7.75Q17.15 8.7 17.588 9.712Q18.025 10.725 18.025 12Q18.025 13.275 17.588 14.287Q17.15 15.3 16.275 16.25ZM7.775 16.25Q6.9 15.3 6.463 14.287Q6.025 13.275 6.025 12Q6.025 10.725 6.463 9.712Q6.9 8.7 7.775 7.75L8.275 8.25Q7.55 9 7.138 9.925Q6.725 10.85 6.725 12Q6.725 13.15 7.138 14.075Q7.55 15 8.275 15.75Z"}))});IconMaterialOnlinePredictionSharpW100Filled.displayName="AmauiIconMaterialOnlinePredictionSharpW100Filled";var IconMaterialOnlinePredictionSharpW100Filled$1 = IconMaterialOnlinePredictionSharpW100Filled;

  const IconMaterialOnlinePredictionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OnlinePredictionTwoTone",short_name:"OnlinePrediction"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,11.5c0,2-2.5,3.5-2.5,5h-2c0-1.5-2.5-3-2.5-5C8.5,9.57,10.07,8,12,8S15.5,9.57,15.5,11.5z M13,17.5h-2V19h2V17.5z M22,12c0-2.76-1.12-5.26-2.93-7.07l-1.06,1.06C19.55,7.53,20.5,9.66,20.5,12c0,2.34-0.95,4.47-2.49,6.01l1.06,1.06 C20.88,17.26,22,14.76,22,12z M3.5,12c0-2.34,0.95-4.47,2.49-6.01L4.93,4.93C3.12,6.74,2,9.24,2,12c0,2.76,1.12,5.26,2.93,7.07 l1.06-1.06C4.45,16.47,3.5,14.34,3.5,12z M17.5,12c0,1.52-0.62,2.89-1.61,3.89l1.06,1.06C18.22,15.68,19,13.93,19,12 c0-1.93-0.78-3.68-2.05-4.95l-1.06,1.06C16.88,9.11,17.5,10.48,17.5,12z M7.05,16.95l1.06-1.06c-1-1-1.61-2.37-1.61-3.89 c0-1.52,0.62-2.89,1.61-3.89L7.05,7.05C5.78,8.32,5,10.07,5,12C5,13.93,5.78,15.68,7.05,16.95z"})))});IconMaterialOnlinePredictionTwoTone.displayName="AmauiIconMaterialOnlinePredictionTwoTone";var IconMaterialOnlinePredictionTwoTone$1 = IconMaterialOnlinePredictionTwoTone;

  const IconMaterialOpacityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacityRounded",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.675 21 6.338 18.7Q4 16.4 4 13.1Q4 11.475 4.625 10.062Q5.25 8.65 6.35 7.55L11.3 2.7Q11.45 2.55 11.625 2.475Q11.8 2.4 12 2.4Q12.2 2.4 12.375 2.475Q12.55 2.55 12.7 2.7L17.65 7.55Q18.75 8.65 19.375 10.062Q20 11.475 20 13.1Q20 16.4 17.663 18.7Q15.325 21 12 21ZM6.05 14H17.9Q18.2 12.2 17.562 10.925Q16.925 9.65 16.25 9L12 4.8L7.75 9Q7.075 9.65 6.425 10.925Q5.775 12.2 6.05 14Z"}))});IconMaterialOpacityRounded.displayName="AmauiIconMaterialOpacityRounded";var IconMaterialOpacityRounded$1 = IconMaterialOpacityRounded;

  const IconMaterialOpacityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacityRoundedFilled",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.675 21 6.338 18.712Q4 16.425 4 13.15Q4 11.5 4.625 10.075Q5.25 8.65 6.35 7.55L11.3 2.7Q11.45 2.55 11.625 2.475Q11.8 2.4 12 2.4Q12.2 2.4 12.375 2.475Q12.55 2.55 12.7 2.7L17.65 7.55Q18.75 8.65 19.375 10.075Q20 11.5 20 13.15Q20 16.425 17.663 18.712Q15.325 21 12 21ZM6.05 14H17.9Q18.2 12.2 17.562 10.925Q16.925 9.65 16.25 9L12 4.8L7.75 9Q7.075 9.65 6.425 10.925Q5.775 12.2 6.05 14Z"}))});IconMaterialOpacityRoundedFilled.displayName="AmauiIconMaterialOpacityRoundedFilled";var IconMaterialOpacityRoundedFilled$1 = IconMaterialOpacityRoundedFilled;

  const IconMaterialOpacityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacityRoundedW100",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q9.2 19.7 7.25 17.8Q5.3 15.9 5.3 13.1Q5.3 11.775 5.838 10.587Q6.375 9.4 7.25 8.45L11.475 4.325Q11.6 4.2 11.725 4.15Q11.85 4.1 12 4.1Q12.15 4.1 12.275 4.15Q12.4 4.2 12.525 4.325L16.75 8.45Q17.625 9.4 18.163 10.587Q18.7 11.775 18.7 13.1Q18.7 15.9 16.75 17.8Q14.8 19.7 12 19.7ZM6.075 14H17.925Q18.225 12.2 17.575 10.9Q16.925 9.6 16.25 8.95L12 4.75L7.75 8.95Q7.075 9.6 6.438 10.9Q5.8 12.2 6.075 14Z"}))});IconMaterialOpacityRoundedW100.displayName="AmauiIconMaterialOpacityRoundedW100";var IconMaterialOpacityRoundedW100$1 = IconMaterialOpacityRoundedW100;

  const IconMaterialOpacityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacityRoundedW100Filled",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q9.2 19.7 7.25 17.8Q5.3 15.9 5.3 13.15Q5.3 11.8 5.838 10.6Q6.375 9.4 7.25 8.45L11.475 4.325Q11.6 4.2 11.725 4.15Q11.85 4.1 12 4.1Q12.15 4.1 12.275 4.15Q12.4 4.2 12.525 4.325L16.75 8.45Q17.625 9.4 18.163 10.6Q18.7 11.8 18.7 13.15Q18.7 15.9 16.75 17.8Q14.8 19.7 12 19.7ZM6.075 14H17.925Q18.225 12.2 17.575 10.9Q16.925 9.6 16.25 8.95L12 4.75L7.75 8.95Q7.075 9.6 6.438 10.9Q5.8 12.2 6.075 14Z"}))});IconMaterialOpacityRoundedW100Filled.displayName="AmauiIconMaterialOpacityRoundedW100Filled";var IconMaterialOpacityRoundedW100Filled$1 = IconMaterialOpacityRoundedW100Filled;

  const IconMaterialOpacitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacitySharp",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.675 21 6.338 18.7Q4 16.4 4 13.1Q4 11.475 4.625 10.062Q5.25 8.65 6.35 7.55L12 2L17.65 7.55Q18.75 8.65 19.375 10.062Q20 11.475 20 13.1Q20 16.4 17.663 18.7Q15.325 21 12 21ZM6.05 14H17.9Q18.2 12.2 17.562 10.925Q16.925 9.65 16.25 9L12 4.8L7.75 9Q7.075 9.65 6.425 10.925Q5.775 12.2 6.05 14Z"}))});IconMaterialOpacitySharp.displayName="AmauiIconMaterialOpacitySharp";var IconMaterialOpacitySharp$1 = IconMaterialOpacitySharp;

  const IconMaterialOpacitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacitySharpFilled",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q8.675 21 6.338 18.712Q4 16.425 4 13.15Q4 11.5 4.625 10.075Q5.25 8.65 6.35 7.55L12 2L17.65 7.55Q18.75 8.65 19.375 10.075Q20 11.5 20 13.15Q20 16.425 17.663 18.712Q15.325 21 12 21ZM6.05 14H17.9Q18.2 12.2 17.562 10.925Q16.925 9.65 16.25 9L12 4.8L7.75 9Q7.075 9.65 6.425 10.925Q5.775 12.2 6.05 14Z"}))});IconMaterialOpacitySharpFilled.displayName="AmauiIconMaterialOpacitySharpFilled";var IconMaterialOpacitySharpFilled$1 = IconMaterialOpacitySharpFilled;

  const IconMaterialOpacitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacitySharpW100",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q9.2 19.7 7.25 17.8Q5.3 15.9 5.3 13.1Q5.3 11.775 5.838 10.587Q6.375 9.4 7.25 8.45L12 3.8L16.75 8.45Q17.625 9.4 18.163 10.587Q18.7 11.775 18.7 13.1Q18.7 15.9 16.75 17.8Q14.8 19.7 12 19.7ZM6.075 14H17.925Q18.225 12.2 17.575 10.9Q16.925 9.6 16.25 8.95L12 4.75L7.75 8.95Q7.075 9.6 6.438 10.9Q5.8 12.2 6.075 14Z"}))});IconMaterialOpacitySharpW100.displayName="AmauiIconMaterialOpacitySharpW100";var IconMaterialOpacitySharpW100$1 = IconMaterialOpacitySharpW100;

  const IconMaterialOpacitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacitySharpW100Filled",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q9.2 19.7 7.25 17.8Q5.3 15.9 5.3 13.15Q5.3 11.8 5.838 10.6Q6.375 9.4 7.25 8.45L12 3.8L16.75 8.45Q17.625 9.4 18.163 10.6Q18.7 11.8 18.7 13.15Q18.7 15.9 16.75 17.8Q14.8 19.7 12 19.7ZM6.075 14H17.925Q18.225 12.2 17.575 10.9Q16.925 9.6 16.25 8.95L12 4.75L7.75 8.95Q7.075 9.6 6.438 10.9Q5.8 12.2 6.075 14Z"}))});IconMaterialOpacitySharpW100Filled.displayName="AmauiIconMaterialOpacitySharpW100Filled";var IconMaterialOpacitySharpW100Filled$1 = IconMaterialOpacitySharpW100Filled;

  const IconMaterialOpacityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpacityTwoTone",short_name:"Opacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24 0H0v24h24V0zm0 0H0v24h24V0zM0 24h24V0H0v24z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.24 9.65L12 5.27 7.76 9.6C6.62 10.73 6.01 12 6 14h12c-.01-2-.62-3.23-1.76-4.35z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.66 8L12 2.35 6.34 8C4.78 9.56 4 11.64 4 13.64s.78 4.11 2.34 5.67 3.61 2.35 5.66 2.35 4.1-.79 5.66-2.35S20 15.64 20 13.64 19.22 9.56 17.66 8zM6 14c.01-2 .62-3.27 1.76-4.4L12 5.27l4.24 4.38C17.38 10.77 17.99 12 18 14H6z"}))});IconMaterialOpacityTwoTone.displayName="AmauiIconMaterialOpacityTwoTone";var IconMaterialOpacityTwoTone$1 = IconMaterialOpacityTwoTone;

  const IconMaterialOpenInBrowserRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserRounded",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V14.85L10.1 15.75Q9.825 16.025 9.413 16.025Q9 16.025 8.7 15.725Q8.4 15.425 8.413 15Q8.425 14.575 8.725 14.275L11.3 11.7Q11.45 11.55 11.625 11.487Q11.8 11.425 12 11.425Q12.2 11.425 12.375 11.487Q12.55 11.55 12.7 11.7L15.3 14.3Q15.6 14.6 15.6 15.012Q15.6 15.425 15.3 15.725Q15 16.025 14.588 16.025Q14.175 16.025 13.875 15.725L13 14.85V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21H16Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V7H5V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21Z"}))});IconMaterialOpenInBrowserRounded.displayName="AmauiIconMaterialOpenInBrowserRounded";var IconMaterialOpenInBrowserRounded$1 = IconMaterialOpenInBrowserRounded;

  const IconMaterialOpenInBrowserRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserRoundedFilled",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V14.85L10.1 15.75Q9.825 16.025 9.413 16.025Q9 16.025 8.7 15.725Q8.4 15.425 8.413 15Q8.425 14.575 8.725 14.275L11.3 11.7Q11.45 11.55 11.625 11.487Q11.8 11.425 12 11.425Q12.2 11.425 12.375 11.487Q12.55 11.55 12.7 11.7L15.3 14.3Q15.6 14.6 15.6 15.012Q15.6 15.425 15.3 15.725Q15 16.025 14.588 16.025Q14.175 16.025 13.875 15.725L13 14.85V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21H16Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H19Q19 19 19 19Q19 19 19 19V7H5V19Q5 19 5 19Q5 19 5 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21Z"}))});IconMaterialOpenInBrowserRoundedFilled.displayName="AmauiIconMaterialOpenInBrowserRoundedFilled";var IconMaterialOpenInBrowserRoundedFilled$1 = IconMaterialOpenInBrowserRoundedFilled;

  const IconMaterialOpenInBrowserRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserRoundedW100",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q11.85 19.7 11.75 19.6Q11.65 19.5 11.65 19.35V13.35L9.625 15.375Q9.525 15.475 9.4 15.475Q9.275 15.475 9.15 15.35Q9.025 15.225 9.025 15.1Q9.025 14.975 9.15 14.85L11.475 12.525Q11.6 12.4 11.725 12.35Q11.85 12.3 12 12.3Q12.15 12.3 12.275 12.35Q12.4 12.4 12.525 12.525L14.875 14.875Q14.975 14.975 14.975 15.1Q14.975 15.225 14.85 15.35Q14.725 15.475 14.6 15.475Q14.475 15.475 14.35 15.35L12.35 13.35V19.35Q12.35 19.5 12.25 19.6Q12.15 19.7 12 19.7ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7H15.7Q15.55 19.7 15.45 19.6Q15.35 19.5 15.35 19.35Q15.35 19.2 15.45 19.1Q15.55 19 15.7 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V7H5V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H8.3Q8.45 19 8.55 19.1Q8.65 19.2 8.65 19.35Q8.65 19.5 8.55 19.6Q8.45 19.7 8.3 19.7Z"}))});IconMaterialOpenInBrowserRoundedW100.displayName="AmauiIconMaterialOpenInBrowserRoundedW100";var IconMaterialOpenInBrowserRoundedW100$1 = IconMaterialOpenInBrowserRoundedW100;

  const IconMaterialOpenInBrowserRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserRoundedW100Filled",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7Q11.85 19.7 11.75 19.6Q11.65 19.5 11.65 19.35V13.35L9.625 15.375Q9.525 15.475 9.4 15.475Q9.275 15.475 9.15 15.35Q9.025 15.225 9.025 15.1Q9.025 14.975 9.15 14.85L11.475 12.525Q11.6 12.4 11.725 12.35Q11.85 12.3 12 12.3Q12.15 12.3 12.275 12.35Q12.4 12.4 12.525 12.525L14.875 14.875Q14.975 14.975 14.975 15.1Q14.975 15.225 14.85 15.35Q14.725 15.475 14.6 15.475Q14.475 15.475 14.35 15.35L12.35 13.35V19.35Q12.35 19.5 12.25 19.6Q12.15 19.7 12 19.7ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7H15.7Q15.55 19.7 15.45 19.6Q15.35 19.5 15.35 19.35Q15.35 19.2 15.45 19.1Q15.55 19 15.7 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V7H5V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H8.3Q8.45 19 8.55 19.1Q8.65 19.2 8.65 19.35Q8.65 19.5 8.55 19.6Q8.45 19.7 8.3 19.7Z"}))});IconMaterialOpenInBrowserRoundedW100Filled.displayName="AmauiIconMaterialOpenInBrowserRoundedW100Filled";var IconMaterialOpenInBrowserRoundedW100Filled$1 = IconMaterialOpenInBrowserRoundedW100Filled;

  const IconMaterialOpenInBrowserSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserSharp",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21V14.85L9.4 16.45L8 15L12 11L16 15L14.6 16.45L13 14.85V21ZM3 21V3H21V21H15V19H19V7H5V19H9V21Z"}))});IconMaterialOpenInBrowserSharp.displayName="AmauiIconMaterialOpenInBrowserSharp";var IconMaterialOpenInBrowserSharp$1 = IconMaterialOpenInBrowserSharp;

  const IconMaterialOpenInBrowserSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserSharpFilled",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21V14.85L9.4 16.45L8 15L12 11L16 15L14.6 16.45L13 14.85V21ZM3 21V3H21V21H15V19H19V7H5V19H9V21Z"}))});IconMaterialOpenInBrowserSharpFilled.displayName="AmauiIconMaterialOpenInBrowserSharpFilled";var IconMaterialOpenInBrowserSharpFilled$1 = IconMaterialOpenInBrowserSharpFilled;

  const IconMaterialOpenInBrowserSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserSharpW100",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19.7V13.35L9.4 15.6L8.9 15.1L12 12L15.1 15.1L14.6 15.6L12.35 13.35V19.7ZM4.3 19.7V4.3H19.7V19.7H15.35V19H19V7H5V19H8.65V19.7Z"}))});IconMaterialOpenInBrowserSharpW100.displayName="AmauiIconMaterialOpenInBrowserSharpW100";var IconMaterialOpenInBrowserSharpW100$1 = IconMaterialOpenInBrowserSharpW100;

  const IconMaterialOpenInBrowserSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserSharpW100Filled",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 19.7V13.35L9.4 15.6L8.9 15.1L12 12L15.1 15.1L14.6 15.6L12.35 13.35V19.7ZM4.3 19.7V4.3H19.7V19.7H15.35V19H19V7H5V19H8.65V19.7Z"}))});IconMaterialOpenInBrowserSharpW100Filled.displayName="AmauiIconMaterialOpenInBrowserSharpW100Filled";var IconMaterialOpenInBrowserSharpW100Filled$1 = IconMaterialOpenInBrowserSharpW100Filled;

  const IconMaterialOpenInBrowserTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInBrowserTwoTone",short_name:"OpenInBrowser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h4v-2H5V8h14v10h-4v2h4c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm-7 6l-4 4h3v6h2v-6h3l-4-4z"}))});IconMaterialOpenInBrowserTwoTone.displayName="AmauiIconMaterialOpenInBrowserTwoTone";var IconMaterialOpenInBrowserTwoTone$1 = IconMaterialOpenInBrowserTwoTone;

  const IconMaterialOpenInFullRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullRounded",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V14Q3 13.575 3.288 13.287Q3.575 13 4 13Q4.425 13 4.713 13.287Q5 13.575 5 14V17.6L17.6 5H14Q13.575 5 13.288 4.712Q13 4.425 13 4Q13 3.575 13.288 3.287Q13.575 3 14 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V10Q21 10.425 20.712 10.712Q20.425 11 20 11Q19.575 11 19.288 10.712Q19 10.425 19 10V6.4L6.4 19H10Q10.425 19 10.713 19.288Q11 19.575 11 20Q11 20.425 10.713 20.712Q10.425 21 10 21Z"}))});IconMaterialOpenInFullRounded.displayName="AmauiIconMaterialOpenInFullRounded";var IconMaterialOpenInFullRounded$1 = IconMaterialOpenInFullRounded;

  const IconMaterialOpenInFullRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullRoundedFilled",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V14Q3 13.575 3.288 13.287Q3.575 13 4 13Q4.425 13 4.713 13.287Q5 13.575 5 14V17.6L17.6 5H14Q13.575 5 13.288 4.712Q13 4.425 13 4Q13 3.575 13.288 3.287Q13.575 3 14 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V10Q21 10.425 20.712 10.712Q20.425 11 20 11Q19.575 11 19.288 10.712Q19 10.425 19 10V6.4L6.4 19H10Q10.425 19 10.713 19.288Q11 19.575 11 20Q11 20.425 10.713 20.712Q10.425 21 10 21Z"}))});IconMaterialOpenInFullRoundedFilled.displayName="AmauiIconMaterialOpenInFullRoundedFilled";var IconMaterialOpenInFullRoundedFilled$1 = IconMaterialOpenInFullRoundedFilled;

  const IconMaterialOpenInFullRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullRoundedW100",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 20.35Q4.075 20.35 3.863 20.138Q3.65 19.925 3.65 19.6V14Q3.65 13.85 3.75 13.75Q3.85 13.65 4 13.65Q4.15 13.65 4.25 13.75Q4.35 13.85 4.35 14V19.175L19.175 4.35H14Q13.85 4.35 13.75 4.25Q13.65 4.15 13.65 4Q13.65 3.85 13.75 3.75Q13.85 3.65 14 3.65H19.6Q19.925 3.65 20.138 3.862Q20.35 4.075 20.35 4.4V10Q20.35 10.15 20.25 10.25Q20.15 10.35 20 10.35Q19.85 10.35 19.75 10.25Q19.65 10.15 19.65 10V4.825L4.825 19.65H10Q10.15 19.65 10.25 19.75Q10.35 19.85 10.35 20Q10.35 20.15 10.25 20.25Q10.15 20.35 10 20.35Z"}))});IconMaterialOpenInFullRoundedW100.displayName="AmauiIconMaterialOpenInFullRoundedW100";var IconMaterialOpenInFullRoundedW100$1 = IconMaterialOpenInFullRoundedW100;

  const IconMaterialOpenInFullRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullRoundedW100Filled",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 20.35Q4.075 20.35 3.863 20.138Q3.65 19.925 3.65 19.6V14Q3.65 13.85 3.75 13.75Q3.85 13.65 4 13.65Q4.15 13.65 4.25 13.75Q4.35 13.85 4.35 14V19.175L19.175 4.35H14Q13.85 4.35 13.75 4.25Q13.65 4.15 13.65 4Q13.65 3.85 13.75 3.75Q13.85 3.65 14 3.65H19.6Q19.925 3.65 20.138 3.862Q20.35 4.075 20.35 4.4V10Q20.35 10.15 20.25 10.25Q20.15 10.35 20 10.35Q19.85 10.35 19.75 10.25Q19.65 10.15 19.65 10V4.825L4.825 19.65H10Q10.15 19.65 10.25 19.75Q10.35 19.85 10.35 20Q10.35 20.15 10.25 20.25Q10.15 20.35 10 20.35Z"}))});IconMaterialOpenInFullRoundedW100Filled.displayName="AmauiIconMaterialOpenInFullRoundedW100Filled";var IconMaterialOpenInFullRoundedW100Filled$1 = IconMaterialOpenInFullRoundedW100Filled;

  const IconMaterialOpenInFullSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullSharp",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V13H5V17.6L17.6 5H13V3H21V11H19V6.4L6.4 19H11V21Z"}))});IconMaterialOpenInFullSharp.displayName="AmauiIconMaterialOpenInFullSharp";var IconMaterialOpenInFullSharp$1 = IconMaterialOpenInFullSharp;

  const IconMaterialOpenInFullSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullSharpFilled",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V13H5V17.6L17.6 5H13V3H21V11H19V6.4L6.4 19H11V21Z"}))});IconMaterialOpenInFullSharpFilled.displayName="AmauiIconMaterialOpenInFullSharpFilled";var IconMaterialOpenInFullSharpFilled$1 = IconMaterialOpenInFullSharpFilled;

  const IconMaterialOpenInFullSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullSharpW100",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V13.65H4.35V19.175L19.175 4.35H13.65V3.65H20.35V10.35H19.65V4.825L4.825 19.65H10.35V20.35Z"}))});IconMaterialOpenInFullSharpW100.displayName="AmauiIconMaterialOpenInFullSharpW100";var IconMaterialOpenInFullSharpW100$1 = IconMaterialOpenInFullSharpW100;

  const IconMaterialOpenInFullSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullSharpW100Filled",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V13.65H4.35V19.175L19.175 4.35H13.65V3.65H20.35V10.35H19.65V4.825L4.825 19.65H10.35V20.35Z"}))});IconMaterialOpenInFullSharpW100Filled.displayName="AmauiIconMaterialOpenInFullSharpW100Filled";var IconMaterialOpenInFullSharpW100Filled$1 = IconMaterialOpenInFullSharpW100Filled;

  const IconMaterialOpenInFullTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInFullTwoTone",short_name:"OpenInFull"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"21,11 21,3 13,3 16.29,6.29 6.29,16.29 3,13 3,21 11,21 7.71,17.71 17.71,7.71"}))});IconMaterialOpenInFullTwoTone.displayName="AmauiIconMaterialOpenInFullTwoTone";var IconMaterialOpenInFullTwoTone$1 = IconMaterialOpenInFullTwoTone;

  const IconMaterialOpenInNewOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffRounded",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L2.075 4.925Q1.8 4.65 1.8 4.237Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21ZM5 19H16.15L11.275 14.125L10.375 15.025Q10.1 15.3 9.7 15.3Q9.3 15.3 9 15Q8.725 14.725 8.725 14.3Q8.725 13.875 9 13.6L9.875 12.725L5 7.85V19Q5 19 5 19Q5 19 5 19ZM21 18.15 19 16.15V13Q19 12.575 19.288 12.287Q19.575 12 20 12Q20.425 12 20.712 12.287Q21 12.575 21 13ZM14.125 11.275 12.725 9.875 17.6 5H15Q14.575 5 14.288 4.712Q14 4.425 14 4Q14 3.575 14.288 3.287Q14.575 3 15 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V9Q21 9.425 20.712 9.712Q20.425 10 20 10Q19.575 10 19.288 9.712Q19 9.425 19 9V6.4ZM7.85 5 5.85 3H11Q11.425 3 11.713 3.287Q12 3.575 12 4Q12 4.425 11.713 4.712Q11.425 5 11 5Z"}))});IconMaterialOpenInNewOffRounded.displayName="AmauiIconMaterialOpenInNewOffRounded";var IconMaterialOpenInNewOffRounded$1 = IconMaterialOpenInNewOffRounded;

  const IconMaterialOpenInNewOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffRoundedFilled",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L2.075 4.925Q1.8 4.65 1.8 4.237Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21ZM5 19H16.15L11.275 14.125L10.375 15.025Q10.1 15.3 9.7 15.3Q9.3 15.3 9 15Q8.725 14.725 8.725 14.3Q8.725 13.875 9 13.6L9.875 12.725L5 7.85V19Q5 19 5 19Q5 19 5 19ZM21 18.15 19 16.15V13Q19 12.575 19.288 12.287Q19.575 12 20 12Q20.425 12 20.712 12.287Q21 12.575 21 13ZM14.125 11.275 12.725 9.875 17.6 5H15Q14.575 5 14.288 4.712Q14 4.425 14 4Q14 3.575 14.288 3.287Q14.575 3 15 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V9Q21 9.425 20.712 9.712Q20.425 10 20 10Q19.575 10 19.288 9.712Q19 9.425 19 9V6.4ZM7.85 5 5.85 3H11Q11.425 3 11.713 3.287Q12 3.575 12 4Q12 4.425 11.713 4.712Q11.425 5 11 5Z"}))});IconMaterialOpenInNewOffRoundedFilled.displayName="AmauiIconMaterialOpenInNewOffRoundedFilled";var IconMaterialOpenInNewOffRoundedFilled$1 = IconMaterialOpenInNewOffRoundedFilled;

  const IconMaterialOpenInNewOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffRoundedW100",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.35 5.35L3.375 4.375Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L18.65 19.65Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7ZM5.8 19H18L11.75 12.75L9.975 14.525Q9.875 14.625 9.75 14.625Q9.625 14.625 9.5 14.5Q9.375 14.375 9.375 14.25Q9.375 14.125 9.5 14L11.25 12.25L5 6V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM19.7 16.9 19 16.2V13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35ZM13.65 10.85 13.15 10.35 18.5 5H14.35Q14.2 5 14.1 4.9Q14 4.8 14 4.65Q14 4.5 14.1 4.4Q14.2 4.3 14.35 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05V9.65Q19.7 9.8 19.6 9.9Q19.5 10 19.35 10Q19.2 10 19.1 9.9Q19 9.8 19 9.65V5.5ZM7.8 5 7.1 4.3H10.65Q10.8 4.3 10.9 4.4Q11 4.5 11 4.65Q11 4.8 10.9 4.9Q10.8 5 10.65 5Z"}))});IconMaterialOpenInNewOffRoundedW100.displayName="AmauiIconMaterialOpenInNewOffRoundedW100";var IconMaterialOpenInNewOffRoundedW100$1 = IconMaterialOpenInNewOffRoundedW100;

  const IconMaterialOpenInNewOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffRoundedW100Filled",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.35 5.35L3.375 4.375Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L18.65 19.65Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7ZM5.8 19H18L11.75 12.75L9.975 14.525Q9.875 14.625 9.75 14.625Q9.625 14.625 9.5 14.5Q9.375 14.375 9.375 14.25Q9.375 14.125 9.5 14L11.25 12.25L5 6V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM19.7 16.9 19 16.2V13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35ZM13.65 10.85 13.15 10.35 18.5 5H14.35Q14.2 5 14.1 4.9Q14 4.8 14 4.65Q14 4.5 14.1 4.4Q14.2 4.3 14.35 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05V9.65Q19.7 9.8 19.6 9.9Q19.5 10 19.35 10Q19.2 10 19.1 9.9Q19 9.8 19 9.65V5.5ZM7.8 5 7.1 4.3H10.65Q10.8 4.3 10.9 4.4Q11 4.5 11 4.65Q11 4.8 10.9 4.9Q10.8 5 10.65 5Z"}))});IconMaterialOpenInNewOffRoundedW100Filled.displayName="AmauiIconMaterialOpenInNewOffRoundedW100Filled";var IconMaterialOpenInNewOffRoundedW100Filled$1 = IconMaterialOpenInNewOffRoundedW100Filled;

  const IconMaterialOpenInNewOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffSharp",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18.15 21H3V5.85L1.375 4.225L2.8 2.8L21.2 21.2ZM5 19H16.15L11.275 14.125L9.7 15.7L8.3 14.3L9.875 12.725L5 7.85ZM21 18.15 19 16.15V12H21ZM14.125 11.275 12.725 9.875 17.6 5H14V3H21V10H19V6.4ZM7.85 5 5.85 3H12V5Z"}))});IconMaterialOpenInNewOffSharp.displayName="AmauiIconMaterialOpenInNewOffSharp";var IconMaterialOpenInNewOffSharp$1 = IconMaterialOpenInNewOffSharp;

  const IconMaterialOpenInNewOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffSharpFilled",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18.15 21H3V5.85L1.375 4.225L2.8 2.8L21.2 21.2ZM5 19H16.15L11.275 14.125L9.7 15.7L8.3 14.3L9.875 12.725L5 7.85ZM21 18.15 19 16.15V12H21ZM14.125 11.275 12.725 9.875 17.6 5H14V3H21V10H19V6.4ZM7.85 5 5.85 3H12V5Z"}))});IconMaterialOpenInNewOffSharpFilled.displayName="AmauiIconMaterialOpenInNewOffSharpFilled";var IconMaterialOpenInNewOffSharpFilled$1 = IconMaterialOpenInNewOffSharpFilled;

  const IconMaterialOpenInNewOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffSharpW100",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 18.7 19.7H4.3V5.3L3.15 4.15L3.65 3.65L20.35 20.35ZM5 19H18L11.75 12.75L9.75 14.75L9.25 14.25L11.25 12.25L5 6ZM19.7 16.9 19 16.2V13H19.7ZM13.65 10.85 13.15 10.35 18.5 5H14V4.3H19.7V10H19V5.5ZM7.8 5 7.1 4.3H11V5Z"}))});IconMaterialOpenInNewOffSharpW100.displayName="AmauiIconMaterialOpenInNewOffSharpW100";var IconMaterialOpenInNewOffSharpW100$1 = IconMaterialOpenInNewOffSharpW100;

  const IconMaterialOpenInNewOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffSharpW100Filled",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 18.65 19.7H4.3V5.35L3.15 4.15L3.65 3.65L20.35 20.35ZM5 19H18L11.75 12.75L9.75 14.75L9.25 14.25L11.25 12.25L5 6ZM19.7 16.9 19 16.2V13H19.7ZM13.65 10.85 13.15 10.35 18.5 5H14V4.3H19.7V10H19V5.5ZM7.8 5 7.1 4.3H11V5Z"}))});IconMaterialOpenInNewOffSharpW100Filled.displayName="AmauiIconMaterialOpenInNewOffSharpW100Filled";var IconMaterialOpenInNewOffSharpW100Filled$1 = IconMaterialOpenInNewOffSharpW100Filled;

  const IconMaterialOpenInNewOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewOffTwoTone",short_name:"OpenInNewOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.79,5.8L14,3h7v7l-2.79-2.8l-4.09,4.09l-1.41-1.41L16.79,5.8z M19,12v4.17l2,2V12H19z M19.78,22.61L18.17,21H5 c-1.11,0-2-0.9-2-2V5.83L1.39,4.22l1.41-1.41l18.38,18.38L19.78,22.61z M16.17,19l-4.88-4.88L9.7,15.71L8.29,14.3l1.59-1.59L5,7.83 V19H16.17z M7.83,5H12V3H5.83L7.83,5z"}))});IconMaterialOpenInNewOffTwoTone.displayName="AmauiIconMaterialOpenInNewOffTwoTone";var IconMaterialOpenInNewOffTwoTone$1 = IconMaterialOpenInNewOffTwoTone;

  const IconMaterialOpenInNewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewRounded",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11Q11.425 3 11.713 3.287Q12 3.575 12 4Q12 4.425 11.713 4.712Q11.425 5 11 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V13Q19 12.575 19.288 12.287Q19.575 12 20 12Q20.425 12 20.712 12.287Q21 12.575 21 13V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM9 15Q8.725 14.725 8.725 14.3Q8.725 13.875 9 13.6L17.6 5H15Q14.575 5 14.288 4.712Q14 4.425 14 4Q14 3.575 14.288 3.287Q14.575 3 15 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V9Q21 9.425 20.712 9.712Q20.425 10 20 10Q19.575 10 19.288 9.712Q19 9.425 19 9V6.4L10.375 15.025Q10.1 15.3 9.7 15.3Q9.3 15.3 9 15Z"}))});IconMaterialOpenInNewRounded.displayName="AmauiIconMaterialOpenInNewRounded";var IconMaterialOpenInNewRounded$1 = IconMaterialOpenInNewRounded;

  const IconMaterialOpenInNewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewRoundedFilled",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11Q11.425 3 11.713 3.287Q12 3.575 12 4Q12 4.425 11.713 4.712Q11.425 5 11 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V13Q19 12.575 19.288 12.287Q19.575 12 20 12Q20.425 12 20.712 12.287Q21 12.575 21 13V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM9 15Q8.725 14.725 8.725 14.3Q8.725 13.875 9 13.6L17.6 5H15Q14.575 5 14.288 4.712Q14 4.425 14 4Q14 3.575 14.288 3.287Q14.575 3 15 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V9Q21 9.425 20.712 9.712Q20.425 10 20 10Q19.575 10 19.288 9.712Q19 9.425 19 9V6.4L10.375 15.025Q10.1 15.3 9.7 15.3Q9.3 15.3 9 15Z"}))});IconMaterialOpenInNewRoundedFilled.displayName="AmauiIconMaterialOpenInNewRoundedFilled";var IconMaterialOpenInNewRoundedFilled$1 = IconMaterialOpenInNewRoundedFilled;

  const IconMaterialOpenInNewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewRoundedW100",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10.65Q10.8 4.3 10.9 4.4Q11 4.5 11 4.65Q11 4.8 10.9 4.9Q10.8 5 10.65 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM9.5 14.5Q9.375 14.375 9.375 14.25Q9.375 14.125 9.5 14L18.5 5H14.35Q14.2 5 14.1 4.9Q14 4.8 14 4.65Q14 4.5 14.1 4.4Q14.2 4.3 14.35 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05V9.65Q19.7 9.8 19.6 9.9Q19.5 10 19.35 10Q19.2 10 19.1 9.9Q19 9.8 19 9.65V5.5L9.975 14.525Q9.875 14.625 9.75 14.625Q9.625 14.625 9.5 14.5Z"}))});IconMaterialOpenInNewRoundedW100.displayName="AmauiIconMaterialOpenInNewRoundedW100";var IconMaterialOpenInNewRoundedW100$1 = IconMaterialOpenInNewRoundedW100;

  const IconMaterialOpenInNewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewRoundedW100Filled",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10.65Q10.8 4.3 10.9 4.4Q11 4.5 11 4.65Q11 4.8 10.9 4.9Q10.8 5 10.65 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM9.5 14.5Q9.375 14.375 9.375 14.25Q9.375 14.125 9.5 14L18.5 5H14.35Q14.2 5 14.1 4.9Q14 4.8 14 4.65Q14 4.5 14.1 4.4Q14.2 4.3 14.35 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05V9.65Q19.7 9.8 19.6 9.9Q19.5 10 19.35 10Q19.2 10 19.1 9.9Q19 9.8 19 9.65V5.5L9.975 14.525Q9.875 14.625 9.75 14.625Q9.625 14.625 9.5 14.5Z"}))});IconMaterialOpenInNewRoundedW100Filled.displayName="AmauiIconMaterialOpenInNewRoundedW100Filled";var IconMaterialOpenInNewRoundedW100Filled$1 = IconMaterialOpenInNewRoundedW100Filled;

  const IconMaterialOpenInNewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewSharp",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H12V5H5V19H19V12H21V21ZM9.7 15.7 8.3 14.3 17.6 5H14V3H21V10H19V6.4Z"}))});IconMaterialOpenInNewSharp.displayName="AmauiIconMaterialOpenInNewSharp";var IconMaterialOpenInNewSharp$1 = IconMaterialOpenInNewSharp;

  const IconMaterialOpenInNewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewSharpFilled",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H12V5H5V19H19V12H21V21ZM9.7 15.7 8.3 14.3 17.6 5H14V3H21V10H19V6.4Z"}))});IconMaterialOpenInNewSharpFilled.displayName="AmauiIconMaterialOpenInNewSharpFilled";var IconMaterialOpenInNewSharpFilled$1 = IconMaterialOpenInNewSharpFilled;

  const IconMaterialOpenInNewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewSharpW100",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H11V5H5V19H19V13H19.7V19.7ZM9.75 14.75 9.25 14.25 18.5 5H14V4.3H19.7V10H19V5.5Z"}))});IconMaterialOpenInNewSharpW100.displayName="AmauiIconMaterialOpenInNewSharpW100";var IconMaterialOpenInNewSharpW100$1 = IconMaterialOpenInNewSharpW100;

  const IconMaterialOpenInNewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewSharpW100Filled",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H11V5H5V19H19V13H19.7V19.7ZM9.75 14.75 9.25 14.25 18.5 5H14V4.3H19.7V10H19V5.5Z"}))});IconMaterialOpenInNewSharpW100Filled.displayName="AmauiIconMaterialOpenInNewSharpW100Filled";var IconMaterialOpenInNewSharpW100Filled$1 = IconMaterialOpenInNewSharpW100Filled;

  const IconMaterialOpenInNewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenInNewTwoTone",short_name:"OpenInNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"}))});IconMaterialOpenInNewTwoTone.displayName="AmauiIconMaterialOpenInNewTwoTone";var IconMaterialOpenInNewTwoTone$1 = IconMaterialOpenInNewTwoTone;

  const IconMaterialOpenWithRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithRounded",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q11.575 10 11.288 9.712Q11 9.425 11 9V5.85L9.9 6.95Q9.6 7.25 9.188 7.25Q8.775 7.25 8.475 6.95Q8.175 6.65 8.175 6.237Q8.175 5.825 8.475 5.525L11.3 2.7Q11.45 2.55 11.625 2.487Q11.8 2.425 12 2.425Q12.2 2.425 12.375 2.487Q12.55 2.55 12.7 2.7L15.55 5.55Q15.85 5.85 15.838 6.262Q15.825 6.675 15.525 6.975Q15.225 7.275 14.8 7.275Q14.375 7.275 14.075 6.975L13 5.85V9Q13 9.425 12.713 9.712Q12.425 10 12 10ZM12 21.575Q11.8 21.575 11.625 21.512Q11.45 21.45 11.3 21.3L8.45 18.45Q8.15 18.15 8.163 17.737Q8.175 17.325 8.475 17.025Q8.775 16.725 9.213 16.712Q9.65 16.7 9.925 17.025L11 18.15V15Q11 14.575 11.288 14.287Q11.575 14 12 14Q12.425 14 12.713 14.287Q13 14.575 13 15V18.15L14.1 17.025Q14.375 16.725 14.8 16.725Q15.225 16.725 15.525 17.025Q15.825 17.325 15.825 17.75Q15.825 18.175 15.525 18.475L12.7 21.3Q12.55 21.45 12.375 21.512Q12.2 21.575 12 21.575ZM17.025 15.525Q16.725 15.225 16.712 14.787Q16.7 14.35 17.025 14.075L18.15 13H15Q14.575 13 14.288 12.712Q14 12.425 14 12Q14 11.575 14.288 11.287Q14.575 11 15 11H18.15L17.025 9.9Q16.725 9.625 16.725 9.2Q16.725 8.775 17.025 8.475Q17.325 8.175 17.75 8.175Q18.175 8.175 18.475 8.475L21.3 11.3Q21.45 11.45 21.513 11.625Q21.575 11.8 21.575 12Q21.575 12.2 21.513 12.375Q21.45 12.55 21.3 12.7L18.45 15.55Q18.15 15.85 17.738 15.837Q17.325 15.825 17.025 15.525ZM5.525 15.525 2.7 12.7Q2.55 12.55 2.488 12.375Q2.425 12.2 2.425 12Q2.425 11.8 2.488 11.625Q2.55 11.45 2.7 11.3L5.55 8.45Q5.825 8.175 6.238 8.175Q6.65 8.175 6.95 8.475Q7.25 8.775 7.238 9.2Q7.225 9.625 6.925 9.925L5.85 11H9Q9.425 11 9.713 11.287Q10 11.575 10 12Q10 12.425 9.713 12.712Q9.425 13 9 13H5.85L6.975 14.1Q7.275 14.375 7.275 14.8Q7.275 15.225 6.975 15.525Q6.675 15.825 6.25 15.825Q5.825 15.825 5.525 15.525Z"}))});IconMaterialOpenWithRounded.displayName="AmauiIconMaterialOpenWithRounded";var IconMaterialOpenWithRounded$1 = IconMaterialOpenWithRounded;

  const IconMaterialOpenWithRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithRoundedFilled",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q11.575 10 11.288 9.712Q11 9.425 11 9V5.85L9.9 6.95Q9.6 7.25 9.188 7.25Q8.775 7.25 8.475 6.95Q8.175 6.65 8.175 6.237Q8.175 5.825 8.475 5.525L11.3 2.7Q11.45 2.55 11.625 2.487Q11.8 2.425 12 2.425Q12.2 2.425 12.375 2.487Q12.55 2.55 12.7 2.7L15.55 5.55Q15.85 5.85 15.838 6.262Q15.825 6.675 15.525 6.975Q15.225 7.275 14.8 7.275Q14.375 7.275 14.075 6.975L13 5.85V9Q13 9.425 12.713 9.712Q12.425 10 12 10ZM12 21.575Q11.8 21.575 11.625 21.512Q11.45 21.45 11.3 21.3L8.45 18.45Q8.15 18.15 8.163 17.737Q8.175 17.325 8.475 17.025Q8.775 16.725 9.213 16.712Q9.65 16.7 9.925 17.025L11 18.15V15Q11 14.575 11.288 14.287Q11.575 14 12 14Q12.425 14 12.713 14.287Q13 14.575 13 15V18.15L14.1 17.025Q14.375 16.725 14.8 16.725Q15.225 16.725 15.525 17.025Q15.825 17.325 15.825 17.75Q15.825 18.175 15.525 18.475L12.7 21.3Q12.55 21.45 12.375 21.512Q12.2 21.575 12 21.575ZM17.025 15.525Q16.725 15.225 16.712 14.787Q16.7 14.35 17.025 14.075L18.15 13H15Q14.575 13 14.288 12.712Q14 12.425 14 12Q14 11.575 14.288 11.287Q14.575 11 15 11H18.15L17.025 9.9Q16.725 9.625 16.725 9.2Q16.725 8.775 17.025 8.475Q17.325 8.175 17.75 8.175Q18.175 8.175 18.475 8.475L21.3 11.3Q21.45 11.45 21.513 11.625Q21.575 11.8 21.575 12Q21.575 12.2 21.513 12.375Q21.45 12.55 21.3 12.7L18.45 15.55Q18.15 15.85 17.738 15.837Q17.325 15.825 17.025 15.525ZM5.525 15.525 2.7 12.7Q2.55 12.55 2.488 12.375Q2.425 12.2 2.425 12Q2.425 11.8 2.488 11.625Q2.55 11.45 2.7 11.3L5.55 8.45Q5.825 8.175 6.238 8.175Q6.65 8.175 6.95 8.475Q7.25 8.775 7.238 9.2Q7.225 9.625 6.925 9.925L5.85 11H9Q9.425 11 9.713 11.287Q10 11.575 10 12Q10 12.425 9.713 12.712Q9.425 13 9 13H5.85L6.975 14.1Q7.275 14.375 7.275 14.8Q7.275 15.225 6.975 15.525Q6.675 15.825 6.25 15.825Q5.825 15.825 5.525 15.525Z"}))});IconMaterialOpenWithRoundedFilled.displayName="AmauiIconMaterialOpenWithRoundedFilled";var IconMaterialOpenWithRoundedFilled$1 = IconMaterialOpenWithRoundedFilled;

  const IconMaterialOpenWithRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithRoundedW100",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.35Q11.85 9.35 11.75 9.25Q11.65 9.15 11.65 9V4.25L9.375 6.525Q9.275 6.625 9.15 6.625Q9.025 6.625 8.9 6.5Q8.775 6.375 8.775 6.25Q8.775 6.125 8.9 6L11.475 3.425Q11.6 3.3 11.725 3.25Q11.85 3.2 12 3.2Q12.15 3.2 12.275 3.25Q12.4 3.3 12.525 3.425L15.125 6.025Q15.225 6.125 15.225 6.25Q15.225 6.375 15.1 6.5Q14.975 6.625 14.85 6.625Q14.725 6.625 14.6 6.5L12.35 4.25V9Q12.35 9.15 12.25 9.25Q12.15 9.35 12 9.35ZM12 20.8Q11.85 20.8 11.725 20.75Q11.6 20.7 11.475 20.575L8.875 17.975Q8.775 17.875 8.775 17.75Q8.775 17.625 8.9 17.5Q9.025 17.375 9.15 17.375Q9.275 17.375 9.4 17.5L11.65 19.75V15Q11.65 14.85 11.75 14.75Q11.85 14.65 12 14.65Q12.15 14.65 12.25 14.75Q12.35 14.85 12.35 15V19.75L14.625 17.475Q14.725 17.375 14.85 17.375Q14.975 17.375 15.1 17.5Q15.225 17.625 15.225 17.75Q15.225 17.875 15.1 18L12.525 20.575Q12.4 20.7 12.275 20.75Q12.15 20.8 12 20.8ZM17.5 15.1Q17.375 14.975 17.375 14.85Q17.375 14.725 17.5 14.6L19.75 12.35H15Q14.85 12.35 14.75 12.25Q14.65 12.15 14.65 12Q14.65 11.85 14.75 11.75Q14.85 11.65 15 11.65H19.75L17.475 9.375Q17.375 9.275 17.375 9.15Q17.375 9.025 17.5 8.9Q17.625 8.775 17.75 8.775Q17.875 8.775 18 8.9L20.575 11.475Q20.7 11.6 20.75 11.725Q20.8 11.85 20.8 12Q20.8 12.15 20.75 12.275Q20.7 12.4 20.575 12.525L17.975 15.125Q17.875 15.225 17.75 15.225Q17.625 15.225 17.5 15.1ZM6 15.1 3.425 12.525Q3.3 12.4 3.25 12.275Q3.2 12.15 3.2 12Q3.2 11.85 3.25 11.725Q3.3 11.6 3.425 11.475L6.025 8.875Q6.125 8.775 6.25 8.775Q6.375 8.775 6.5 8.9Q6.625 9.025 6.625 9.15Q6.625 9.275 6.5 9.4L4.25 11.65H9Q9.15 11.65 9.25 11.75Q9.35 11.85 9.35 12Q9.35 12.15 9.25 12.25Q9.15 12.35 9 12.35H4.25L6.525 14.625Q6.625 14.725 6.625 14.85Q6.625 14.975 6.5 15.1Q6.375 15.225 6.25 15.225Q6.125 15.225 6 15.1Z"}))});IconMaterialOpenWithRoundedW100.displayName="AmauiIconMaterialOpenWithRoundedW100";var IconMaterialOpenWithRoundedW100$1 = IconMaterialOpenWithRoundedW100;

  const IconMaterialOpenWithRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithRoundedW100Filled",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.35Q11.85 9.35 11.75 9.25Q11.65 9.15 11.65 9V4.25L9.375 6.525Q9.275 6.625 9.15 6.625Q9.025 6.625 8.9 6.5Q8.775 6.375 8.775 6.25Q8.775 6.125 8.9 6L11.475 3.425Q11.6 3.3 11.725 3.25Q11.85 3.2 12 3.2Q12.15 3.2 12.275 3.25Q12.4 3.3 12.525 3.425L15.125 6.025Q15.225 6.125 15.225 6.25Q15.225 6.375 15.1 6.5Q14.975 6.625 14.85 6.625Q14.725 6.625 14.6 6.5L12.35 4.25V9Q12.35 9.15 12.25 9.25Q12.15 9.35 12 9.35ZM12 20.8Q11.85 20.8 11.725 20.75Q11.6 20.7 11.475 20.575L8.875 17.975Q8.775 17.875 8.775 17.75Q8.775 17.625 8.9 17.5Q9.025 17.375 9.15 17.375Q9.275 17.375 9.4 17.5L11.65 19.75V15Q11.65 14.85 11.75 14.75Q11.85 14.65 12 14.65Q12.15 14.65 12.25 14.75Q12.35 14.85 12.35 15V19.75L14.625 17.475Q14.725 17.375 14.85 17.375Q14.975 17.375 15.1 17.5Q15.225 17.625 15.225 17.75Q15.225 17.875 15.1 18L12.525 20.575Q12.4 20.7 12.275 20.75Q12.15 20.8 12 20.8ZM17.5 15.1Q17.375 14.975 17.375 14.85Q17.375 14.725 17.5 14.6L19.75 12.35H15Q14.85 12.35 14.75 12.25Q14.65 12.15 14.65 12Q14.65 11.85 14.75 11.75Q14.85 11.65 15 11.65H19.75L17.475 9.375Q17.375 9.275 17.375 9.15Q17.375 9.025 17.5 8.9Q17.625 8.775 17.75 8.775Q17.875 8.775 18 8.9L20.575 11.475Q20.7 11.6 20.75 11.725Q20.8 11.85 20.8 12Q20.8 12.15 20.75 12.275Q20.7 12.4 20.575 12.525L17.975 15.125Q17.875 15.225 17.75 15.225Q17.625 15.225 17.5 15.1ZM6 15.1 3.425 12.525Q3.3 12.4 3.25 12.275Q3.2 12.15 3.2 12Q3.2 11.85 3.25 11.725Q3.3 11.6 3.425 11.475L6.025 8.875Q6.125 8.775 6.25 8.775Q6.375 8.775 6.5 8.9Q6.625 9.025 6.625 9.15Q6.625 9.275 6.5 9.4L4.25 11.65H9Q9.15 11.65 9.25 11.75Q9.35 11.85 9.35 12Q9.35 12.15 9.25 12.25Q9.15 12.35 9 12.35H4.25L6.525 14.625Q6.625 14.725 6.625 14.85Q6.625 14.975 6.5 15.1Q6.375 15.225 6.25 15.225Q6.125 15.225 6 15.1Z"}))});IconMaterialOpenWithRoundedW100Filled.displayName="AmauiIconMaterialOpenWithRoundedW100Filled";var IconMaterialOpenWithRoundedW100Filled$1 = IconMaterialOpenWithRoundedW100Filled;

  const IconMaterialOpenWithSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithSharp",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 10V5.85L9.2 7.65L7.75 6.25L12 2L16.25 6.25L14.8 7.7L13 5.85V10ZM12 22 7.75 17.75 9.2 16.3 11 18.15V14H13V18.15L14.8 16.3L16.25 17.75ZM17.75 16.25 16.3 14.8 18.15 13H14V11H18.15L16.3 9.2L17.75 7.75L22 12ZM6.25 16.25 2 12 6.25 7.75 7.65 9.2 5.85 11H10V13H5.85L7.7 14.8Z"}))});IconMaterialOpenWithSharp.displayName="AmauiIconMaterialOpenWithSharp";var IconMaterialOpenWithSharp$1 = IconMaterialOpenWithSharp;

  const IconMaterialOpenWithSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithSharpFilled",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 10V5.85L9.2 7.65L7.75 6.25L12 2L16.25 6.25L14.8 7.7L13 5.85V10ZM12 22 7.75 17.75 9.2 16.3 11 18.15V14H13V18.15L14.8 16.3L16.25 17.75ZM17.75 16.25 16.3 14.8 18.15 13H14V11H18.15L16.3 9.2L17.75 7.75L22 12ZM6.25 16.25 2 12 6.25 7.75 7.65 9.2 5.85 11H10V13H5.85L7.7 14.8Z"}))});IconMaterialOpenWithSharpFilled.displayName="AmauiIconMaterialOpenWithSharpFilled";var IconMaterialOpenWithSharpFilled$1 = IconMaterialOpenWithSharpFilled;

  const IconMaterialOpenWithSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithSharpW100",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 9.35V4.25L9.15 6.75L8.65 6.25L12 2.9L15.35 6.25L14.85 6.75L12.35 4.25V9.35ZM12 21.1 8.65 17.75 9.15 17.25 11.65 19.75V14.65H12.35V19.75L14.85 17.25L15.35 17.75ZM17.75 15.35 17.25 14.85 19.75 12.35H14.65V11.65H19.75L17.25 9.15L17.75 8.65L21.1 12ZM6.25 15.35 2.9 12 6.25 8.65 6.75 9.15 4.25 11.65H9.35V12.35H4.25L6.75 14.85Z"}))});IconMaterialOpenWithSharpW100.displayName="AmauiIconMaterialOpenWithSharpW100";var IconMaterialOpenWithSharpW100$1 = IconMaterialOpenWithSharpW100;

  const IconMaterialOpenWithSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithSharpW100Filled",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 9.35V4.25L9.15 6.75L8.65 6.25L12 2.9L15.35 6.25L14.85 6.75L12.35 4.25V9.35ZM12 21.1 8.65 17.75 9.15 17.25 11.65 19.75V14.65H12.35V19.75L14.85 17.25L15.35 17.75ZM17.75 15.35 17.25 14.85 19.75 12.35H14.65V11.65H19.75L17.25 9.15L17.75 8.65L21.1 12ZM6.25 15.35 2.9 12 6.25 8.65 6.75 9.15 4.25 11.65H9.35V12.35H4.25L6.75 14.85Z"}))});IconMaterialOpenWithSharpW100Filled.displayName="AmauiIconMaterialOpenWithSharpW100Filled";var IconMaterialOpenWithSharpW100Filled$1 = IconMaterialOpenWithSharpW100Filled;

  const IconMaterialOpenWithTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OpenWithTwoTone",short_name:"OpenWith"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9h4V6h3l-5-5-5 5h3v3zm-1 1H6V7l-5 5 5 5v-3h3v-4zm14 2l-5-5v3h-3v4h3v3l5-5zm-9 3h-4v3H7l5 5 5-5h-3v-3z"}))});IconMaterialOpenWithTwoTone.displayName="AmauiIconMaterialOpenWithTwoTone";var IconMaterialOpenWithTwoTone$1 = IconMaterialOpenWithTwoTone;

  const IconMaterialOrthopedicsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsRounded",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.2q-1.15 0-2.887-.35-1.738-.35-2.513-.725-.275-.125-.438-.375Q6 20.5 6 20.2v-1H5q-.425 0-.713-.287Q4 18.625 4 18.2v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 13.125 4 12.7v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 7.625 4 7.2V5.7q0-.425.287-.713Q4.575 4.7 5 4.7h1V3.2q0-.55.45-.825.45-.275.95-.075.025 0 1.375.45T12 3.2q1.875 0 3.225-.45T16.6 2.3q.5-.2.95.087.45.288.45.813v1.5h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.713-.287.287-.712.287h-1v1q0 .3-.163.55-.162.25-.437.375-.775.375-2.513.725-1.737.35-2.887.35Zm0-13.35q.95 0 2.013-.175 1.062-.175 1.987-.5V4.6q-.95.275-1.987.437Q12.975 5.2 12 5.2q-.95 0-1.988-.163Q8.975 4.875 8 4.6v3.575q.9.325 1.975.5Q11.05 8.85 12 8.85Zm0 5.7q.925 0 1.988-.175Q15.05 14.2 16 13.85v-3.6q-1.1.3-2.087.45-.988.15-1.913.15-.975 0-2-.15t-2-.45v3.6q.95.35 2.013.525 1.062.175 1.987.175Zm0 5.65q.95 0 2.013-.175 1.062-.175 1.987-.5V15.95q-.95.275-1.987.438-1.038.162-2.013.162-.95 0-1.988-.162Q8.975 16.225 8 15.95v3.575q.9.325 1.975.5Q11.05 20.2 12 20.2Z"}))});IconMaterialOrthopedicsRounded.displayName="AmauiIconMaterialOrthopedicsRounded";var IconMaterialOrthopedicsRounded$1 = IconMaterialOrthopedicsRounded;

  const IconMaterialOrthopedicsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsRoundedFilled",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.2q-1.15 0-2.887-.35-1.738-.35-2.513-.725-.275-.125-.438-.375Q6 20.5 6 20.2v-1H5q-.425 0-.713-.287Q4 18.625 4 18.2v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 13.125 4 12.7v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 7.625 4 7.2V5.7q0-.425.287-.713Q4.575 4.7 5 4.7h1V3.2q0-.55.45-.825.45-.275.95-.075.025 0 1.375.45T12 3.2q1.875 0 3.225-.45T16.6 2.3q.5-.2.95.087.45.288.45.813v1.5h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.713-.287.287-.712.287h-1v1q0 .3-.163.55-.162.25-.437.375-.775.375-2.513.725-1.737.35-2.887.35Zm0-13.35q.95 0 2.013-.175 1.062-.175 1.987-.5V4.6q-.95.275-1.987.437Q12.975 5.2 12 5.2q-.95 0-1.988-.163Q8.975 4.875 8 4.6v3.575q.9.325 1.975.5Q11.05 8.85 12 8.85Zm0 5.7q.925 0 1.988-.175Q15.05 14.2 16 13.85v-3.6q-1.1.3-2.087.45-.988.15-1.913.15-.975 0-2-.15t-2-.45v3.6q.95.35 2.013.525 1.062.175 1.987.175Zm0 5.65q.95 0 2.013-.175 1.062-.175 1.987-.5V15.95q-.95.275-1.987.438-1.038.162-2.013.162-.95 0-1.988-.162Q8.975 16.225 8 15.95v3.575q.9.325 1.975.5Q11.05 20.2 12 20.2Z"}))});IconMaterialOrthopedicsRoundedFilled.displayName="AmauiIconMaterialOrthopedicsRoundedFilled";var IconMaterialOrthopedicsRoundedFilled$1 = IconMaterialOrthopedicsRoundedFilled;

  const IconMaterialOrthopedicsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsRoundedW100",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9q-.975 0-1.912-.175-.938-.175-1.863-.475-.275-.1-.475-.363-.2-.262-.2-.562V18.8h-.6q-.325 0-.538-.213-.212-.212-.212-.537v-1.2q0-.325.212-.538.213-.212.538-.212h.6v-2.8h-.6q-.325 0-.538-.213-.212-.212-.212-.537v-1.2q0-.325.212-.538.213-.212.538-.212h.6V8.05h-.6q-.325 0-.538-.213Q6.2 7.625 6.2 7.3V6.1q0-.325.212-.538.213-.212.538-.212h.6v-.975q0-.3.188-.438.187-.137.462-.037.925.3 1.875.45.95.15 1.925.15.975 0 1.925-.163.95-.162 1.875-.462.275-.1.462.05.188.15.188.425v1h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v2.55h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v2.8h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v.525q0 .3-.2.562-.2.263-.475.363-.925.3-1.862.475-.938.175-1.913.175Zm0-11.4q.95 0 1.9-.175t1.85-.5V4.6q-.925.275-1.862.437Q12.95 5.2 12 5.2t-1.887-.163Q9.175 4.875 8.25 4.6v4.225q.9.325 1.85.5.95.175 1.9.175Zm0 5.7q.95 0 1.9-.188.95-.187 1.85-.512V9.6q-.925.25-1.862.425-.938.175-1.888.175t-1.887-.163Q9.175 9.875 8.25 9.6v4.9q.9.325 1.85.512.95.188 1.9.188Zm0 5q.95 0 1.9-.175t1.85-.5V15.3q-.925.275-1.862.438-.938.162-1.888.162t-1.887-.162q-.938-.163-1.863-.438v4.225q.9.325 1.85.5.95.175 1.9.175Z"}))});IconMaterialOrthopedicsRoundedW100.displayName="AmauiIconMaterialOrthopedicsRoundedW100";var IconMaterialOrthopedicsRoundedW100$1 = IconMaterialOrthopedicsRoundedW100;

  const IconMaterialOrthopedicsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsRoundedW100Filled",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9q-.975 0-1.912-.175-.938-.175-1.863-.475-.275-.1-.475-.363-.2-.262-.2-.562V18.8h-.6q-.325 0-.538-.213-.212-.212-.212-.537v-1.2q0-.325.212-.538.213-.212.538-.212h.6v-2.8h-.6q-.325 0-.538-.213-.212-.212-.212-.537v-1.2q0-.325.212-.538.213-.212.538-.212h.6V8.05h-.6q-.325 0-.538-.213Q6.2 7.625 6.2 7.3V6.1q0-.325.212-.538.213-.212.538-.212h.6v-.975q0-.3.188-.438.187-.137.462-.037.925.3 1.875.45.95.15 1.925.15.975 0 1.925-.163.95-.162 1.875-.462.275-.1.462.05.188.15.188.425v1h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v2.55h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v2.8h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v.525q0 .3-.2.562-.2.263-.475.363-.925.3-1.862.475-.938.175-1.913.175Zm0-11.4q.95 0 1.9-.175t1.85-.5V4.6q-.925.275-1.862.437Q12.95 5.2 12 5.2t-1.887-.163Q9.175 4.875 8.25 4.6v4.225q.9.325 1.85.5.95.175 1.9.175Zm0 5.7q.95 0 1.9-.188.95-.187 1.85-.512V9.6q-.925.25-1.862.425-.938.175-1.888.175t-1.887-.163Q9.175 9.875 8.25 9.6v4.9q.9.325 1.85.512.95.188 1.9.188Zm0 5q.95 0 1.9-.175t1.85-.5V15.3q-.925.275-1.862.438-.938.162-1.888.162t-1.887-.162q-.938-.163-1.863-.438v4.225q.9.325 1.85.5.95.175 1.9.175Z"}))});IconMaterialOrthopedicsRoundedW100Filled.displayName="AmauiIconMaterialOrthopedicsRoundedW100Filled";var IconMaterialOrthopedicsRoundedW100Filled$1 = IconMaterialOrthopedicsRoundedW100Filled;

  const IconMaterialOrthopedicsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsSharp",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.2q-1.15 0-2.887-.35-1.738-.35-2.513-.725-.275-.125-.438-.375Q6 20.5 6 20.2v-1H5q-.425 0-.713-.287Q4 18.625 4 18.2v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 13.125 4 12.7v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 7.625 4 7.2V5.7q0-.425.287-.713Q4.575 4.7 5 4.7h1V3.2q0-.55.45-.825.45-.275.95-.075.025 0 1.375.45T12 3.2q1.875 0 3.225-.45T16.6 2.3q.5-.2.95.087.45.288.45.813v1.5h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.713-.287.287-.712.287h-1v1q0 .3-.163.55-.162.25-.437.375-.775.375-2.513.725-1.737.35-2.887.35Zm0-13.35q.95 0 2.013-.175 1.062-.175 1.987-.5V4.6q-.95.275-1.987.437Q12.975 5.2 12 5.2q-.95 0-1.988-.163Q8.975 4.875 8 4.6v3.575q.9.325 1.975.5Q11.05 8.85 12 8.85Zm0 5.7q.925 0 1.988-.175Q15.05 14.2 16 13.85v-3.6q-1.1.3-2.087.45-.988.15-1.913.15-.975 0-2-.15t-2-.45v3.6q.95.35 2.013.525 1.062.175 1.987.175Zm0 5.65q.95 0 2.013-.175 1.062-.175 1.987-.5V15.95q-.95.275-1.987.438-1.038.162-2.013.162-.95 0-1.988-.162Q8.975 16.225 8 15.95v3.575q.9.325 1.975.5Q11.05 20.2 12 20.2Z"}))});IconMaterialOrthopedicsSharp.displayName="AmauiIconMaterialOrthopedicsSharp";var IconMaterialOrthopedicsSharp$1 = IconMaterialOrthopedicsSharp;

  const IconMaterialOrthopedicsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsSharpFilled",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.2q-1.15 0-2.887-.35-1.738-.35-2.513-.725-.275-.125-.438-.375Q6 20.5 6 20.2v-1H5q-.425 0-.713-.287Q4 18.625 4 18.2v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 13.125 4 12.7v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 7.625 4 7.2V5.7q0-.425.287-.713Q4.575 4.7 5 4.7h1V3.2q0-.55.45-.825.45-.275.95-.075.025 0 1.375.45T12 3.2q1.875 0 3.225-.45T16.6 2.3q.5-.2.95.087.45.288.45.813v1.5h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.713-.287.287-.712.287h-1v1q0 .3-.163.55-.162.25-.437.375-.775.375-2.513.725-1.737.35-2.887.35Zm0-13.35q.95 0 2.013-.175 1.062-.175 1.987-.5V4.6q-.95.275-1.987.437Q12.975 5.2 12 5.2q-.95 0-1.988-.163Q8.975 4.875 8 4.6v3.575q.9.325 1.975.5Q11.05 8.85 12 8.85Zm0 5.7q.925 0 1.988-.175Q15.05 14.2 16 13.85v-3.6q-1.1.3-2.087.45-.988.15-1.913.15-.975 0-2-.15t-2-.45v3.6q.95.35 2.013.525 1.062.175 1.987.175Zm0 5.65q.95 0 2.013-.175 1.062-.175 1.987-.5V15.95q-.95.275-1.987.438-1.038.162-2.013.162-.95 0-1.988-.162Q8.975 16.225 8 15.95v3.575q.9.325 1.975.5Q11.05 20.2 12 20.2Z"}))});IconMaterialOrthopedicsSharpFilled.displayName="AmauiIconMaterialOrthopedicsSharpFilled";var IconMaterialOrthopedicsSharpFilled$1 = IconMaterialOrthopedicsSharpFilled;

  const IconMaterialOrthopedicsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsSharpW100",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9q-.975 0-1.912-.175-.938-.175-1.863-.475-.275-.1-.475-.363-.2-.262-.2-.562V18.8h-.6q-.325 0-.538-.213-.212-.212-.212-.537v-1.2q0-.325.212-.538.213-.212.538-.212h.6v-2.8h-.6q-.325 0-.538-.213-.212-.212-.212-.537v-1.2q0-.325.212-.538.213-.212.538-.212h.6V8.05h-.6q-.325 0-.538-.213Q6.2 7.625 6.2 7.3V6.1q0-.325.212-.538.213-.212.538-.212h.6v-.975q0-.3.188-.438.187-.137.462-.037.925.3 1.875.45.95.15 1.925.15.975 0 1.925-.163.95-.162 1.875-.462.275-.1.462.05.188.15.188.425v1h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v2.55h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v2.8h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v.525q0 .3-.2.562-.2.263-.475.363-.925.3-1.862.475-.938.175-1.913.175Zm0-11.4q.95 0 1.9-.175t1.85-.5V4.6q-.925.275-1.862.437Q12.95 5.2 12 5.2t-1.887-.163Q9.175 4.875 8.25 4.6v4.225q.9.325 1.85.5.95.175 1.9.175Zm0 5.7q.95 0 1.9-.188.95-.187 1.85-.512V9.6q-.925.25-1.862.425-.938.175-1.888.175t-1.887-.163Q9.175 9.875 8.25 9.6v4.9q.9.325 1.85.512.95.188 1.9.188Zm0 5q.95 0 1.9-.175t1.85-.5V15.3q-.925.275-1.862.438-.938.162-1.888.162t-1.887-.162q-.938-.163-1.863-.438v4.225q.9.325 1.85.5.95.175 1.9.175Z"}))});IconMaterialOrthopedicsSharpW100.displayName="AmauiIconMaterialOrthopedicsSharpW100";var IconMaterialOrthopedicsSharpW100$1 = IconMaterialOrthopedicsSharpW100;

  const IconMaterialOrthopedicsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsSharpW100Filled",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.9q-.975 0-1.912-.175-.938-.175-1.863-.475-.275-.1-.475-.363-.2-.262-.2-.562V18.8h-.6q-.325 0-.538-.213-.212-.212-.212-.537v-1.2q0-.325.212-.538.213-.212.538-.212h.6v-2.8h-.6q-.325 0-.538-.213-.212-.212-.212-.537v-1.2q0-.325.212-.538.213-.212.538-.212h.6V8.05h-.6q-.325 0-.538-.213Q6.2 7.625 6.2 7.3V6.1q0-.325.212-.538.213-.212.538-.212h.6v-.975q0-.3.188-.438.187-.137.462-.037.925.3 1.875.45.95.15 1.925.15.975 0 1.925-.163.95-.162 1.875-.462.275-.1.462.05.188.15.188.425v1h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v2.55h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v2.8h.6q.325 0 .537.212.213.213.213.538v1.2q0 .325-.213.537-.212.213-.537.213h-.6v.525q0 .3-.2.562-.2.263-.475.363-.925.3-1.862.475-.938.175-1.913.175Zm0-11.4q.95 0 1.9-.175t1.85-.5V4.6q-.925.275-1.862.437Q12.95 5.2 12 5.2t-1.887-.163Q9.175 4.875 8.25 4.6v4.225q.9.325 1.85.5.95.175 1.9.175Zm0 5.7q.95 0 1.9-.188.95-.187 1.85-.512V9.6q-.925.25-1.862.425-.938.175-1.888.175t-1.887-.163Q9.175 9.875 8.25 9.6v4.9q.9.325 1.85.512.95.188 1.9.188Zm0 5q.95 0 1.9-.175t1.85-.5V15.3q-.925.275-1.862.438-.938.162-1.888.162t-1.887-.162q-.938-.163-1.863-.438v4.225q.9.325 1.85.5.95.175 1.9.175Z"}))});IconMaterialOrthopedicsSharpW100Filled.displayName="AmauiIconMaterialOrthopedicsSharpW100Filled";var IconMaterialOrthopedicsSharpW100Filled$1 = IconMaterialOrthopedicsSharpW100Filled;

  const IconMaterialOrthopedicsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OrthopedicsTwoTone",short_name:"Orthopedics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.2q-1.15 0-2.887-.35-1.738-.35-2.513-.725-.275-.125-.438-.375Q6 20.5 6 20.2v-1H5q-.425 0-.713-.287Q4 18.625 4 18.2v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 13.125 4 12.7v-1.5q0-.425.287-.713.288-.287.713-.287h1v-2H5q-.425 0-.713-.288Q4 7.625 4 7.2V5.7q0-.425.287-.713Q4.575 4.7 5 4.7h1V3.2q0-.55.45-.825.45-.275.95-.075.025 0 1.375.45T12 3.2q1.875 0 3.225-.45T16.6 2.3q.5-.2.95.087.45.288.45.813v1.5h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.712-.287.288-.712.288h-1v2h1q.425 0 .712.287.288.288.288.713v1.5q0 .425-.288.713-.287.287-.712.287h-1v1q0 .3-.163.55-.162.25-.437.375-.775.375-2.513.725-1.737.35-2.887.35Zm0-13.35q.95 0 2.013-.175 1.062-.175 1.987-.5V4.6q-.95.275-1.987.437Q12.975 5.2 12 5.2q-.95 0-1.988-.163Q8.975 4.875 8 4.6v3.575q.9.325 1.975.5Q11.05 8.85 12 8.85Zm0 5.7q.925 0 1.988-.175Q15.05 14.2 16 13.85v-3.6q-1.1.3-2.087.45-.988.15-1.913.15-.975 0-2-.15t-2-.45v3.6q.95.35 2.013.525 1.062.175 1.987.175Zm0 5.65q.95 0 2.013-.175 1.062-.175 1.987-.5V15.95q-.95.275-1.987.438-1.038.162-2.013.162-.95 0-1.988-.162Q8.975 16.225 8 15.95v3.575q.9.325 1.975.5Q11.05 20.2 12 20.2Z"}))});IconMaterialOrthopedicsTwoTone.displayName="AmauiIconMaterialOrthopedicsTwoTone";var IconMaterialOrthopedicsTwoTone$1 = IconMaterialOrthopedicsTwoTone;

  const IconMaterialOtherHousesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesRounded",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V11.625L3 12.4Q2.65 12.675 2.25 12.612Q1.85 12.55 1.6 12.2Q1.35 11.85 1.413 11.45Q1.475 11.05 1.8 10.8L11.4 3.475Q11.525 3.375 11.675 3.312Q11.825 3.25 12 3.25Q12.175 3.25 12.325 3.312Q12.475 3.375 12.6 3.475L22.225 10.8Q22.55 11.05 22.6 11.45Q22.65 11.85 22.4 12.2Q22.15 12.525 21.75 12.575Q21.35 12.625 21.025 12.375L20 11.625V20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM6 19H18V10.1L12 5.525L6 10.1ZM6 19H12H18ZM8 15Q8.425 15 8.713 14.712Q9 14.425 9 14Q9 13.575 8.713 13.287Q8.425 13 8 13Q7.575 13 7.287 13.287Q7 13.575 7 14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM16 15Q16.425 15 16.712 14.712Q17 14.425 17 14Q17 13.575 16.712 13.287Q16.425 13 16 13Q15.575 13 15.288 13.287Q15 13.575 15 14Q15 14.425 15.288 14.712Q15.575 15 16 15Z"}))});IconMaterialOtherHousesRounded.displayName="AmauiIconMaterialOtherHousesRounded";var IconMaterialOtherHousesRounded$1 = IconMaterialOtherHousesRounded;

  const IconMaterialOtherHousesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesRoundedFilled",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V11.625L3 12.4Q2.65 12.675 2.25 12.612Q1.85 12.55 1.6 12.2Q1.35 11.85 1.413 11.45Q1.475 11.05 1.8 10.8L11.4 3.475Q11.525 3.375 11.675 3.312Q11.825 3.25 12 3.25Q12.175 3.25 12.325 3.312Q12.475 3.375 12.6 3.475L22.225 10.8Q22.55 11.05 22.6 11.45Q22.65 11.85 22.4 12.2Q22.15 12.525 21.75 12.575Q21.35 12.625 21.025 12.375L20 11.625V20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM8 15Q8.425 15 8.713 14.712Q9 14.425 9 14Q9 13.575 8.713 13.287Q8.425 13 8 13Q7.575 13 7.287 13.287Q7 13.575 7 14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM16 15Q16.425 15 16.712 14.712Q17 14.425 17 14Q17 13.575 16.712 13.287Q16.425 13 16 13Q15.575 13 15.288 13.287Q15 13.575 15 14Q15 14.425 15.288 14.712Q15.575 15 16 15Z"}))});IconMaterialOtherHousesRoundedFilled.displayName="AmauiIconMaterialOtherHousesRoundedFilled";var IconMaterialOtherHousesRoundedFilled$1 = IconMaterialOtherHousesRoundedFilled;

  const IconMaterialOtherHousesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesRoundedW100",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V10.625L3.6 11.95Q3.475 12.05 3.35 12.025Q3.225 12 3.125 11.875Q3.025 11.75 3.038 11.625Q3.05 11.5 3.175 11.4L11.55 4.975Q11.65 4.9 11.762 4.862Q11.875 4.825 12 4.825Q12.125 4.825 12.238 4.862Q12.35 4.9 12.45 4.975L20.825 11.4Q20.95 11.5 20.963 11.625Q20.975 11.75 20.875 11.875Q20.775 12 20.65 12.025Q20.525 12.05 20.4 11.95L18.7 10.625V18.95Q18.7 19.275 18.488 19.487Q18.275 19.7 17.95 19.7ZM6 19H18V10.1L12 5.525L6 10.1ZM6 19H12H18ZM8 14.7Q8.275 14.7 8.488 14.487Q8.7 14.275 8.7 14Q8.7 13.725 8.488 13.512Q8.275 13.3 8 13.3Q7.725 13.3 7.513 13.512Q7.3 13.725 7.3 14Q7.3 14.275 7.513 14.487Q7.725 14.7 8 14.7ZM12 14.7Q12.275 14.7 12.488 14.487Q12.7 14.275 12.7 14Q12.7 13.725 12.488 13.512Q12.275 13.3 12 13.3Q11.725 13.3 11.513 13.512Q11.3 13.725 11.3 14Q11.3 14.275 11.513 14.487Q11.725 14.7 12 14.7ZM16 14.7Q16.275 14.7 16.488 14.487Q16.7 14.275 16.7 14Q16.7 13.725 16.488 13.512Q16.275 13.3 16 13.3Q15.725 13.3 15.513 13.512Q15.3 13.725 15.3 14Q15.3 14.275 15.513 14.487Q15.725 14.7 16 14.7Z"}))});IconMaterialOtherHousesRoundedW100.displayName="AmauiIconMaterialOtherHousesRoundedW100";var IconMaterialOtherHousesRoundedW100$1 = IconMaterialOtherHousesRoundedW100;

  const IconMaterialOtherHousesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesRoundedW100Filled",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 19.7Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 18.95V10.625L3.6 11.95Q3.475 12.05 3.35 12.025Q3.225 12 3.125 11.875Q3.025 11.75 3.038 11.625Q3.05 11.5 3.175 11.4L11.55 4.975Q11.65 4.9 11.762 4.862Q11.875 4.825 12 4.825Q12.125 4.825 12.238 4.862Q12.35 4.9 12.45 4.975L20.825 11.4Q20.95 11.5 20.963 11.625Q20.975 11.75 20.875 11.875Q20.775 12 20.65 12.025Q20.525 12.05 20.4 11.95L18.7 10.625V18.95Q18.7 19.275 18.488 19.487Q18.275 19.7 17.95 19.7ZM8 14.7Q8.275 14.7 8.488 14.487Q8.7 14.275 8.7 14Q8.7 13.725 8.488 13.512Q8.275 13.3 8 13.3Q7.725 13.3 7.513 13.512Q7.3 13.725 7.3 14Q7.3 14.275 7.513 14.487Q7.725 14.7 8 14.7ZM12 14.7Q12.275 14.7 12.488 14.487Q12.7 14.275 12.7 14Q12.7 13.725 12.488 13.512Q12.275 13.3 12 13.3Q11.725 13.3 11.513 13.512Q11.3 13.725 11.3 14Q11.3 14.275 11.513 14.487Q11.725 14.7 12 14.7ZM16 14.7Q16.275 14.7 16.488 14.487Q16.7 14.275 16.7 14Q16.7 13.725 16.488 13.512Q16.275 13.3 16 13.3Q15.725 13.3 15.513 13.512Q15.3 13.725 15.3 14Q15.3 14.275 15.513 14.487Q15.725 14.7 16 14.7Z"}))});IconMaterialOtherHousesRoundedW100Filled.displayName="AmauiIconMaterialOtherHousesRoundedW100Filled";var IconMaterialOtherHousesRoundedW100Filled$1 = IconMaterialOtherHousesRoundedW100Filled;

  const IconMaterialOtherHousesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesSharp",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V11.625L2.2 13L1 11.4L12 3L23 11.4L21.8 12.975L20 11.625V21ZM6 19H18V10.1L12 5.525L6 10.1ZM6 19H18H12H6ZM8 15Q7.575 15 7.287 14.712Q7 14.425 7 14Q7 13.575 7.287 13.287Q7.575 13 8 13Q8.425 13 8.713 13.287Q9 13.575 9 14Q9 14.425 8.713 14.712Q8.425 15 8 15ZM12 15Q11.575 15 11.288 14.712Q11 14.425 11 14Q11 13.575 11.288 13.287Q11.575 13 12 13Q12.425 13 12.713 13.287Q13 13.575 13 14Q13 14.425 12.713 14.712Q12.425 15 12 15ZM16 15Q15.575 15 15.288 14.712Q15 14.425 15 14Q15 13.575 15.288 13.287Q15.575 13 16 13Q16.425 13 16.712 13.287Q17 13.575 17 14Q17 14.425 16.712 14.712Q16.425 15 16 15Z"}))});IconMaterialOtherHousesSharp.displayName="AmauiIconMaterialOtherHousesSharp";var IconMaterialOtherHousesSharp$1 = IconMaterialOtherHousesSharp;

  const IconMaterialOtherHousesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesSharpFilled",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V11.625L2.2 13L1 11.4L12 3L23 11.4L21.8 12.975L20 11.625V21ZM8 15Q8.425 15 8.713 14.712Q9 14.425 9 14Q9 13.575 8.713 13.287Q8.425 13 8 13Q7.575 13 7.287 13.287Q7 13.575 7 14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM16 15Q16.425 15 16.712 14.712Q17 14.425 17 14Q17 13.575 16.712 13.287Q16.425 13 16 13Q15.575 13 15.288 13.287Q15 13.575 15 14Q15 14.425 15.288 14.712Q15.575 15 16 15Z"}))});IconMaterialOtherHousesSharpFilled.displayName="AmauiIconMaterialOtherHousesSharpFilled";var IconMaterialOtherHousesSharpFilled$1 = IconMaterialOtherHousesSharpFilled;

  const IconMaterialOtherHousesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesSharpW100",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V10.625L3.325 12.15L2.9 11.6L12 4.625L21.1 11.6L20.675 12.15L18.7 10.625V19.7ZM6 19H18V10.1L12 5.525L6 10.1ZM6 19H18H12H6ZM8 14.7Q7.725 14.7 7.513 14.487Q7.3 14.275 7.3 14Q7.3 13.725 7.513 13.512Q7.725 13.3 8 13.3Q8.275 13.3 8.488 13.512Q8.7 13.725 8.7 14Q8.7 14.275 8.488 14.487Q8.275 14.7 8 14.7ZM12 14.7Q11.725 14.7 11.513 14.487Q11.3 14.275 11.3 14Q11.3 13.725 11.513 13.512Q11.725 13.3 12 13.3Q12.275 13.3 12.488 13.512Q12.7 13.725 12.7 14Q12.7 14.275 12.488 14.487Q12.275 14.7 12 14.7ZM16 14.7Q15.725 14.7 15.513 14.487Q15.3 14.275 15.3 14Q15.3 13.725 15.513 13.512Q15.725 13.3 16 13.3Q16.275 13.3 16.488 13.512Q16.7 13.725 16.7 14Q16.7 14.275 16.488 14.487Q16.275 14.7 16 14.7Z"}))});IconMaterialOtherHousesSharpW100.displayName="AmauiIconMaterialOtherHousesSharpW100";var IconMaterialOtherHousesSharpW100$1 = IconMaterialOtherHousesSharpW100;

  const IconMaterialOtherHousesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesSharpW100Filled",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V10.625L3.325 12.15L2.9 11.6L12 4.625L21.1 11.6L20.675 12.15L18.7 10.625V19.7ZM8 14.7Q8.275 14.7 8.488 14.487Q8.7 14.275 8.7 14Q8.7 13.725 8.488 13.512Q8.275 13.3 8 13.3Q7.725 13.3 7.513 13.512Q7.3 13.725 7.3 14Q7.3 14.275 7.513 14.487Q7.725 14.7 8 14.7ZM12 14.7Q12.275 14.7 12.488 14.487Q12.7 14.275 12.7 14Q12.7 13.725 12.488 13.512Q12.275 13.3 12 13.3Q11.725 13.3 11.513 13.512Q11.3 13.725 11.3 14Q11.3 14.275 11.513 14.487Q11.725 14.7 12 14.7ZM16 14.7Q16.275 14.7 16.488 14.487Q16.7 14.275 16.7 14Q16.7 13.725 16.488 13.512Q16.275 13.3 16 13.3Q15.725 13.3 15.513 13.512Q15.3 13.725 15.3 14Q15.3 14.275 15.513 14.487Q15.725 14.7 16 14.7Z"}))});IconMaterialOtherHousesSharpW100Filled.displayName="AmauiIconMaterialOtherHousesSharpW100Filled";var IconMaterialOtherHousesSharpW100Filled$1 = IconMaterialOtherHousesSharpW100Filled;

  const IconMaterialOtherHousesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OtherHousesTwoTone",short_name:"OtherHouses"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.52L6,10.1V19h12v-8.9L12,5.52z M8,15c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1 C9,14.55,8.55,15,8,15z M12,15c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C13,14.55,12.55,15,12,15z M16,15 c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C17,14.55,16.55,15,16,15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3L1,11.4l1.21,1.59L4,11.62V21h16v-9.38l1.79,1.36L23,11.4L12,3z M18,19H6v-8.9l6-4.58l6,4.58V19z M9,14 c0,0.55-0.45,1-1,1s-1-0.45-1-1c0-0.55,0.45-1,1-1S9,13.45,9,14z M12,13c0.55,0,1,0.45,1,1c0,0.55-0.45,1-1,1s-1-0.45-1-1 C11,13.45,11.45,13,12,13z M15,14c0-0.55,0.45-1,1-1s1,0.45,1,1c0,0.55-0.45,1-1,1S15,14.55,15,14z"}))});IconMaterialOtherHousesTwoTone.displayName="AmauiIconMaterialOtherHousesTwoTone";var IconMaterialOtherHousesTwoTone$1 = IconMaterialOtherHousesTwoTone;

  const IconMaterialOutboundRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundRounded",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11.4V12.675Q14 13.1 14.288 13.375Q14.575 13.65 15 13.65Q15.425 13.65 15.713 13.362Q16 13.075 16 12.65V9Q16 8.575 15.713 8.287Q15.425 8 15 8H11.325Q10.9 8 10.625 8.287Q10.35 8.575 10.35 9Q10.35 9.425 10.638 9.712Q10.925 10 11.35 10H12.575L8.175 14.4Q7.9 14.675 7.913 15.1Q7.925 15.525 8.2 15.8Q8.5 16.1 8.9 16.1Q9.3 16.1 9.6 15.8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOutboundRounded.displayName="AmauiIconMaterialOutboundRounded";var IconMaterialOutboundRounded$1 = IconMaterialOutboundRounded;

  const IconMaterialOutboundRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundRoundedFilled",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11.4V12.675Q14 13.1 14.288 13.375Q14.575 13.65 15 13.65Q15.425 13.65 15.713 13.362Q16 13.075 16 12.65V9Q16 8.575 15.713 8.287Q15.425 8 15 8H11.325Q10.9 8 10.625 8.287Q10.35 8.575 10.35 9Q10.35 9.425 10.638 9.712Q10.925 10 11.35 10H12.575L8.175 14.4Q7.9 14.675 7.9 15.087Q7.9 15.5 8.2 15.8Q8.475 16.075 8.9 16.075Q9.325 16.075 9.6 15.8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialOutboundRoundedFilled.displayName="AmauiIconMaterialOutboundRoundedFilled";var IconMaterialOutboundRoundedFilled$1 = IconMaterialOutboundRoundedFilled;

  const IconMaterialOutboundRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundRoundedW100",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 9.825V12.675Q14.65 12.8 14.75 12.9Q14.85 13 15 13Q15.15 13 15.25 12.9Q15.35 12.8 15.35 12.65V9.4Q15.35 9.075 15.138 8.862Q14.925 8.65 14.6 8.65H11.325Q11.2 8.65 11.1 8.75Q11 8.85 11 9Q11 9.15 11.1 9.25Q11.2 9.35 11.35 9.35H14.15L8.65 14.85Q8.55 14.95 8.55 15.087Q8.55 15.225 8.65 15.325Q8.75 15.425 8.9 15.425Q9.05 15.425 9.15 15.325ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOutboundRoundedW100.displayName="AmauiIconMaterialOutboundRoundedW100";var IconMaterialOutboundRoundedW100$1 = IconMaterialOutboundRoundedW100;

  const IconMaterialOutboundRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundRoundedW100Filled",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 9.825V12.675Q14.65 12.8 14.75 12.9Q14.85 13 15 13Q15.15 13 15.25 12.9Q15.35 12.8 15.35 12.65V9.4Q15.35 9.075 15.138 8.862Q14.925 8.65 14.6 8.65H11.325Q11.2 8.65 11.1 8.75Q11 8.85 11 9Q11 9.15 11.1 9.25Q11.2 9.35 11.35 9.35H14.15L8.65 14.85Q8.525 14.975 8.538 15.1Q8.55 15.225 8.65 15.325Q8.775 15.45 8.9 15.45Q9.025 15.45 9.15 15.325ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialOutboundRoundedW100Filled.displayName="AmauiIconMaterialOutboundRoundedW100Filled";var IconMaterialOutboundRoundedW100Filled$1 = IconMaterialOutboundRoundedW100Filled;

  const IconMaterialOutboundSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundSharp",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 16.5 14 11.4V13.65H16V8H10.35V10H12.575L7.5 15.075ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOutboundSharp.displayName="AmauiIconMaterialOutboundSharp";var IconMaterialOutboundSharp$1 = IconMaterialOutboundSharp;

  const IconMaterialOutboundSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundSharpFilled",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 16.5 14 11.4V13.65H16V8H10.35V10H12.575L7.5 15.075ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialOutboundSharpFilled.displayName="AmauiIconMaterialOutboundSharpFilled";var IconMaterialOutboundSharpFilled$1 = IconMaterialOutboundSharpFilled;

  const IconMaterialOutboundSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundSharpW100",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 15.575 14.65 9.825V13H15.35V8.65H11V9.35H14.15L8.425 15.075ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialOutboundSharpW100.displayName="AmauiIconMaterialOutboundSharpW100";var IconMaterialOutboundSharpW100$1 = IconMaterialOutboundSharpW100;

  const IconMaterialOutboundSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundSharpW100Filled",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 15.575 14.65 9.825V13H15.35V8.65H11V9.35H14.15L8.425 15.075ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialOutboundSharpW100Filled.displayName="AmauiIconMaterialOutboundSharpW100Filled";var IconMaterialOutboundSharpW100Filled$1 = IconMaterialOutboundSharpW100Filled;

  const IconMaterialOutboundTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboundTwoTone",short_name:"Outbound"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8c0,4.41,3.59,8,8,8s8-3.59,8-8C20,7.59,16.41,4,12,4z M13.88,11.54l-4.96,4.96 l-1.41-1.41l4.96-4.96L10.34,8l5.65,0.01L16,13.66L13.88,11.54z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8s-8-3.59-8-8S7.59,4,12,4 M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10 C22,6.48,17.52,2,12,2L12,2z M13.88,11.54l-4.96,4.96l-1.41-1.41l4.96-4.96L10.34,8l5.65,0.01L16,13.66L13.88,11.54z"}))});IconMaterialOutboundTwoTone.displayName="AmauiIconMaterialOutboundTwoTone";var IconMaterialOutboundTwoTone$1 = IconMaterialOutboundTwoTone;

  const IconMaterialOutboxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxRounded",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.575 14 11.288 13.712Q11 13.425 11 13V9.85L10.1 10.75Q9.825 11.025 9.413 11.025Q9 11.025 8.7 10.725Q8.4 10.425 8.413 10Q8.425 9.575 8.725 9.275L11.3 6.7Q11.45 6.55 11.625 6.488Q11.8 6.425 12 6.425Q12.2 6.425 12.375 6.488Q12.55 6.55 12.7 6.7L15.3 9.3Q15.6 9.6 15.6 10.012Q15.6 10.425 15.3 10.725Q15 11.025 14.588 11.025Q14.175 11.025 13.875 10.725L13 9.85V13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V16H16Q15.25 16.95 14.213 17.475Q13.175 18 12 18Q10.825 18 9.788 17.475Q8.75 16.95 8 16H5V19Q5 19 5 19Q5 19 5 19ZM12 16Q12.75 16 13.425 15.637Q14.1 15.275 14.575 14.5Q14.7 14.275 14.925 14.137Q15.15 14 15.45 14H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V14H8.55Q8.85 14 9.075 14.137Q9.3 14.275 9.425 14.5Q9.9 15.275 10.575 15.637Q11.25 16 12 16ZM5 19Q5 19 5 19Q5 19 5 19H8Q8.75 19 9.788 19Q10.825 19 12 19Q13.175 19 14.213 19Q15.25 19 16 19H19Q19 19 19 19Q19 19 19 19Z"}))});IconMaterialOutboxRounded.displayName="AmauiIconMaterialOutboxRounded";var IconMaterialOutboxRounded$1 = IconMaterialOutboxRounded;

  const IconMaterialOutboxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxRoundedFilled",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.575 14 11.288 13.712Q11 13.425 11 13V9.85L10.1 10.75Q9.825 11.025 9.413 11.025Q9 11.025 8.7 10.725Q8.4 10.425 8.413 10Q8.425 9.575 8.725 9.275L11.3 6.7Q11.45 6.55 11.625 6.488Q11.8 6.425 12 6.425Q12.2 6.425 12.375 6.488Q12.55 6.55 12.7 6.7L15.3 9.3Q15.6 9.6 15.6 10.012Q15.6 10.425 15.3 10.725Q15 11.025 14.588 11.025Q14.175 11.025 13.875 10.725L13 9.85V13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 16Q12.75 16 13.425 15.637Q14.1 15.275 14.575 14.5Q14.7 14.275 14.925 14.137Q15.15 14 15.45 14H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V14H8.55Q8.85 14 9.075 14.137Q9.3 14.275 9.425 14.5Q9.9 15.275 10.575 15.637Q11.25 16 12 16Z"}))});IconMaterialOutboxRoundedFilled.displayName="AmauiIconMaterialOutboxRoundedFilled";var IconMaterialOutboxRoundedFilled$1 = IconMaterialOutboxRoundedFilled;

  const IconMaterialOutboxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxRoundedW100",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.1Q11.85 13.1 11.75 13Q11.65 12.9 11.65 12.75V8.25L9.625 10.275Q9.525 10.375 9.4 10.375Q9.275 10.375 9.15 10.25Q9.025 10.125 9.025 10Q9.025 9.875 9.15 9.75L11.475 7.425Q11.6 7.3 11.725 7.25Q11.85 7.2 12 7.2Q12.15 7.2 12.275 7.25Q12.4 7.3 12.525 7.425L14.875 9.775Q14.975 9.875 14.975 10Q14.975 10.125 14.85 10.25Q14.725 10.375 14.6 10.375Q14.475 10.375 14.35 10.25L12.35 8.25V12.75Q12.35 12.9 12.25 13Q12.15 13.1 12 13.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V15.5H15.25Q14.75 16.45 13.887 16.975Q13.025 17.5 12 17.5Q10.975 17.5 10.113 16.975Q9.25 16.45 8.75 15.5H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM12 16.8Q12.825 16.8 13.525 16.387Q14.225 15.975 14.55 15.275Q14.675 15.025 14.85 14.912Q15.025 14.8 15.425 14.8H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V14.8H8.575Q8.975 14.8 9.15 14.912Q9.325 15.025 9.45 15.275Q9.775 15.975 10.475 16.387Q11.175 16.8 12 16.8ZM5.8 19Q5.45 19 5.225 19Q5 19 5 19H8.75Q9.25 19 10.113 19Q10.975 19 12 19Q13.025 19 13.887 19Q14.75 19 15.25 19H19Q19 19 18.775 19Q18.55 19 18.2 19Z"}))});IconMaterialOutboxRoundedW100.displayName="AmauiIconMaterialOutboxRoundedW100";var IconMaterialOutboxRoundedW100$1 = IconMaterialOutboxRoundedW100;

  const IconMaterialOutboxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxRoundedW100Filled",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.1Q11.85 13.1 11.75 13Q11.65 12.9 11.65 12.75V8.25L9.625 10.275Q9.525 10.375 9.4 10.375Q9.275 10.375 9.15 10.25Q9.025 10.125 9.025 10Q9.025 9.875 9.15 9.75L11.475 7.425Q11.6 7.3 11.725 7.25Q11.85 7.2 12 7.2Q12.15 7.2 12.275 7.25Q12.4 7.3 12.525 7.425L14.875 9.775Q14.975 9.875 14.975 10Q14.975 10.125 14.85 10.25Q14.725 10.375 14.6 10.375Q14.475 10.375 14.35 10.25L12.35 8.25V12.75Q12.35 12.9 12.25 13Q12.15 13.1 12 13.1ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 16.8Q12.825 16.8 13.525 16.387Q14.225 15.975 14.55 15.275Q14.675 15.025 14.85 14.912Q15.025 14.8 15.425 14.8H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V14.8H8.575Q8.975 14.8 9.15 14.912Q9.325 15.025 9.45 15.275Q9.775 15.975 10.475 16.387Q11.175 16.8 12 16.8Z"}))});IconMaterialOutboxRoundedW100Filled.displayName="AmauiIconMaterialOutboxRoundedW100Filled";var IconMaterialOutboxRoundedW100Filled$1 = IconMaterialOutboxRoundedW100Filled;

  const IconMaterialOutboxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxSharp",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V9.85L9.4 11.45L8 10L12 6L16 10L14.6 11.45L13 9.85V14ZM3 21V3H21V21ZM5 19H19V16H16Q15.25 16.95 14.213 17.475Q13.175 18 12 18Q10.825 18 9.788 17.475Q8.75 16.95 8 16H5ZM12 16Q12.95 16 13.725 15.45Q14.5 14.9 14.8 14H19V5H5V14H9.2Q9.5 14.9 10.275 15.45Q11.05 16 12 16ZM5 19H8Q8.75 19 9.788 19Q10.825 19 12 19Q13.175 19 14.213 19Q15.25 19 16 19H19Z"}))});IconMaterialOutboxSharp.displayName="AmauiIconMaterialOutboxSharp";var IconMaterialOutboxSharp$1 = IconMaterialOutboxSharp;

  const IconMaterialOutboxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxSharpFilled",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 14V9.85L9.4 11.45L8 10L12 6L16 10L14.6 11.45L13 9.85V14ZM3 21V3H21V21ZM12 16Q12.95 16 13.725 15.45Q14.5 14.9 14.8 14H19V5H5V14H9.2Q9.5 14.9 10.275 15.45Q11.05 16 12 16Z"}))});IconMaterialOutboxSharpFilled.displayName="AmauiIconMaterialOutboxSharpFilled";var IconMaterialOutboxSharpFilled$1 = IconMaterialOutboxSharpFilled;

  const IconMaterialOutboxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxSharpW100",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.1V8.25L9.4 10.5L8.9 10L12 6.9L15.1 10L14.6 10.5L12.35 8.25V13.1ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V15.5H15.25Q14.75 16.45 13.887 16.975Q13.025 17.5 12 17.5Q10.975 17.5 10.113 16.975Q9.25 16.45 8.75 15.5H5ZM12 16.8Q12.95 16.8 13.725 16.25Q14.5 15.7 14.8 14.8H19V5H5V14.8H9.2Q9.5 15.7 10.275 16.25Q11.05 16.8 12 16.8ZM5 19H8.75Q9.25 19 10.113 19Q10.975 19 12 19Q13.025 19 13.887 19Q14.75 19 15.25 19H19Z"}))});IconMaterialOutboxSharpW100.displayName="AmauiIconMaterialOutboxSharpW100";var IconMaterialOutboxSharpW100$1 = IconMaterialOutboxSharpW100;

  const IconMaterialOutboxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxSharpW100Filled",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.1V8.25L9.4 10.5L8.9 10L12 6.9L15.1 10L14.6 10.5L12.35 8.25V13.1ZM4.3 19.7V4.3H19.7V19.7ZM12 16.8Q12.95 16.8 13.725 16.25Q14.5 15.7 14.8 14.8H19V5H5V14.8H9.2Q9.5 15.7 10.275 16.25Q11.05 16.8 12 16.8Z"}))});IconMaterialOutboxSharpW100Filled.displayName="AmauiIconMaterialOutboxSharpW100Filled";var IconMaterialOutboxSharpW100Filled$1 = IconMaterialOutboxSharpW100Filled;

  const IconMaterialOutboxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutboxTwoTone",short_name:"Outbox"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,18c-1.63,0-3.06-0.79-3.98-2H5v3h14v-3h-3.02C15.06,17.21,13.63,18,12,18z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,14 13,14 13,11 16,11 12,7 8,11 11,11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5v-3h3.02 c0.91,1.21,2.35,2,3.98,2s3.06-0.79,3.98-2H19V19z M19,14h-4.18c-0.41,1.16-1.51,2-2.82,2s-2.4-0.84-2.82-2H5V5h14V14z"}))))});IconMaterialOutboxTwoTone.displayName="AmauiIconMaterialOutboxTwoTone";var IconMaterialOutboxTwoTone$1 = IconMaterialOutboxTwoTone;

  const IconMaterialOutdoorGardenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenRounded",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6l4-3 3 2.25L12 3l3 2.25L18 3l4 3v15Zm2-2h4V7L6 5.5 4 7Zm6 0h4V7l-2-1.5L10 7Zm6 0h4V7l-2-1.5L16 7Z"}))});IconMaterialOutdoorGardenRounded.displayName="AmauiIconMaterialOutdoorGardenRounded";var IconMaterialOutdoorGardenRounded$1 = IconMaterialOutdoorGardenRounded;

  const IconMaterialOutdoorGardenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenRoundedFilled",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6l3-3 3 3v15Zm7 0V6l3-3 3 3v15Zm7 0V6l3-3 3 3v15Z"}))});IconMaterialOutdoorGardenRoundedFilled.displayName="AmauiIconMaterialOutdoorGardenRoundedFilled";var IconMaterialOutdoorGardenRoundedFilled$1 = IconMaterialOutdoorGardenRoundedFilled;

  const IconMaterialOutdoorGardenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenRoundedW100",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.35V6.325L6 3.8l3 2.25 3-2.25 3 2.25 3-2.25 3.35 2.525V20.35Zm.7-.7h5.3V6.675l-2.65-2-2.65 2Zm6 0h5.3V6.675l-2.65-2-2.65 2Zm6 0h5.3V6.675l-2.65-2-2.65 2Z"}))});IconMaterialOutdoorGardenRoundedW100.displayName="AmauiIconMaterialOutdoorGardenRoundedW100";var IconMaterialOutdoorGardenRoundedW100$1 = IconMaterialOutdoorGardenRoundedW100;

  const IconMaterialOutdoorGardenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenRoundedW100Filled",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 20.35V6.175l2.35-2.35 2.35 2.35V20.35Zm5.4 0V6.175L12 3.825l2.35 2.35V20.35Zm5.4 0V6.175l2.35-2.35 2.35 2.35V20.35Z"}))});IconMaterialOutdoorGardenRoundedW100Filled.displayName="AmauiIconMaterialOutdoorGardenRoundedW100Filled";var IconMaterialOutdoorGardenRoundedW100Filled$1 = IconMaterialOutdoorGardenRoundedW100Filled;

  const IconMaterialOutdoorGardenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenSharp",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6l4-3 3 2.25L12 3l3 2.25L18 3l4 3v15Zm2-2h4V7L6 5.5 4 7Zm6 0h4V7l-2-1.5L10 7Zm6 0h4V7l-2-1.5L16 7Z"}))});IconMaterialOutdoorGardenSharp.displayName="AmauiIconMaterialOutdoorGardenSharp";var IconMaterialOutdoorGardenSharp$1 = IconMaterialOutdoorGardenSharp;

  const IconMaterialOutdoorGardenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenSharpFilled",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6l3-3 3 3v15Zm7 0V6l3-3 3 3v15Zm7 0V6l3-3 3 3v15Z"}))});IconMaterialOutdoorGardenSharpFilled.displayName="AmauiIconMaterialOutdoorGardenSharpFilled";var IconMaterialOutdoorGardenSharpFilled$1 = IconMaterialOutdoorGardenSharpFilled;

  const IconMaterialOutdoorGardenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenSharpW100",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.35V6.325L6 3.8l3 2.25 3-2.25 3 2.25 3-2.25 3.35 2.525V20.35Zm.7-.7h5.3V6.675l-2.65-2-2.65 2Zm6 0h5.3V6.675l-2.65-2-2.65 2Zm6 0h5.3V6.675l-2.65-2-2.65 2Z"}))});IconMaterialOutdoorGardenSharpW100.displayName="AmauiIconMaterialOutdoorGardenSharpW100";var IconMaterialOutdoorGardenSharpW100$1 = IconMaterialOutdoorGardenSharpW100;

  const IconMaterialOutdoorGardenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenSharpW100Filled",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 20.35V6.175l2.35-2.35 2.35 2.35V20.35Zm5.4 0V6.175L12 3.825l2.35 2.35V20.35Zm5.4 0V6.175l2.35-2.35 2.35 2.35V20.35Z"}))});IconMaterialOutdoorGardenSharpW100Filled.displayName="AmauiIconMaterialOutdoorGardenSharpW100Filled";var IconMaterialOutdoorGardenSharpW100Filled$1 = IconMaterialOutdoorGardenSharpW100Filled;

  const IconMaterialOutdoorGardenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGardenTwoTone",short_name:"OutdoorGarden"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6l4-3 3 2.25L12 3l3 2.25L18 3l4 3v15Zm2-2h4V7L6 5.5 4 7Zm6 0h4V7l-2-1.5L10 7Zm6 0h4V7l-2-1.5L16 7Z"}))});IconMaterialOutdoorGardenTwoTone.displayName="AmauiIconMaterialOutdoorGardenTwoTone";var IconMaterialOutdoorGardenTwoTone$1 = IconMaterialOutdoorGardenTwoTone;

  const IconMaterialOutdoorGrillRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillRounded",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 22.85Q4.1 22.625 4.013 22.212Q3.925 21.8 4.15 21.45L8.1 15.4Q6.525 14.675 5.45 13.287Q4.375 11.9 4.1 10.1Q4.025 9.675 4.338 9.337Q4.65 9 5.125 9H16.875Q17.35 9 17.663 9.337Q17.975 9.675 17.9 10.1Q17.625 11.9 16.55 13.287Q15.475 14.675 13.9 15.4L14.475 16.3Q13.95 16.55 13.613 16.8Q13.275 17.05 12.875 17.5L11.875 15.95Q11.625 16 11 16Q10.775 16 10.55 16Q10.325 16 10.125 15.95L8.15 19H13.2Q13.525 18.1 14.288 17.55Q15.05 17 16 17Q17.25 17 18.125 17.875Q19 18.75 19 20Q19 21.25 18.125 22.125Q17.25 23 16 23Q15.05 23 14.288 22.45Q13.525 21.9 13.2 21H6.85L5.85 22.55Q5.625 22.9 5.213 22.987Q4.8 23.075 4.45 22.85ZM16 21Q16.425 21 16.712 20.712Q17 20.425 17 20Q17 19.575 16.712 19.288Q16.425 19 16 19Q15.575 19 15.288 19.288Q15 19.575 15 20Q15 20.425 15.288 20.712Q15.575 21 16 21ZM11 14Q12.5 14 13.738 13.175Q14.975 12.35 15.6 11H6.4Q7.05 12.35 8.275 13.175Q9.5 14 11 14ZM8.95 8Q8.725 8 8.588 7.85Q8.45 7.7 8.45 7.45Q8.45 6.95 8.275 6.537Q8.1 6.125 7.675 5.625Q7.25 5.075 7.062 4.575Q6.875 4.075 6.925 3.425Q6.95 3.25 7.088 3.125Q7.225 3 7.425 3Q7.65 3 7.788 3.15Q7.925 3.3 7.925 3.55Q7.925 4.05 8.1 4.45Q8.275 4.85 8.7 5.35Q9.15 5.925 9.325 6.425Q9.5 6.925 9.45 7.575Q9.425 7.75 9.288 7.875Q9.15 8 8.95 8ZM11.45 8Q11.225 8 11.088 7.85Q10.95 7.7 10.95 7.45Q10.975 6.95 10.8 6.537Q10.625 6.125 10.2 5.625Q9.75 5.1 9.562 4.587Q9.375 4.075 9.425 3.425Q9.45 3.25 9.588 3.125Q9.725 3 9.925 3Q10.15 3 10.288 3.15Q10.425 3.3 10.425 3.55Q10.425 4.05 10.6 4.45Q10.775 4.85 11.2 5.35Q11.625 5.9 11.812 6.412Q12 6.925 11.95 7.575Q11.925 7.75 11.788 7.875Q11.65 8 11.45 8ZM13.95 8Q13.725 8 13.588 7.85Q13.45 7.7 13.45 7.45Q13.475 6.95 13.3 6.537Q13.125 6.125 12.7 5.625Q12.25 5.1 12.062 4.587Q11.875 4.075 11.925 3.425Q11.95 3.25 12.088 3.125Q12.225 3 12.425 3Q12.65 3 12.788 3.15Q12.925 3.3 12.925 3.55Q12.925 4.05 13.1 4.45Q13.275 4.85 13.7 5.35Q14.125 5.9 14.312 6.412Q14.5 6.925 14.45 7.575Q14.425 7.75 14.288 7.875Q14.15 8 13.95 8ZM11 14Q11 14 11 14Q11 14 11 14Q11 14 11 14Q11 14 11 14Z"}))});IconMaterialOutdoorGrillRounded.displayName="AmauiIconMaterialOutdoorGrillRounded";var IconMaterialOutdoorGrillRounded$1 = IconMaterialOutdoorGrillRounded;

  const IconMaterialOutdoorGrillRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillRoundedFilled",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 22.85Q4.1 22.625 4.013 22.212Q3.925 21.8 4.15 21.45L8.1 15.4Q6.525 14.675 5.45 13.287Q4.375 11.9 4.1 10.1Q4.025 9.675 4.338 9.337Q4.65 9 5.125 9H16.875Q17.35 9 17.663 9.337Q17.975 9.675 17.9 10.1Q17.625 11.9 16.55 13.287Q15.475 14.675 13.9 15.4L14.475 16.3Q13.95 16.55 13.613 16.8Q13.275 17.05 12.875 17.5L11.875 15.95Q11.625 16 11 16Q10.775 16 10.55 16Q10.325 16 10.125 15.95L8.15 19H13.2Q13.525 18.1 14.288 17.55Q15.05 17 16 17Q17.25 17 18.125 17.875Q19 18.75 19 20Q19 21.25 18.125 22.125Q17.25 23 16 23Q15.05 23 14.288 22.45Q13.525 21.9 13.2 21H6.85L5.85 22.55Q5.625 22.9 5.213 22.987Q4.8 23.075 4.45 22.85ZM16 21Q16.425 21 16.712 20.712Q17 20.425 17 20Q17 19.575 16.712 19.288Q16.425 19 16 19Q15.575 19 15.288 19.288Q15 19.575 15 20Q15 20.425 15.288 20.712Q15.575 21 16 21ZM8.95 8Q8.725 8 8.588 7.85Q8.45 7.7 8.45 7.45Q8.45 6.95 8.275 6.537Q8.1 6.125 7.675 5.625Q7.25 5.075 7.062 4.575Q6.875 4.075 6.925 3.425Q6.95 3.25 7.088 3.125Q7.225 3 7.425 3Q7.65 3 7.788 3.15Q7.925 3.3 7.925 3.55Q7.925 4.05 8.1 4.45Q8.275 4.85 8.7 5.35Q9.15 5.925 9.325 6.425Q9.5 6.925 9.45 7.575Q9.425 7.75 9.288 7.875Q9.15 8 8.95 8ZM11.45 8Q11.225 8 11.088 7.85Q10.95 7.7 10.95 7.45Q10.975 6.95 10.8 6.537Q10.625 6.125 10.2 5.625Q9.75 5.1 9.562 4.587Q9.375 4.075 9.425 3.425Q9.45 3.25 9.588 3.125Q9.725 3 9.925 3Q10.15 3 10.288 3.15Q10.425 3.3 10.425 3.55Q10.425 4.05 10.6 4.45Q10.775 4.85 11.2 5.35Q11.625 5.9 11.812 6.412Q12 6.925 11.95 7.575Q11.925 7.75 11.788 7.875Q11.65 8 11.45 8ZM13.95 8Q13.725 8 13.588 7.85Q13.45 7.7 13.45 7.45Q13.475 6.95 13.3 6.537Q13.125 6.125 12.7 5.625Q12.25 5.1 12.062 4.587Q11.875 4.075 11.925 3.425Q11.95 3.25 12.088 3.125Q12.225 3 12.425 3Q12.65 3 12.788 3.15Q12.925 3.3 12.925 3.55Q12.925 4.05 13.1 4.45Q13.275 4.85 13.7 5.35Q14.125 5.9 14.312 6.412Q14.5 6.925 14.45 7.575Q14.425 7.75 14.288 7.875Q14.15 8 13.95 8Z"}))});IconMaterialOutdoorGrillRoundedFilled.displayName="AmauiIconMaterialOutdoorGrillRoundedFilled";var IconMaterialOutdoorGrillRoundedFilled$1 = IconMaterialOutdoorGrillRoundedFilled;

  const IconMaterialOutdoorGrillRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillRoundedW100",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 21.95Q4.925 21.875 4.9 21.725Q4.875 21.575 4.95 21.45L9.45 14.5Q8.05 14.075 7.088 13.162Q6.125 12.25 5.65 10.975Q5.55 10.7 5.7 10.5Q5.85 10.3 6.15 10.3H15.85Q16.15 10.3 16.3 10.5Q16.45 10.7 16.35 10.975Q15.875 12.25 14.925 13.162Q13.975 14.075 12.575 14.5L14.575 17.675Q14.375 17.8 14.262 17.888Q14.15 17.975 14 18.125L11.85 14.65Q11.65 14.7 11 14.7Q10.775 14.7 10.562 14.7Q10.35 14.7 10.2 14.65L6.95 19.65H14Q14.075 18.925 14.65 18.462Q15.225 18 15.95 18Q16.775 18 17.363 18.587Q17.95 19.175 17.95 20Q17.95 20.825 17.363 21.413Q16.775 22 15.95 22Q15.225 22 14.65 21.538Q14.075 21.075 14 20.35H6.5L5.55 21.85Q5.475 21.975 5.325 22Q5.175 22.025 5.05 21.95ZM15.95 21.3Q16.5 21.3 16.875 20.925Q17.25 20.55 17.25 20Q17.25 19.45 16.875 19.075Q16.5 18.7 15.95 18.7Q15.4 18.7 15.025 19.075Q14.65 19.45 14.65 20Q14.65 20.55 15.025 20.925Q15.4 21.3 15.95 21.3ZM11 14.025Q12.55 14.025 13.775 13.175Q15 12.325 15.6 11H6.4Q7 12.325 8.225 13.175Q9.45 14.025 11 14.025ZM8.925 8.3Q8.825 8.3 8.788 8.25Q8.75 8.2 8.75 8.1Q8.8 7.5 8.663 7.037Q8.525 6.575 8.1 6.075Q7.6 5.475 7.45 4.937Q7.3 4.4 7.4 3.75Q7.4 3.7 7.463 3.65Q7.525 3.6 7.575 3.6Q7.675 3.6 7.713 3.65Q7.75 3.7 7.75 3.8Q7.7 4.4 7.838 4.862Q7.975 5.325 8.4 5.825Q8.9 6.425 9.05 6.963Q9.2 7.5 9.1 8.15Q9.1 8.2 9.037 8.25Q8.975 8.3 8.925 8.3ZM11.4 8.3Q11.3 8.3 11.263 8.25Q11.225 8.2 11.225 8.1Q11.275 7.5 11.137 7.037Q11 6.575 10.575 6.075Q10.075 5.475 9.925 4.937Q9.775 4.4 9.875 3.75Q9.875 3.7 9.938 3.65Q10 3.6 10.05 3.6Q10.15 3.6 10.188 3.65Q10.225 3.7 10.225 3.8Q10.175 4.4 10.312 4.862Q10.45 5.325 10.875 5.825Q11.375 6.425 11.525 6.963Q11.675 7.5 11.575 8.15Q11.575 8.2 11.513 8.25Q11.45 8.3 11.4 8.3ZM13.925 8.3Q13.825 8.3 13.788 8.25Q13.75 8.2 13.75 8.1Q13.8 7.5 13.663 7.037Q13.525 6.575 13.1 6.075Q12.6 5.475 12.45 4.937Q12.3 4.4 12.4 3.75Q12.4 3.7 12.463 3.65Q12.525 3.6 12.575 3.6Q12.675 3.6 12.713 3.65Q12.75 3.7 12.75 3.8Q12.7 4.4 12.838 4.862Q12.975 5.325 13.4 5.825Q13.9 6.425 14.05 6.963Q14.2 7.5 14.1 8.15Q14.1 8.2 14.038 8.25Q13.975 8.3 13.925 8.3ZM11 14.025Q11 14.025 11 14.025Q11 14.025 11 14.025Q11 14.025 11 14.025Q11 14.025 11 14.025Z"}))});IconMaterialOutdoorGrillRoundedW100.displayName="AmauiIconMaterialOutdoorGrillRoundedW100";var IconMaterialOutdoorGrillRoundedW100$1 = IconMaterialOutdoorGrillRoundedW100;

  const IconMaterialOutdoorGrillRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillRoundedW100Filled",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 21.95Q4.925 21.875 4.9 21.725Q4.875 21.575 4.95 21.45L9.45 14.5Q8.05 14.075 7.088 13.162Q6.125 12.25 5.65 10.975Q5.55 10.7 5.7 10.5Q5.85 10.3 6.15 10.3H15.85Q16.15 10.3 16.3 10.5Q16.45 10.7 16.35 10.975Q15.875 12.25 14.925 13.162Q13.975 14.075 12.575 14.5L14.575 17.675Q14.375 17.8 14.262 17.888Q14.15 17.975 14 18.125L11.85 14.65Q11.65 14.7 11 14.7Q10.775 14.7 10.562 14.7Q10.35 14.7 10.2 14.65L6.95 19.65H14Q14.075 18.925 14.65 18.462Q15.225 18 15.95 18Q16.775 18 17.363 18.587Q17.95 19.175 17.95 20Q17.95 20.825 17.363 21.413Q16.775 22 15.95 22Q15.225 22 14.65 21.538Q14.075 21.075 14 20.35H6.5L5.55 21.85Q5.475 21.975 5.325 22Q5.175 22.025 5.05 21.95ZM15.95 21.3Q16.5 21.3 16.875 20.925Q17.25 20.55 17.25 20Q17.25 19.45 16.875 19.075Q16.5 18.7 15.95 18.7Q15.4 18.7 15.025 19.075Q14.65 19.45 14.65 20Q14.65 20.55 15.025 20.925Q15.4 21.3 15.95 21.3ZM8.925 8.3Q8.825 8.3 8.788 8.25Q8.75 8.2 8.75 8.1Q8.8 7.5 8.663 7.037Q8.525 6.575 8.1 6.075Q7.6 5.475 7.45 4.937Q7.3 4.4 7.4 3.75Q7.4 3.7 7.463 3.65Q7.525 3.6 7.575 3.6Q7.675 3.6 7.713 3.65Q7.75 3.7 7.75 3.8Q7.7 4.4 7.838 4.862Q7.975 5.325 8.4 5.825Q8.9 6.425 9.05 6.963Q9.2 7.5 9.1 8.15Q9.1 8.2 9.037 8.25Q8.975 8.3 8.925 8.3ZM11.4 8.3Q11.3 8.3 11.263 8.25Q11.225 8.2 11.225 8.1Q11.275 7.5 11.137 7.037Q11 6.575 10.575 6.075Q10.075 5.475 9.925 4.937Q9.775 4.4 9.875 3.75Q9.875 3.7 9.938 3.65Q10 3.6 10.05 3.6Q10.15 3.6 10.188 3.65Q10.225 3.7 10.225 3.8Q10.175 4.4 10.312 4.862Q10.45 5.325 10.875 5.825Q11.375 6.425 11.525 6.963Q11.675 7.5 11.575 8.15Q11.575 8.2 11.513 8.25Q11.45 8.3 11.4 8.3ZM13.925 8.3Q13.825 8.3 13.788 8.25Q13.75 8.2 13.75 8.1Q13.8 7.5 13.663 7.037Q13.525 6.575 13.1 6.075Q12.6 5.475 12.45 4.937Q12.3 4.4 12.4 3.75Q12.4 3.7 12.463 3.65Q12.525 3.6 12.575 3.6Q12.675 3.6 12.713 3.65Q12.75 3.7 12.75 3.8Q12.7 4.4 12.838 4.862Q12.975 5.325 13.4 5.825Q13.9 6.425 14.05 6.963Q14.2 7.5 14.1 8.15Q14.1 8.2 14.038 8.25Q13.975 8.3 13.925 8.3Z"}))});IconMaterialOutdoorGrillRoundedW100Filled.displayName="AmauiIconMaterialOutdoorGrillRoundedW100Filled";var IconMaterialOutdoorGrillRoundedW100Filled$1 = IconMaterialOutdoorGrillRoundedW100Filled;

  const IconMaterialOutdoorGrillSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillSharp",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.325 23.375 3.625 22.275 8.1 15.4Q6.3 14.575 5.15 12.862Q4 11.15 4 9H18Q18 11.15 16.85 12.862Q15.7 14.575 13.9 15.4L14.475 16.3Q13.95 16.55 13.613 16.8Q13.275 17.05 12.875 17.5L11.875 15.95Q11.625 16 11 16Q10.775 16 10.55 16Q10.325 16 10.125 15.95L8.15 19H13.2Q13.525 18.1 14.288 17.55Q15.05 17 16 17Q17.25 17 18.125 17.875Q19 18.75 19 20Q19 21.25 18.125 22.125Q17.25 23 16 23Q15.05 23 14.288 22.45Q13.525 21.9 13.2 21H6.85ZM16 21Q16.425 21 16.712 20.712Q17 20.425 17 20Q17 19.575 16.712 19.288Q16.425 19 16 19Q15.575 19 15.288 19.288Q15 19.575 15 20Q15 20.425 15.288 20.712Q15.575 21 16 21ZM11 14Q12.5 14 13.738 13.175Q14.975 12.35 15.6 11H6.4Q7.05 12.35 8.275 13.175Q9.5 14 11 14ZM8.4 8Q8.525 7.275 8.363 6.775Q8.2 6.275 7.675 5.625Q7.175 4.975 7.013 4.387Q6.85 3.8 6.975 3H7.975Q7.85 3.725 8.013 4.212Q8.175 4.7 8.7 5.35Q9.225 6 9.375 6.588Q9.525 7.175 9.4 8ZM10.9 8Q11.025 7.275 10.875 6.775Q10.725 6.275 10.2 5.625Q9.675 5 9.512 4.412Q9.35 3.825 9.475 3H10.475Q10.35 3.725 10.513 4.212Q10.675 4.7 11.2 5.35Q11.7 5.975 11.863 6.562Q12.025 7.15 11.9 8ZM13.4 8Q13.525 7.275 13.375 6.775Q13.225 6.275 12.7 5.625Q12.175 5 12.013 4.412Q11.85 3.825 11.975 3H12.975Q12.85 3.725 13.013 4.212Q13.175 4.7 13.7 5.35Q14.2 5.975 14.363 6.562Q14.525 7.15 14.4 8ZM11 14Q11 14 11 14Q11 14 11 14Q11 14 11 14Q11 14 11 14Z"}))});IconMaterialOutdoorGrillSharp.displayName="AmauiIconMaterialOutdoorGrillSharp";var IconMaterialOutdoorGrillSharp$1 = IconMaterialOutdoorGrillSharp;

  const IconMaterialOutdoorGrillSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillSharpFilled",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.325 23.375 3.625 22.275 8.1 15.4Q6.3 14.575 5.15 12.862Q4 11.15 4 9H18Q18 11.15 16.85 12.862Q15.7 14.575 13.9 15.4L14.475 16.3Q13.95 16.55 13.613 16.8Q13.275 17.05 12.875 17.5L11.875 15.95Q11.625 16 11 16Q10.775 16 10.55 16Q10.325 16 10.125 15.95L8.15 19H13.2Q13.525 18.1 14.288 17.55Q15.05 17 16 17Q17.25 17 18.125 17.875Q19 18.75 19 20Q19 21.25 18.125 22.125Q17.25 23 16 23Q15.05 23 14.288 22.45Q13.525 21.9 13.2 21H6.85ZM16 21Q16.425 21 16.712 20.712Q17 20.425 17 20Q17 19.575 16.712 19.288Q16.425 19 16 19Q15.575 19 15.288 19.288Q15 19.575 15 20Q15 20.425 15.288 20.712Q15.575 21 16 21ZM8.4 8Q8.525 7.275 8.363 6.775Q8.2 6.275 7.675 5.625Q7.175 4.975 7.013 4.387Q6.85 3.8 6.975 3H7.975Q7.85 3.725 8.013 4.212Q8.175 4.7 8.7 5.35Q9.225 6 9.375 6.588Q9.525 7.175 9.4 8ZM10.9 8Q11.025 7.275 10.875 6.775Q10.725 6.275 10.2 5.625Q9.675 5 9.512 4.412Q9.35 3.825 9.475 3H10.475Q10.35 3.725 10.513 4.212Q10.675 4.7 11.2 5.35Q11.7 5.975 11.863 6.562Q12.025 7.15 11.9 8ZM13.4 8Q13.525 7.275 13.375 6.775Q13.225 6.275 12.7 5.625Q12.175 5 12.013 4.412Q11.85 3.825 11.975 3H12.975Q12.85 3.725 13.013 4.212Q13.175 4.7 13.7 5.35Q14.2 5.975 14.363 6.562Q14.525 7.15 14.4 8Z"}))});IconMaterialOutdoorGrillSharpFilled.displayName="AmauiIconMaterialOutdoorGrillSharpFilled";var IconMaterialOutdoorGrillSharpFilled$1 = IconMaterialOutdoorGrillSharpFilled;

  const IconMaterialOutdoorGrillSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillSharpW100",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.35 22.15 4.75 21.75 9.45 14.5Q7.875 14 6.85 12.9Q5.825 11.8 5.45 10.3H16.55Q16.175 11.8 15.163 12.9Q14.15 14 12.575 14.5L14.575 17.675Q14.375 17.8 14.262 17.888Q14.15 17.975 14 18.125L11.85 14.65Q11.65 14.7 11 14.7Q10.775 14.7 10.562 14.7Q10.35 14.7 10.2 14.65L6.95 19.65H14Q14.075 18.925 14.65 18.462Q15.225 18 15.95 18Q16.775 18 17.363 18.587Q17.95 19.175 17.95 20Q17.95 20.825 17.363 21.413Q16.775 22 15.95 22Q15.225 22 14.65 21.538Q14.075 21.075 14 20.35H6.5ZM15.95 21.3Q16.5 21.3 16.875 20.925Q17.25 20.55 17.25 20Q17.25 19.45 16.875 19.075Q16.5 18.7 15.95 18.7Q15.4 18.7 15.025 19.075Q14.65 19.45 14.65 20Q14.65 20.55 15.025 20.925Q15.4 21.3 15.95 21.3ZM11 14.025Q12.55 14.025 13.775 13.175Q15 12.325 15.6 11H6.4Q7 12.325 8.225 13.175Q9.45 14.025 11 14.025ZM8.725 8.3Q8.825 7.625 8.688 7.125Q8.55 6.625 8.1 6.075Q7.6 5.425 7.45 4.875Q7.3 4.325 7.425 3.6H7.775Q7.675 4.275 7.812 4.775Q7.95 5.275 8.4 5.825Q8.9 6.475 9.05 7.025Q9.2 7.575 9.075 8.3ZM11.2 8.3Q11.3 7.625 11.163 7.125Q11.025 6.625 10.575 6.075Q10.075 5.425 9.925 4.875Q9.775 4.325 9.9 3.6H10.25Q10.15 4.275 10.288 4.775Q10.425 5.275 10.875 5.825Q11.375 6.475 11.525 7.025Q11.675 7.575 11.55 8.3ZM13.725 8.3Q13.825 7.625 13.688 7.125Q13.55 6.625 13.1 6.075Q12.6 5.425 12.45 4.875Q12.3 4.325 12.425 3.6H12.775Q12.675 4.275 12.812 4.775Q12.95 5.275 13.4 5.825Q13.9 6.475 14.05 7.025Q14.2 7.575 14.075 8.3ZM11 14.025Q11 14.025 11 14.025Q11 14.025 11 14.025Q11 14.025 11 14.025Q11 14.025 11 14.025Z"}))});IconMaterialOutdoorGrillSharpW100.displayName="AmauiIconMaterialOutdoorGrillSharpW100";var IconMaterialOutdoorGrillSharpW100$1 = IconMaterialOutdoorGrillSharpW100;

  const IconMaterialOutdoorGrillSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillSharpW100Filled",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.35 22.15 4.75 21.75 9.45 14.5Q7.875 14 6.85 12.9Q5.825 11.8 5.45 10.3H16.55Q16.175 11.8 15.163 12.9Q14.15 14 12.575 14.5L14.575 17.675Q14.375 17.8 14.262 17.888Q14.15 17.975 14 18.125L11.85 14.65Q11.65 14.7 11 14.7Q10.775 14.7 10.562 14.7Q10.35 14.7 10.2 14.65L6.95 19.65H14Q14.075 18.925 14.65 18.462Q15.225 18 15.95 18Q16.775 18 17.363 18.587Q17.95 19.175 17.95 20Q17.95 20.825 17.363 21.413Q16.775 22 15.95 22Q15.225 22 14.65 21.538Q14.075 21.075 14 20.35H6.5ZM15.95 21.3Q16.5 21.3 16.875 20.925Q17.25 20.55 17.25 20Q17.25 19.45 16.875 19.075Q16.5 18.7 15.95 18.7Q15.4 18.7 15.025 19.075Q14.65 19.45 14.65 20Q14.65 20.55 15.025 20.925Q15.4 21.3 15.95 21.3ZM8.725 8.3Q8.825 7.625 8.688 7.125Q8.55 6.625 8.1 6.075Q7.6 5.425 7.45 4.875Q7.3 4.325 7.425 3.6H7.775Q7.675 4.275 7.812 4.775Q7.95 5.275 8.4 5.825Q8.9 6.475 9.05 7.025Q9.2 7.575 9.075 8.3ZM11.2 8.3Q11.3 7.625 11.163 7.125Q11.025 6.625 10.575 6.075Q10.075 5.425 9.925 4.875Q9.775 4.325 9.9 3.6H10.25Q10.15 4.275 10.288 4.775Q10.425 5.275 10.875 5.825Q11.375 6.475 11.525 7.025Q11.675 7.575 11.55 8.3ZM13.725 8.3Q13.825 7.625 13.688 7.125Q13.55 6.625 13.1 6.075Q12.6 5.425 12.45 4.875Q12.3 4.325 12.425 3.6H12.775Q12.675 4.275 12.812 4.775Q12.95 5.275 13.4 5.825Q13.9 6.475 14.05 7.025Q14.2 7.575 14.075 8.3Z"}))});IconMaterialOutdoorGrillSharpW100Filled.displayName="AmauiIconMaterialOutdoorGrillSharpW100Filled";var IconMaterialOutdoorGrillSharpW100Filled$1 = IconMaterialOutdoorGrillSharpW100Filled;

  const IconMaterialOutdoorGrillTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutdoorGrillTwoTone",short_name:"OutdoorGrill"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.58,10H7.42c0.77,1.76,2.54,3,4.58,3S15.81,11.76,16.58,10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,22c1.66,0,3-1.34,3-3s-1.34-3-3-3c-1.3,0-2.4,0.84-2.82,2H9.14l1.99-3.06C11.42,14.98,11.71,15,12,15 s0.58-0.02,0.87-0.06l1.02,1.57c0.42-0.53,0.96-0.95,1.6-1.21l-0.6-0.93C17.31,13.27,19,10.84,19,8H5c0,2.84,1.69,5.27,4.12,6.37 l-3.95,6.08c-0.3,0.46-0.17,1.08,0.29,1.38h0c0.46,0.3,1.08,0.17,1.38-0.29l1-1.55h6.34C14.6,21.16,15.7,22,17,22z M17,18 c0.55,0,1,0.45,1,1c0,0.55-0.45,1-1,1s-1-0.45-1-1C16,18.45,16.45,18,17,18z M7.42,10h9.16c-0.77,1.76-2.54,3-4.58,3 S8.19,11.76,7.42,10z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17",cy:"19",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.41,7h1c0.15-1.15,0.23-1.64-0.89-2.96C9.1,3.54,8.84,3.27,9.06,2H8.07C7.86,3.11,8.1,4.05,8.96,4.96 C9.18,5.2,9.75,5.63,9.41,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.89,7h1c0.15-1.15,0.23-1.64-0.89-2.96c-0.42-0.5-0.68-0.78-0.46-2.04h-0.99c-0.21,1.11,0.03,2.05,0.89,2.96 C11.67,5.2,12.24,5.63,11.89,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.41,7h1c0.15-1.15,0.23-1.64-0.89-2.96C14.1,3.54,13.84,3.27,14.06,2h-0.99c-0.21,1.11,0.03,2.05,0.89,2.96 C14.18,5.2,14.75,5.63,14.41,7z"}))))});IconMaterialOutdoorGrillTwoTone.displayName="AmauiIconMaterialOutdoorGrillTwoTone";var IconMaterialOutdoorGrillTwoTone$1 = IconMaterialOutdoorGrillTwoTone;

  const IconMaterialOutgoingMailRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailRounded",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 17.6 19.6 19.175 18H15V16H19.175L17.6 14.4L19 13L23 17ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V11H17V8.4L10.4 13L4 8.425V17Q4 17 4 17Q4 17 4 17H13V19ZM5.45 7 10.4 10.55 15.5 7Z"}))});IconMaterialOutgoingMailRounded.displayName="AmauiIconMaterialOutgoingMailRounded";var IconMaterialOutgoingMailRounded$1 = IconMaterialOutgoingMailRounded;

  const IconMaterialOutgoingMailRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailRoundedFilled",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 17.6 19.6 19.175 18H15V16H19.175L17.6 14.4L19 13L23 17ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V11H17V8.4L10.4 13L4 8.425V17Q4 17 4 17Q4 17 4 17H13V19ZM5.45 7 10.4 10.55 15.5 7Z"}))});IconMaterialOutgoingMailRoundedFilled.displayName="AmauiIconMaterialOutgoingMailRoundedFilled";var IconMaterialOutgoingMailRoundedFilled$1 = IconMaterialOutgoingMailRoundedFilled;

  const IconMaterialOutgoingMailRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailRoundedW100",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.075 18.525 19.6 20.725 17.35H15.65V16.65H20.725L18.525 14.4L19 13.925L22.075 17ZM4.15 18.35Q3.525 18.35 3.088 17.913Q2.65 17.475 2.65 16.85V7.15Q2.65 6.525 3.088 6.087Q3.525 5.65 4.15 5.65H16.85Q17.475 5.65 17.913 6.087Q18.35 6.525 18.35 7.15V11.575H17.65V6.9L10.4 12.2L3.35 6.9V16.85Q3.35 17.2 3.575 17.425Q3.8 17.65 4.15 17.65H13.575V18.35ZM3.75 6.35 10.4 11.35 17.25 6.35Z"}))});IconMaterialOutgoingMailRoundedW100.displayName="AmauiIconMaterialOutgoingMailRoundedW100";var IconMaterialOutgoingMailRoundedW100$1 = IconMaterialOutgoingMailRoundedW100;

  const IconMaterialOutgoingMailRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailRoundedW100Filled",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.075 18.525 19.6 20.725 17.35H15.65V16.65H20.725L18.525 14.4L19 13.925L22.075 17ZM4.15 18.35Q3.525 18.35 3.088 17.913Q2.65 17.475 2.65 16.85V7.15Q2.65 6.525 3.088 6.087Q3.525 5.65 4.15 5.65H16.85Q17.475 5.65 17.913 6.087Q18.35 6.525 18.35 7.15V11.575H17.65V6.9L10.4 12.2L3.35 6.9V16.85Q3.35 17.2 3.575 17.425Q3.8 17.65 4.15 17.65H13.575V18.35ZM3.75 6.35 10.4 11.35 17.25 6.35Z"}))});IconMaterialOutgoingMailRoundedW100Filled.displayName="AmauiIconMaterialOutgoingMailRoundedW100Filled";var IconMaterialOutgoingMailRoundedW100Filled$1 = IconMaterialOutgoingMailRoundedW100Filled;

  const IconMaterialOutgoingMailSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailSharp",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 17.6 19.6 19.175 18H15V16H19.175L17.6 14.4L19 13L23 17ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V11H17V8.4L10.4 13L4 8.425V17Q4 17 4 17Q4 17 4 17H13V19ZM5.45 7 10.4 10.55 15.5 7Z"}))});IconMaterialOutgoingMailSharp.displayName="AmauiIconMaterialOutgoingMailSharp";var IconMaterialOutgoingMailSharp$1 = IconMaterialOutgoingMailSharp;

  const IconMaterialOutgoingMailSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailSharpFilled",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 17.6 19.6 19.175 18H15V16H19.175L17.6 14.4L19 13L23 17ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V11H17V8.4L10.4 13L4 8.425V17Q4 17 4 17Q4 17 4 17H13V19ZM5.45 7 10.4 10.55 15.5 7Z"}))});IconMaterialOutgoingMailSharpFilled.displayName="AmauiIconMaterialOutgoingMailSharpFilled";var IconMaterialOutgoingMailSharpFilled$1 = IconMaterialOutgoingMailSharpFilled;

  const IconMaterialOutgoingMailSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailSharpW100",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.075 18.525 19.6 20.725 17.35H15.65V16.65H20.725L18.525 14.4L19 13.925L22.075 17ZM4.15 18.35Q3.525 18.35 3.088 17.913Q2.65 17.475 2.65 16.85V7.15Q2.65 6.525 3.088 6.087Q3.525 5.65 4.15 5.65H16.85Q17.475 5.65 17.913 6.087Q18.35 6.525 18.35 7.15V11.575H17.65V6.9L10.4 12.2L3.35 6.9V16.85Q3.35 17.2 3.575 17.425Q3.8 17.65 4.15 17.65H13.575V18.35ZM3.75 6.35 10.4 11.35 17.25 6.35Z"}))});IconMaterialOutgoingMailSharpW100.displayName="AmauiIconMaterialOutgoingMailSharpW100";var IconMaterialOutgoingMailSharpW100$1 = IconMaterialOutgoingMailSharpW100;

  const IconMaterialOutgoingMailSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailSharpW100Filled",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.075 18.525 19.6 20.725 17.35H15.65V16.65H20.725L18.525 14.4L19 13.925L22.075 17ZM4.15 18.35Q3.525 18.35 3.088 17.913Q2.65 17.475 2.65 16.85V7.15Q2.65 6.525 3.088 6.087Q3.525 5.65 4.15 5.65H16.85Q17.475 5.65 17.913 6.087Q18.35 6.525 18.35 7.15V11.575H17.65V6.9L10.4 12.2L3.35 6.9V16.85Q3.35 17.2 3.575 17.425Q3.8 17.65 4.15 17.65H13.575V18.35ZM3.75 6.35 10.4 11.35 17.25 6.35Z"}))});IconMaterialOutgoingMailSharpW100Filled.displayName="AmauiIconMaterialOutgoingMailSharpW100Filled";var IconMaterialOutgoingMailSharpW100Filled$1 = IconMaterialOutgoingMailSharpW100Filled;

  const IconMaterialOutgoingMailTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutgoingMailTwoTone",short_name:"OutgoingMail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21 17.6 19.6 19.175 18H15V16H19.175L17.6 14.4L19 13L23 17ZM4 19Q3.175 19 2.588 18.413Q2 17.825 2 17V7Q2 6.175 2.588 5.588Q3.175 5 4 5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V11H17V8.4L10.4 13L4 8.425V17Q4 17 4 17Q4 17 4 17H13V19ZM5.45 7 10.4 10.55 15.5 7Z"}))});IconMaterialOutgoingMailTwoTone.displayName="AmauiIconMaterialOutgoingMailTwoTone";var IconMaterialOutgoingMailTwoTone$1 = IconMaterialOutgoingMailTwoTone;

  const IconMaterialOutletRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletRounded",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12Q9.425 12 9.713 11.712Q10 11.425 10 11V8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8V11Q8 11.425 8.288 11.712Q8.575 12 9 12ZM15 12Q15.425 12 15.713 11.712Q16 11.425 16 11V8Q16 7.575 15.713 7.287Q15.425 7 15 7Q14.575 7 14.288 7.287Q14 7.575 14 8V11Q14 11.425 14.288 11.712Q14.575 12 15 12ZM11 18H13Q13.425 18 13.713 17.712Q14 17.425 14 17V16Q14 15.175 13.413 14.587Q12.825 14 12 14Q11.175 14 10.588 14.587Q10 15.175 10 16V17Q10 17.425 10.288 17.712Q10.575 18 11 18ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialOutletRounded.displayName="AmauiIconMaterialOutletRounded";var IconMaterialOutletRounded$1 = IconMaterialOutletRounded;

  const IconMaterialOutletRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletRoundedFilled",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12Q9.425 12 9.713 11.712Q10 11.425 10 11V8Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8V11Q8 11.425 8.288 11.712Q8.575 12 9 12ZM15 12Q15.425 12 15.713 11.712Q16 11.425 16 11V8Q16 7.575 15.713 7.287Q15.425 7 15 7Q14.575 7 14.288 7.287Q14 7.575 14 8V11Q14 11.425 14.288 11.712Q14.575 12 15 12ZM11 18H13Q13.425 18 13.713 17.712Q14 17.425 14 17V16Q14 15.175 13.413 14.587Q12.825 14 12 14Q11.175 14 10.588 14.587Q10 15.175 10 16V17Q10 17.425 10.288 17.712Q10.575 18 11 18ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialOutletRoundedFilled.displayName="AmauiIconMaterialOutletRoundedFilled";var IconMaterialOutletRoundedFilled$1 = IconMaterialOutletRoundedFilled;

  const IconMaterialOutletRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletRoundedW100",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11.85Q9.15 11.85 9.25 11.75Q9.35 11.65 9.35 11.5V8.5Q9.35 8.35 9.25 8.25Q9.15 8.15 9 8.15Q8.85 8.15 8.75 8.25Q8.65 8.35 8.65 8.5V11.5Q8.65 11.65 8.75 11.75Q8.85 11.85 9 11.85ZM15 11.85Q15.15 11.85 15.25 11.75Q15.35 11.65 15.35 11.5V8.5Q15.35 8.35 15.25 8.25Q15.15 8.15 15 8.15Q14.85 8.15 14.75 8.25Q14.65 8.35 14.65 8.5V11.5Q14.65 11.65 14.75 11.75Q14.85 11.85 15 11.85ZM11.4 16.85H12.6Q12.925 16.85 13.138 16.638Q13.35 16.425 13.35 16.1V15.5Q13.35 14.925 12.963 14.537Q12.575 14.15 12 14.15Q11.425 14.15 11.038 14.537Q10.65 14.925 10.65 15.5V16.1Q10.65 16.425 10.863 16.638Q11.075 16.85 11.4 16.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialOutletRoundedW100.displayName="AmauiIconMaterialOutletRoundedW100";var IconMaterialOutletRoundedW100$1 = IconMaterialOutletRoundedW100;

  const IconMaterialOutletRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletRoundedW100Filled",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11.85Q9.15 11.85 9.25 11.75Q9.35 11.65 9.35 11.5V8.5Q9.35 8.35 9.25 8.25Q9.15 8.15 9 8.15Q8.85 8.15 8.75 8.25Q8.65 8.35 8.65 8.5V11.5Q8.65 11.65 8.75 11.75Q8.85 11.85 9 11.85ZM15 11.85Q15.15 11.85 15.25 11.75Q15.35 11.65 15.35 11.5V8.5Q15.35 8.35 15.25 8.25Q15.15 8.15 15 8.15Q14.85 8.15 14.75 8.25Q14.65 8.35 14.65 8.5V11.5Q14.65 11.65 14.75 11.75Q14.85 11.85 15 11.85ZM11.4 16.85H12.6Q12.925 16.85 13.138 16.638Q13.35 16.425 13.35 16.1V15.5Q13.35 14.925 12.963 14.537Q12.575 14.15 12 14.15Q11.425 14.15 11.038 14.537Q10.65 14.925 10.65 15.5V16.1Q10.65 16.425 10.863 16.638Q11.075 16.85 11.4 16.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialOutletRoundedW100Filled.displayName="AmauiIconMaterialOutletRoundedW100Filled";var IconMaterialOutletRoundedW100Filled$1 = IconMaterialOutletRoundedW100Filled;

  const IconMaterialOutletSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletSharp",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12H10V7H8ZM14 12H16V7H14ZM10 18H14V16Q14 15.175 13.413 14.587Q12.825 14 12 14Q11.175 14 10.588 14.587Q10 15.175 10 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialOutletSharp.displayName="AmauiIconMaterialOutletSharp";var IconMaterialOutletSharp$1 = IconMaterialOutletSharp;

  const IconMaterialOutletSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletSharpFilled",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12H10V7H8ZM14 12H16V7H14ZM10 18H14V16Q14 15.175 13.413 14.587Q12.825 14 12 14Q11.175 14 10.588 14.587Q10 15.175 10 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialOutletSharpFilled.displayName="AmauiIconMaterialOutletSharpFilled";var IconMaterialOutletSharpFilled$1 = IconMaterialOutletSharpFilled;

  const IconMaterialOutletSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletSharpW100",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 11.85H9.35V8.15H8.65ZM14.65 11.85H15.35V8.15H14.65ZM10.65 16.85H13.35V15.5Q13.35 14.925 12.963 14.537Q12.575 14.15 12 14.15Q11.425 14.15 11.038 14.537Q10.65 14.925 10.65 15.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialOutletSharpW100.displayName="AmauiIconMaterialOutletSharpW100";var IconMaterialOutletSharpW100$1 = IconMaterialOutletSharpW100;

  const IconMaterialOutletSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletSharpW100Filled",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 11.85H9.35V8.15H8.65ZM14.65 11.85H15.35V8.15H14.65ZM10.65 16.85H13.35V15.5Q13.35 14.925 12.963 14.537Q12.575 14.15 12 14.15Q11.425 14.15 11.038 14.537Q10.65 14.925 10.65 15.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialOutletSharpW100Filled.displayName="AmauiIconMaterialOutletSharpW100Filled";var IconMaterialOutletSharpW100Filled$1 = IconMaterialOutletSharpW100Filled;

  const IconMaterialOutletTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutletTwoTone",short_name:"Outlet"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8s-8-3.59-8-8S7.59,4,12,4 M10,11V8c0-0.55-0.45-1-1-1h0 C8.45,7,8,7.45,8,8v3c0,0.55,0.45,1,1,1h0C9.55,12,10,11.55,10,11z M16,11V8c0-0.55-0.45-1-1-1h0c-0.55,0-1,0.45-1,1v3 c0,0.55,0.45,1,1,1h0C15.55,12,16,11.55,16,11z M14,16c0-1.1-0.9-2-2-2h0c-1.1,0-2,0.9-2,2v2h4V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8s-8-3.59-8-8S7.59,4,12,4 M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10 S17.52,2,12,2L12,2z M10,11V8c0-0.55-0.45-1-1-1h0C8.45,7,8,7.45,8,8v3c0,0.55,0.45,1,1,1h0C9.55,12,10,11.55,10,11z M16,11V8 c0-0.55-0.45-1-1-1h0c-0.55,0-1,0.45-1,1v3c0,0.55,0.45,1,1,1h0C15.55,12,16,11.55,16,11z M14,16c0-1.1-0.9-2-2-2h0 c-1.1,0-2,0.9-2,2v2h4V16z"}))});IconMaterialOutletTwoTone.displayName="AmauiIconMaterialOutletTwoTone";var IconMaterialOutletTwoTone$1 = IconMaterialOutletTwoTone;

  const IconMaterialOutputRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputRounded",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V6Q21 6.425 20.712 6.713Q20.425 7 20 7Q19.575 7 19.288 6.713Q19 6.425 19 6V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V18Q19 17.575 19.288 17.288Q19.575 17 20 17Q20.425 17 20.712 17.288Q21 17.575 21 18V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM18.175 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H18.175L16.3 9.1Q16.025 8.825 16.013 8.412Q16 8 16.3 7.7Q16.575 7.425 17 7.425Q17.425 7.425 17.7 7.7L21.3 11.3Q21.6 11.6 21.6 12Q21.6 12.4 21.3 12.7L17.7 16.3Q17.425 16.575 17.013 16.587Q16.6 16.6 16.3 16.3Q16.025 16.025 16.025 15.6Q16.025 15.175 16.3 14.9Z"}))});IconMaterialOutputRounded.displayName="AmauiIconMaterialOutputRounded";var IconMaterialOutputRounded$1 = IconMaterialOutputRounded;

  const IconMaterialOutputRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputRoundedFilled",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V6Q21 6.425 20.712 6.713Q20.425 7 20 7Q19.575 7 19.288 6.713Q19 6.425 19 6V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V18Q19 17.575 19.288 17.288Q19.575 17 20 17Q20.425 17 20.712 17.288Q21 17.575 21 18V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM18.175 13H10Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H18.175L16.3 9.1Q16.025 8.825 16.013 8.412Q16 8 16.3 7.7Q16.575 7.425 17 7.425Q17.425 7.425 17.7 7.7L21.3 11.3Q21.6 11.6 21.6 12Q21.6 12.4 21.3 12.7L17.7 16.3Q17.425 16.575 17.013 16.587Q16.6 16.6 16.3 16.3Q16.025 16.025 16.025 15.6Q16.025 15.175 16.3 14.9Z"}))});IconMaterialOutputRoundedFilled.displayName="AmauiIconMaterialOutputRoundedFilled";var IconMaterialOutputRoundedFilled$1 = IconMaterialOutputRoundedFilled;

  const IconMaterialOutputRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputRoundedW100",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V6.65Q19.7 6.8 19.6 6.9Q19.5 7 19.35 7Q19.2 7 19.1 6.9Q19 6.8 19 6.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V17.35Q19 17.2 19.1 17.1Q19.2 17 19.35 17Q19.5 17 19.6 17.1Q19.7 17.2 19.7 17.35V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM19.075 12.35H10.5Q10.35 12.35 10.25 12.25Q10.15 12.15 10.15 12Q10.15 11.85 10.25 11.75Q10.35 11.65 10.5 11.65H19.075L16.1 8.65Q16 8.55 16 8.4Q16 8.25 16.1 8.15Q16.2 8.05 16.35 8.05Q16.5 8.05 16.6 8.15L19.9 11.475Q20.125 11.7 20.125 12Q20.125 12.3 19.9 12.525L16.6 15.85Q16.5 15.95 16.35 15.95Q16.2 15.95 16.1 15.85Q16 15.75 16 15.6Q16 15.45 16.1 15.35Z"}))});IconMaterialOutputRoundedW100.displayName="AmauiIconMaterialOutputRoundedW100";var IconMaterialOutputRoundedW100$1 = IconMaterialOutputRoundedW100;

  const IconMaterialOutputRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputRoundedW100Filled",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V6.65Q19.7 6.8 19.6 6.9Q19.5 7 19.35 7Q19.2 7 19.1 6.9Q19 6.8 19 6.65V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V17.35Q19 17.2 19.1 17.1Q19.2 17 19.35 17Q19.5 17 19.6 17.1Q19.7 17.2 19.7 17.35V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM19.075 12.35H10.5Q10.35 12.35 10.25 12.25Q10.15 12.15 10.15 12Q10.15 11.85 10.25 11.75Q10.35 11.65 10.5 11.65H19.075L16.1 8.65Q16 8.55 16 8.4Q16 8.25 16.1 8.15Q16.2 8.05 16.35 8.05Q16.5 8.05 16.6 8.15L19.9 11.475Q20.125 11.7 20.125 12Q20.125 12.3 19.9 12.525L16.6 15.85Q16.5 15.95 16.35 15.95Q16.2 15.95 16.1 15.85Q16 15.75 16 15.6Q16 15.45 16.1 15.35Z"}))});IconMaterialOutputRoundedW100Filled.displayName="AmauiIconMaterialOutputRoundedW100Filled";var IconMaterialOutputRoundedW100Filled$1 = IconMaterialOutputRoundedW100Filled;

  const IconMaterialOutputSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputSharp",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V7H19V5H5V19H19V17H21V21ZM17 17 15.6 15.6 18.175 13H9V11H18.175L15.6 8.4L17 7L22 12Z"}))});IconMaterialOutputSharp.displayName="AmauiIconMaterialOutputSharp";var IconMaterialOutputSharp$1 = IconMaterialOutputSharp;

  const IconMaterialOutputSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputSharpFilled",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V7H19V5H5V19H19V17H21V21ZM17 17 15.6 15.6 18.175 13H9V11H18.175L15.6 8.4L17 7L22 12Z"}))});IconMaterialOutputSharpFilled.displayName="AmauiIconMaterialOutputSharpFilled";var IconMaterialOutputSharpFilled$1 = IconMaterialOutputSharpFilled;

  const IconMaterialOutputSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputSharpW100",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V7H19V5H5V19H19V17H19.7V19.7ZM16.35 16.075 15.875 15.6 19.075 12.35H10.15V11.65H19.075L15.875 8.4L16.35 7.925L20.425 12Z"}))});IconMaterialOutputSharpW100.displayName="AmauiIconMaterialOutputSharpW100";var IconMaterialOutputSharpW100$1 = IconMaterialOutputSharpW100;

  const IconMaterialOutputSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputSharpW100Filled",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 19.85V4.15H19.35V6.85H18.65V4.85H4.35V19.15H18.65V17.15H19.35V19.85ZM16 16.075 15.525 15.6 18.725 12.35H9.65V11.65H18.725L15.525 8.4L16 7.925L20.075 12Z"}))});IconMaterialOutputSharpW100Filled.displayName="AmauiIconMaterialOutputSharpW100Filled";var IconMaterialOutputSharpW100Filled$1 = IconMaterialOutputSharpW100Filled;

  const IconMaterialOutputTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OutputTwoTone",short_name:"Output"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"17,17 22,12 17,7 15.59,8.41 18.17,11 9,11 9,13 18.17,13 15.59,15.59"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19H5V5h14v2h2V5c0-1.1-0.89-2-2-2H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.11,0,2-0.9,2-2v-2h-2V19z"}))))});IconMaterialOutputTwoTone.displayName="AmauiIconMaterialOutputTwoTone";var IconMaterialOutputTwoTone$1 = IconMaterialOutputTwoTone;

  const IconMaterialOvenGenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenRounded",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-9v7h14v-7h-2v5H7v-5Zm4 3h6v-3H9Zm-4-5h14V5H5Zm3-2q-.425 0-.713-.287Q7 7.425 7 7t.287-.713Q7.575 6 8 6t.713.287Q9 6.575 9 7t-.287.713Q8.425 8 8 8Zm4 0q-.425 0-.712-.287Q11 7.425 11 7t.288-.713Q11.575 6 12 6t.713.287Q13 6.575 13 7t-.287.713Q12.425 8 12 8Zm4 0q-.425 0-.712-.287Q15 7.425 15 7t.288-.713Q15.575 6 16 6t.712.287Q17 6.575 17 7t-.288.713Q16.425 8 16 8Z"}))});IconMaterialOvenGenRounded.displayName="AmauiIconMaterialOvenGenRounded";var IconMaterialOvenGenRounded$1 = IconMaterialOvenGenRounded;

  const IconMaterialOvenGenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenRoundedFilled",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 12h4v5h10v-5h4v7q0 .825-.587 1.413Q19.825 21 19 21H5q-.825 0-1.413-.587Q3 19.825 3 19Zm6 3v-3h6v3Zm-6-5V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v5Zm5-2q.425 0 .713-.287Q9 7.425 9 7t-.287-.713Q8.425 6 8 6t-.713.287Q7 6.575 7 7t.287.713Q7.575 8 8 8Zm4 0q.425 0 .713-.287Q13 7.425 13 7t-.287-.713Q12.425 6 12 6t-.712.287Q11 6.575 11 7t.288.713Q11.575 8 12 8Zm4 0q.425 0 .712-.287Q17 7.425 17 7t-.288-.713Q16.425 6 16 6t-.712.287Q15 6.575 15 7t.288.713Q15.575 8 16 8Z"}))});IconMaterialOvenGenRoundedFilled.displayName="AmauiIconMaterialOvenGenRoundedFilled";var IconMaterialOvenGenRoundedFilled$1 = IconMaterialOvenGenRoundedFilled;

  const IconMaterialOvenGenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenRoundedW100",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425ZM5 11.35v6.85q0 .3.25.55.25.25.55.25h12.4q.3 0 .55-.25.25-.25.25-.55v-6.85h-3.3v4.35H8.3v-4.35ZM9 15h6v-3.65H9Zm-4-4.35h14V5.8q0-.3-.25-.55Q18.5 5 18.2 5H5.8q-.3 0-.55.25Q5 5.5 5 5.8Zm2.95-2.4q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm4 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm4 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Z"}))});IconMaterialOvenGenRoundedW100.displayName="AmauiIconMaterialOvenGenRoundedW100";var IconMaterialOvenGenRoundedW100$1 = IconMaterialOvenGenRoundedW100;

  const IconMaterialOvenGenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenRoundedW100Filled",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 11.35h4v4.35h7.4v-4.35h4v6.85q0 .65-.425 1.075-.425.425-1.075.425H5.8q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2ZM9 15v-3.65h6V15Zm-4.7-4.35V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v4.85Zm3.65-2.4q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm4 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm4 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Z"}))});IconMaterialOvenGenRoundedW100Filled.displayName="AmauiIconMaterialOvenGenRoundedW100Filled";var IconMaterialOvenGenRoundedW100Filled$1 = IconMaterialOvenGenRoundedW100Filled;

  const IconMaterialOvenGenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenSharp",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-9v7h14v-7h-2v5H7v-5Zm4 3h6v-3H9Zm-4-5h14V5H5Zm3-2q-.425 0-.713-.287Q7 7.425 7 7t.287-.713Q7.575 6 8 6t.713.287Q9 6.575 9 7t-.287.713Q8.425 8 8 8Zm4 0q-.425 0-.712-.287Q11 7.425 11 7t.288-.713Q11.575 6 12 6t.713.287Q13 6.575 13 7t-.287.713Q12.425 8 12 8Zm4 0q-.425 0-.712-.287Q15 7.425 15 7t.288-.713Q15.575 6 16 6t.712.287Q17 6.575 17 7t-.288.713Q16.425 8 16 8Z"}))});IconMaterialOvenGenSharp.displayName="AmauiIconMaterialOvenGenSharp";var IconMaterialOvenGenSharp$1 = IconMaterialOvenGenSharp;

  const IconMaterialOvenGenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenSharpFilled",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 12h4v5h10v-5h4v7q0 .825-.587 1.413Q19.825 21 19 21H5q-.825 0-1.413-.587Q3 19.825 3 19Zm6 3v-3h6v3Zm-6-5V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v5Zm5-2q.425 0 .713-.287Q9 7.425 9 7t-.287-.713Q8.425 6 8 6t-.713.287Q7 6.575 7 7t.287.713Q7.575 8 8 8Zm4 0q.425 0 .713-.287Q13 7.425 13 7t-.287-.713Q12.425 6 12 6t-.712.287Q11 6.575 11 7t.288.713Q11.575 8 12 8Zm4 0q.425 0 .712-.287Q17 7.425 17 7t-.288-.713Q16.425 6 16 6t-.712.287Q15 6.575 15 7t.288.713Q15.575 8 16 8Z"}))});IconMaterialOvenGenSharpFilled.displayName="AmauiIconMaterialOvenGenSharpFilled";var IconMaterialOvenGenSharpFilled$1 = IconMaterialOvenGenSharpFilled;

  const IconMaterialOvenGenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenSharpW100",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425ZM5 11.35v6.85q0 .3.25.55.25.25.55.25h12.4q.3 0 .55-.25.25-.25.25-.55v-6.85h-3.3v4.35H8.3v-4.35ZM9 15h6v-3.65H9Zm-4-4.35h14V5.8q0-.3-.25-.55Q18.5 5 18.2 5H5.8q-.3 0-.55.25Q5 5.5 5 5.8Zm2.95-2.4q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm4 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm4 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Z"}))});IconMaterialOvenGenSharpW100.displayName="AmauiIconMaterialOvenGenSharpW100";var IconMaterialOvenGenSharpW100$1 = IconMaterialOvenGenSharpW100;

  const IconMaterialOvenGenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenSharpW100Filled",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 11.35h4v4.35h7.4v-4.35h4v6.85q0 .65-.425 1.075-.425.425-1.075.425H5.8q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2ZM9 15v-3.65h6V15Zm-4.7-4.35V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v4.85Zm3.65-2.4q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm4 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm4 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Z"}))});IconMaterialOvenGenSharpW100Filled.displayName="AmauiIconMaterialOvenGenSharpW100Filled";var IconMaterialOvenGenSharpW100Filled$1 = IconMaterialOvenGenSharpW100Filled;

  const IconMaterialOvenGenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"OvenGenTwoTone",short_name:"OvenGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-9v7h14v-7h-2v5H7v-5Zm4 3h6v-3H9Zm-4-5h14V5H5Zm3-2q-.425 0-.713-.287Q7 7.425 7 7t.287-.713Q7.575 6 8 6t.713.287Q9 6.575 9 7t-.287.713Q8.425 8 8 8Zm4 0q-.425 0-.712-.287Q11 7.425 11 7t.288-.713Q11.575 6 12 6t.713.287Q13 6.575 13 7t-.287.713Q12.425 8 12 8Zm4 0q-.425 0-.712-.287Q15 7.425 15 7t.288-.713Q15.575 6 16 6t.712.287Q17 6.575 17 7t-.288.713Q16.425 8 16 8Z"}))});IconMaterialOvenGenTwoTone.displayName="AmauiIconMaterialOvenGenTwoTone";var IconMaterialOvenGenTwoTone$1 = IconMaterialOvenGenTwoTone;

  const IconMaterialPackageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageRounded",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 9.75 1.325-.65q.325-.15.675-.15.35 0 .675.15L14 9.75V5h-4ZM8 17q-.425 0-.713-.288Q7 16.425 7 16t.287-.713Q7.575 15 8 15h3q.425 0 .713.287.287.288.287.713t-.287.712Q11.425 17 11 17Zm-3 4q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21ZM5 5v14V5Zm0 14h14V5h-3v6.375q0 .575-.475.862-.475.288-.975.038L12 11l-2.55 1.275q-.5.25-.975-.038Q8 11.95 8 11.375V5H5v14Z"}))});IconMaterialPackageRounded.displayName="AmauiIconMaterialPackageRounded";var IconMaterialPackageRounded$1 = IconMaterialPackageRounded;

  const IconMaterialPackageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageRoundedFilled",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm4.45-8.725L12 11l2.55 1.275q.5.25.975-.038.475-.287.475-.862V5H8v6.375q0 .575.475.862.475.288.975.038ZM8 17h3q.425 0 .713-.288Q12 16.425 12 16t-.287-.713Q11.425 15 11 15H8q-.425 0-.713.287Q7 15.575 7 16t.287.712Q7.575 17 8 17Z"}))});IconMaterialPackageRoundedFilled.displayName="AmauiIconMaterialPackageRoundedFilled";var IconMaterialPackageRoundedFilled$1 = IconMaterialPackageRoundedFilled;

  const IconMaterialPackageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageRoundedW100",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 10.5 1.5-.75q.25-.125.5-.125t.5.125l1.5.75V5h-4Zm-2.65 5.85q-.15 0-.25-.1T7 16q0-.15.1-.25t.25-.1h4.3q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425ZM5 5V19 5Zm.8 14h12.4q.3 0 .55-.25.25-.25.25-.55V5.8q0-.3-.25-.55Q18.5 5 18.2 5h-3.5v6.05q0 .2-.175.313-.175.112-.375.012L12 10.3l-2.15 1.075q-.2.1-.375-.012-.175-.113-.175-.313V5H5.8q-.3 0-.55.25Q5 5.5 5 5.8v12.4q0 .3.25.55.25.25.55.25Z"}))});IconMaterialPackageRoundedW100.displayName="AmauiIconMaterialPackageRoundedW100";var IconMaterialPackageRoundedW100$1 = IconMaterialPackageRoundedW100;

  const IconMaterialPackageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageRoundedW100Filled",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm4.05-8.325L12 10.3l2.15 1.075q.2.1.375-.012.175-.113.175-.313V5H9.3v6.05q0 .2.175.313.175.112.375.012Zm-2.5 4.975h4.3q.15 0 .25-.1T12 16q0-.15-.1-.25t-.25-.1h-4.3q-.15 0-.25.1T7 16q0 .15.1.25t.25.1Z"}))});IconMaterialPackageRoundedW100Filled.displayName="AmauiIconMaterialPackageRoundedW100Filled";var IconMaterialPackageRoundedW100Filled$1 = IconMaterialPackageRoundedW100Filled;

  const IconMaterialPackageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageSharp",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 9.75 2-1 2 1V5h-4ZM7 17v-2h5v2Zm-4 4V3h18v18ZM5 5v14V5Zm0 14h14V5h-3v8l-4-2-4 2V5H5Z"}))});IconMaterialPackageSharp.displayName="AmauiIconMaterialPackageSharp";var IconMaterialPackageSharp$1 = IconMaterialPackageSharp;

  const IconMaterialPackageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageSharpFilled",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3h18v18Zm5-8 4-2 4 2V5H8Zm-1 4h5v-2H7Z"}))});IconMaterialPackageSharpFilled.displayName="AmauiIconMaterialPackageSharpFilled";var IconMaterialPackageSharpFilled$1 = IconMaterialPackageSharpFilled;

  const IconMaterialPackageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageSharpW100",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 10.5 2-1 2 1V5h-4Zm-3 5.85v-.7h5v.7ZM4.3 19.7V4.3h15.4v15.4ZM5 5v14V5Zm0 14h14V5h-4.3v6.65L12 10.3l-2.7 1.35V5H5Z"}))});IconMaterialPackageSharpW100.displayName="AmauiIconMaterialPackageSharpW100";var IconMaterialPackageSharpW100$1 = IconMaterialPackageSharpW100;

  const IconMaterialPackageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageSharpW100Filled",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3h15.4v15.4Zm5-8.05L12 10.3l2.7 1.35V5H9.3ZM7 16.35h5v-.7H7Z"}))});IconMaterialPackageSharpW100Filled.displayName="AmauiIconMaterialPackageSharpW100Filled";var IconMaterialPackageSharpW100Filled$1 = IconMaterialPackageSharpW100Filled;

  const IconMaterialPackageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PackageTwoTone",short_name:"Package"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10 9.75 1.325-.65q.325-.15.675-.15.35 0 .675.15L14 9.75V5h-4ZM8 17q-.425 0-.713-.288Q7 16.425 7 16t.287-.713Q7.575 15 8 15h3q.425 0 .713.287.287.288.287.713t-.287.712Q11.425 17 11 17Zm-3 4q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21ZM5 5v14V5Zm0 14h14V5h-3v6.375q0 .575-.475.862-.475.288-.975.038L12 11l-2.55 1.275q-.5.25-.975-.038Q8 11.95 8 11.375V5H5v14Z"}))});IconMaterialPackageTwoTone.displayName="AmauiIconMaterialPackageTwoTone";var IconMaterialPackageTwoTone$1 = IconMaterialPackageTwoTone;

  const IconMaterialPaddingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingRounded",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM16 9Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8Q15 8.425 15.288 8.712Q15.575 9 16 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialPaddingRounded.displayName="AmauiIconMaterialPaddingRounded";var IconMaterialPaddingRounded$1 = IconMaterialPaddingRounded;

  const IconMaterialPaddingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingRoundedFilled",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM16 9Q16.425 9 16.712 8.712Q17 8.425 17 8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8Q15 8.425 15.288 8.712Q15.575 9 16 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialPaddingRoundedFilled.displayName="AmauiIconMaterialPaddingRoundedFilled";var IconMaterialPaddingRoundedFilled$1 = IconMaterialPaddingRoundedFilled;

  const IconMaterialPaddingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingRoundedW100",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 8.85Q8.425 8.85 8.637 8.637Q8.85 8.425 8.85 8.15Q8.85 7.875 8.637 7.662Q8.425 7.45 8.15 7.45Q7.875 7.45 7.662 7.662Q7.45 7.875 7.45 8.15Q7.45 8.425 7.662 8.637Q7.875 8.85 8.15 8.85ZM12 8.85Q12.275 8.85 12.488 8.637Q12.7 8.425 12.7 8.15Q12.7 7.875 12.488 7.662Q12.275 7.45 12 7.45Q11.725 7.45 11.513 7.662Q11.3 7.875 11.3 8.15Q11.3 8.425 11.513 8.637Q11.725 8.85 12 8.85ZM15.85 8.85Q16.125 8.85 16.337 8.637Q16.55 8.425 16.55 8.15Q16.55 7.875 16.337 7.662Q16.125 7.45 15.85 7.45Q15.575 7.45 15.363 7.662Q15.15 7.875 15.15 8.15Q15.15 8.425 15.363 8.637Q15.575 8.85 15.85 8.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialPaddingRoundedW100.displayName="AmauiIconMaterialPaddingRoundedW100";var IconMaterialPaddingRoundedW100$1 = IconMaterialPaddingRoundedW100;

  const IconMaterialPaddingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingRoundedW100Filled",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 8.85Q8.425 8.85 8.637 8.637Q8.85 8.425 8.85 8.15Q8.85 7.875 8.637 7.662Q8.425 7.45 8.15 7.45Q7.875 7.45 7.662 7.662Q7.45 7.875 7.45 8.15Q7.45 8.425 7.662 8.637Q7.875 8.85 8.15 8.85ZM12 8.85Q12.275 8.85 12.488 8.637Q12.7 8.425 12.7 8.15Q12.7 7.875 12.488 7.662Q12.275 7.45 12 7.45Q11.725 7.45 11.513 7.662Q11.3 7.875 11.3 8.15Q11.3 8.425 11.513 8.637Q11.725 8.85 12 8.85ZM15.85 8.85Q16.125 8.85 16.337 8.637Q16.55 8.425 16.55 8.15Q16.55 7.875 16.337 7.662Q16.125 7.45 15.85 7.45Q15.575 7.45 15.363 7.662Q15.15 7.875 15.15 8.15Q15.15 8.425 15.363 8.637Q15.575 8.85 15.85 8.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialPaddingRoundedW100Filled.displayName="AmauiIconMaterialPaddingRoundedW100Filled";var IconMaterialPaddingRoundedW100Filled$1 = IconMaterialPaddingRoundedW100Filled;

  const IconMaterialPaddingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingSharp",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9H9V7H7ZM11 9H13V7H11ZM15 9H17V7H15ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialPaddingSharp.displayName="AmauiIconMaterialPaddingSharp";var IconMaterialPaddingSharp$1 = IconMaterialPaddingSharp;

  const IconMaterialPaddingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingSharpFilled",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9H9V7H7ZM11 9H13V7H11ZM15 9H17V7H15ZM3 21V3H21V21Z"}))});IconMaterialPaddingSharpFilled.displayName="AmauiIconMaterialPaddingSharpFilled";var IconMaterialPaddingSharpFilled$1 = IconMaterialPaddingSharpFilled;

  const IconMaterialPaddingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingSharpW100",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 8.85H8.85V7.45H7.45ZM11.3 8.85H12.7V7.45H11.3ZM15.15 8.85H16.55V7.45H15.15ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialPaddingSharpW100.displayName="AmauiIconMaterialPaddingSharpW100";var IconMaterialPaddingSharpW100$1 = IconMaterialPaddingSharpW100;

  const IconMaterialPaddingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingSharpW100Filled",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 8.85H8.85V7.45H7.45ZM11.3 8.85H12.7V7.45H11.3ZM15.15 8.85H16.55V7.45H15.15ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialPaddingSharpW100Filled.displayName="AmauiIconMaterialPaddingSharpW100Filled";var IconMaterialPaddingSharpW100Filled$1 = IconMaterialPaddingSharpW100Filled;

  const IconMaterialPaddingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaddingTwoTone",short_name:"Padding"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19h14V5H5V19z M15,7h2v2h-2V7z M11,7h2v2h-2V7z M7,7h2v2H7V7z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5c0-1.1-0.9-2-2-2H5C3.9,3,3,3.9,3,5z M19,19H5V5h14V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"15",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"7",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"11",y:"7"}))))});IconMaterialPaddingTwoTone.displayName="AmauiIconMaterialPaddingTwoTone";var IconMaterialPaddingTwoTone$1 = IconMaterialPaddingTwoTone;

  const IconMaterialPagesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesRounded",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.275Q12.125 16.275 12.262 16.2Q12.4 16.125 12.45 15.975L13.55 13.55L15.975 12.45Q16.125 12.4 16.2 12.262Q16.275 12.125 16.275 12Q16.275 11.875 16.2 11.738Q16.125 11.6 15.975 11.55L13.55 10.45L12.45 8.025Q12.4 7.875 12.262 7.8Q12.125 7.725 12 7.725Q11.875 7.725 11.738 7.8Q11.6 7.875 11.55 8.025L10.45 10.45L8.025 11.55Q7.875 11.6 7.8 11.738Q7.725 11.875 7.725 12Q7.725 12.125 7.8 12.262Q7.875 12.4 8.025 12.45L10.45 13.55L11.55 15.975Q11.6 16.125 11.738 16.2Q11.875 16.275 12 16.275ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialPagesRounded.displayName="AmauiIconMaterialPagesRounded";var IconMaterialPagesRounded$1 = IconMaterialPagesRounded;

  const IconMaterialPagesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesRoundedFilled",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.275Q12.125 16.275 12.262 16.2Q12.4 16.125 12.45 15.975L13.55 13.55L15.975 12.45Q16.125 12.4 16.2 12.262Q16.275 12.125 16.275 12Q16.275 11.875 16.2 11.738Q16.125 11.6 15.975 11.55L13.55 10.45L12.45 8.025Q12.4 7.875 12.262 7.8Q12.125 7.725 12 7.725Q11.875 7.725 11.738 7.8Q11.6 7.875 11.55 8.025L10.45 10.45L8.025 11.55Q7.875 11.6 7.8 11.738Q7.725 11.875 7.725 12Q7.725 12.125 7.8 12.262Q7.875 12.4 8.025 12.45L10.45 13.55L11.55 15.975Q11.6 16.125 11.738 16.2Q11.875 16.275 12 16.275ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialPagesRoundedFilled.displayName="AmauiIconMaterialPagesRoundedFilled";var IconMaterialPagesRoundedFilled$1 = IconMaterialPagesRoundedFilled;

  const IconMaterialPagesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesRoundedW100",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.85Q12.125 14.85 12.225 14.8Q12.325 14.75 12.375 14.625L13.075 13.075L14.625 12.375Q14.75 12.325 14.8 12.225Q14.85 12.125 14.85 12Q14.85 11.875 14.8 11.775Q14.75 11.675 14.625 11.625L13.075 10.925L12.375 9.375Q12.325 9.25 12.225 9.2Q12.125 9.15 12 9.15Q11.875 9.15 11.775 9.2Q11.675 9.25 11.625 9.375L10.925 10.925L9.375 11.625Q9.25 11.675 9.2 11.775Q9.15 11.875 9.15 12Q9.15 12.125 9.2 12.225Q9.25 12.325 9.375 12.375L10.925 13.075L11.625 14.625Q11.675 14.75 11.775 14.8Q11.875 14.85 12 14.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialPagesRoundedW100.displayName="AmauiIconMaterialPagesRoundedW100";var IconMaterialPagesRoundedW100$1 = IconMaterialPagesRoundedW100;

  const IconMaterialPagesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesRoundedW100Filled",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.85Q12.125 14.85 12.225 14.8Q12.325 14.75 12.375 14.625L13.075 13.075L14.625 12.375Q14.75 12.325 14.8 12.225Q14.85 12.125 14.85 12Q14.85 11.875 14.8 11.775Q14.75 11.675 14.625 11.625L13.075 10.925L12.375 9.375Q12.325 9.25 12.225 9.2Q12.125 9.15 12 9.15Q11.875 9.15 11.775 9.2Q11.675 9.25 11.625 9.375L10.925 10.925L9.375 11.625Q9.25 11.675 9.2 11.775Q9.15 11.875 9.15 12Q9.15 12.125 9.2 12.225Q9.25 12.325 9.375 12.375L10.925 13.075L11.625 14.625Q11.675 14.75 11.775 14.8Q11.875 14.85 12 14.85ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialPagesRoundedW100Filled.displayName="AmauiIconMaterialPagesRoundedW100Filled";var IconMaterialPagesRoundedW100Filled$1 = IconMaterialPagesRoundedW100Filled;

  const IconMaterialPagesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesSharp",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17 13.55 13.55 17 12 13.55 10.45 12 7 10.45 10.45 7 12 10.45 13.55ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialPagesSharp.displayName="AmauiIconMaterialPagesSharp";var IconMaterialPagesSharp$1 = IconMaterialPagesSharp;

  const IconMaterialPagesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesSharpFilled",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17 13.55 13.55 17 12 13.55 10.45 12 7 10.45 10.45 7 12 10.45 13.55ZM3 21V3H21V21Z"}))});IconMaterialPagesSharpFilled.displayName="AmauiIconMaterialPagesSharpFilled";var IconMaterialPagesSharpFilled$1 = IconMaterialPagesSharpFilled;

  const IconMaterialPagesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesSharpW100",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.4 13.075 13.075 15.4 12 13.075 10.925 12 8.6 10.925 10.925 8.6 12 10.925 13.075ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialPagesSharpW100.displayName="AmauiIconMaterialPagesSharpW100";var IconMaterialPagesSharpW100$1 = IconMaterialPagesSharpW100;

  const IconMaterialPagesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesSharpW100Filled",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.4 13.075 13.075 15.4 12 13.075 10.925 12 8.6 10.925 10.925 8.6 12 10.925 13.075ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialPagesSharpW100Filled.displayName="AmauiIconMaterialPagesSharpW100Filled";var IconMaterialPagesSharpW100Filled$1 = IconMaterialPagesSharpW100Filled;

  const IconMaterialPagesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PagesTwoTone",short_name:"Pages"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 7l4 1V5H5v6h3zm1 6H5v6h6v-3l-4 1zm9 4l-4-1v3h6v-6h-3zm-4-9l4-1-1 4h3V5h-6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 5h6v3L7 7l1 4H5V5zm6 14H5v-6h3l-1 4 4-1v3zm-1.63-4.37l.91-2.63-.91-2.63 2.63.91 2.63-.91-.91 2.63.91 2.63-2.63-.91-2.63.91zM19 19h-6v-3l4 1-1-4h3v6zm0-8h-3l1-4-4 1V5h6v6z"}))});IconMaterialPagesTwoTone.displayName="AmauiIconMaterialPagesTwoTone";var IconMaterialPagesTwoTone$1 = IconMaterialPagesTwoTone;

  const IconMaterialPageviewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewRounded",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.625 17.025Q15.9 17.3 16.325 17.3Q16.75 17.3 17.025 17.025Q17.3 16.75 17.3 16.325Q17.3 15.9 17.025 15.625L15.3 13.9Q15.65 13.375 15.825 12.775Q16 12.175 16 11.5Q16 9.625 14.688 8.312Q13.375 7 11.5 7Q9.625 7 8.312 8.312Q7 9.625 7 11.5Q7 13.375 8.312 14.688Q9.625 16 11.5 16Q12.15 16 12.762 15.825Q13.375 15.65 13.9 15.3ZM11.5 14Q10.45 14 9.725 13.275Q9 12.55 9 11.5Q9 10.45 9.725 9.725Q10.45 9 11.5 9Q12.55 9 13.275 9.725Q14 10.45 14 11.5Q14 12.55 13.275 13.275Q12.55 14 11.5 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPageviewRounded.displayName="AmauiIconMaterialPageviewRounded";var IconMaterialPageviewRounded$1 = IconMaterialPageviewRounded;

  const IconMaterialPageviewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewRoundedFilled",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.625 17.025Q15.9 17.3 16.325 17.3Q16.75 17.3 17.025 17.025Q17.3 16.75 17.3 16.325Q17.3 15.9 17.025 15.625L15.3 13.9Q15.65 13.375 15.825 12.775Q16 12.175 16 11.5Q16 9.625 14.688 8.312Q13.375 7 11.5 7Q9.625 7 8.312 8.312Q7 9.625 7 11.5Q7 13.375 8.312 14.688Q9.625 16 11.5 16Q12.15 16 12.762 15.825Q13.375 15.65 13.9 15.3ZM11.5 14Q10.45 14 9.725 13.275Q9 12.55 9 11.5Q9 10.45 9.725 9.725Q10.45 9 11.5 9Q12.55 9 13.275 9.725Q14 10.45 14 11.5Q14 12.55 13.275 13.275Q12.55 14 11.5 14ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialPageviewRoundedFilled.displayName="AmauiIconMaterialPageviewRoundedFilled";var IconMaterialPageviewRoundedFilled$1 = IconMaterialPageviewRoundedFilled;

  const IconMaterialPageviewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewRoundedW100",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 16.5Q16.45 16.6 16.587 16.613Q16.725 16.625 16.85 16.5Q16.975 16.375 16.975 16.25Q16.975 16.125 16.85 16L14.15 13.3Q14.5 12.8 14.6 12.4Q14.7 12 14.7 11.5Q14.7 10.175 13.763 9.237Q12.825 8.3 11.5 8.3Q10.175 8.3 9.238 9.237Q8.3 10.175 8.3 11.5Q8.3 12.825 9.238 13.762Q10.175 14.7 11.5 14.7Q12.15 14.7 12.7 14.487Q13.25 14.275 13.7 13.85ZM11.5 14Q10.45 14 9.725 13.275Q9 12.55 9 11.5Q9 10.45 9.725 9.725Q10.45 9 11.5 9Q12.55 9 13.275 9.725Q14 10.45 14 11.5Q14 12.55 13.275 13.275Q12.55 14 11.5 14ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialPageviewRoundedW100.displayName="AmauiIconMaterialPageviewRoundedW100";var IconMaterialPageviewRoundedW100$1 = IconMaterialPageviewRoundedW100;

  const IconMaterialPageviewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewRoundedW100Filled",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 16.5Q16.45 16.6 16.587 16.613Q16.725 16.625 16.85 16.5Q16.975 16.375 16.975 16.25Q16.975 16.125 16.85 16L14.15 13.3Q14.5 12.8 14.6 12.4Q14.7 12 14.7 11.5Q14.7 10.175 13.763 9.237Q12.825 8.3 11.5 8.3Q10.175 8.3 9.238 9.237Q8.3 10.175 8.3 11.5Q8.3 12.825 9.238 13.762Q10.175 14.7 11.5 14.7Q12.15 14.7 12.7 14.487Q13.25 14.275 13.7 13.85ZM11.5 14Q10.45 14 9.725 13.275Q9 12.55 9 11.5Q9 10.45 9.725 9.725Q10.45 9 11.5 9Q12.55 9 13.275 9.725Q14 10.45 14 11.5Q14 12.55 13.275 13.275Q12.55 14 11.5 14ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialPageviewRoundedW100Filled.displayName="AmauiIconMaterialPageviewRoundedW100Filled";var IconMaterialPageviewRoundedW100Filled$1 = IconMaterialPageviewRoundedW100Filled;

  const IconMaterialPageviewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewSharp",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.325 17.725 17.725 16.325 15.3 13.9Q15.65 13.375 15.825 12.775Q16 12.175 16 11.5Q16 9.625 14.688 8.312Q13.375 7 11.5 7Q9.625 7 8.312 8.312Q7 9.625 7 11.5Q7 13.375 8.312 14.688Q9.625 16 11.5 16Q12.15 16 12.762 15.825Q13.375 15.65 13.9 15.3ZM11.5 14Q10.45 14 9.725 13.275Q9 12.55 9 11.5Q9 10.45 9.725 9.725Q10.45 9 11.5 9Q12.55 9 13.275 9.725Q14 10.45 14 11.5Q14 12.55 13.275 13.275Q12.55 14 11.5 14ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPageviewSharp.displayName="AmauiIconMaterialPageviewSharp";var IconMaterialPageviewSharp$1 = IconMaterialPageviewSharp;

  const IconMaterialPageviewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewSharpFilled",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.325 17.725 17.725 16.325 15.3 13.9Q15.65 13.375 15.825 12.775Q16 12.175 16 11.5Q16 9.625 14.688 8.312Q13.375 7 11.5 7Q9.625 7 8.312 8.312Q7 9.625 7 11.5Q7 13.375 8.312 14.688Q9.625 16 11.5 16Q12.15 16 12.762 15.825Q13.375 15.65 13.9 15.3ZM11.5 14Q10.45 14 9.725 13.275Q9 12.55 9 11.5Q9 10.45 9.725 9.725Q10.45 9 11.5 9Q12.55 9 13.275 9.725Q14 10.45 14 11.5Q14 12.55 13.275 13.275Q12.55 14 11.5 14ZM2 20V4H22V20Z"}))});IconMaterialPageviewSharpFilled.displayName="AmauiIconMaterialPageviewSharpFilled";var IconMaterialPageviewSharpFilled$1 = IconMaterialPageviewSharpFilled;

  const IconMaterialPageviewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewSharpW100",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.6 16.75 17.1 16.25 14.15 13.3Q14.5 12.8 14.6 12.4Q14.7 12 14.7 11.5Q14.7 10.175 13.763 9.237Q12.825 8.3 11.5 8.3Q10.175 8.3 9.238 9.237Q8.3 10.175 8.3 11.5Q8.3 12.825 9.238 13.762Q10.175 14.7 11.5 14.7Q12.15 14.7 12.7 14.487Q13.25 14.275 13.7 13.85ZM11.5 14Q10.45 14 9.725 13.275Q9 12.55 9 11.5Q9 10.45 9.725 9.725Q10.45 9 11.5 9Q12.55 9 13.275 9.725Q14 10.45 14 11.5Q14 12.55 13.275 13.275Q12.55 14 11.5 14ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPageviewSharpW100.displayName="AmauiIconMaterialPageviewSharpW100";var IconMaterialPageviewSharpW100$1 = IconMaterialPageviewSharpW100;

  const IconMaterialPageviewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewSharpW100Filled",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.6 16.75 17.1 16.25 14.15 13.3Q14.5 12.8 14.6 12.4Q14.7 12 14.7 11.5Q14.7 10.175 13.763 9.237Q12.825 8.3 11.5 8.3Q10.175 8.3 9.238 9.237Q8.3 10.175 8.3 11.5Q8.3 12.825 9.238 13.762Q10.175 14.7 11.5 14.7Q12.15 14.7 12.7 14.487Q13.25 14.275 13.7 13.85ZM11.5 14Q10.45 14 9.725 13.275Q9 12.55 9 11.5Q9 10.45 9.725 9.725Q10.45 9 11.5 9Q12.55 9 13.275 9.725Q14 10.45 14 11.5Q14 12.55 13.275 13.275Q12.55 14 11.5 14ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialPageviewSharpW100Filled.displayName="AmauiIconMaterialPageviewSharpW100Filled";var IconMaterialPageviewSharpW100Filled$1 = IconMaterialPageviewSharpW100Filled;

  const IconMaterialPageviewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PageviewTwoTone",short_name:"Pageview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18h16V6H4v12zm7.5-11c2.49 0 4.5 2.01 4.5 4.5 0 .88-.26 1.69-.7 2.39l2.44 2.43-1.42 1.42-2.44-2.44c-.69.44-1.51.7-2.39.7C9.01 16 7 13.99 7 11.5S9.01 7 11.5 7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.49 16c.88 0 1.7-.26 2.39-.7l2.44 2.44 1.42-1.42-2.44-2.43c.44-.7.7-1.51.7-2.39C16 9.01 13.99 7 11.5 7S7 9.01 7 11.5 9.01 16 11.49 16zm.01-7c1.38 0 2.5 1.12 2.5 2.5S12.88 14 11.5 14 9 12.88 9 11.5 10.12 9 11.5 9zM20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12z"}))});IconMaterialPageviewTwoTone.displayName="AmauiIconMaterialPageviewTwoTone";var IconMaterialPageviewTwoTone$1 = IconMaterialPageviewTwoTone;

  const IconMaterialPaidRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidRounded",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 19Q12.325 19 12.588 18.738Q12.85 18.475 12.85 18.125V17.75Q14.1 17.525 15 16.775Q15.9 16.025 15.9 14.55Q15.9 13.5 15.3 12.625Q14.7 11.75 12.9 11.1Q11.4 10.6 10.825 10.225Q10.25 9.85 10.25 9.2Q10.25 8.55 10.713 8.175Q11.175 7.8 12.05 7.8Q12.55 7.8 12.925 7.975Q13.3 8.15 13.55 8.45Q13.8 8.75 14.113 8.863Q14.425 8.975 14.7 8.85Q15.075 8.7 15.213 8.337Q15.35 7.975 15.15 7.675Q14.75 7.1 14.163 6.7Q13.575 6.3 12.9 6.25V5.875Q12.9 5.525 12.637 5.262Q12.375 5 12.025 5Q11.675 5 11.413 5.262Q11.15 5.525 11.15 5.875V6.25Q9.9 6.525 9.2 7.35Q8.5 8.175 8.5 9.2Q8.5 10.375 9.188 11.1Q9.875 11.825 11.35 12.35Q12.925 12.925 13.538 13.375Q14.15 13.825 14.15 14.55Q14.15 15.375 13.562 15.762Q12.975 16.15 12.15 16.15Q11.5 16.15 10.975 15.837Q10.45 15.525 10.1 14.9Q9.9 14.55 9.575 14.425Q9.25 14.3 8.925 14.425Q8.575 14.55 8.413 14.9Q8.25 15.25 8.4 15.575Q8.8 16.425 9.475 16.962Q10.15 17.5 11.1 17.7V18.125Q11.1 18.475 11.363 18.738Q11.625 19 11.975 19ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPaidRounded.displayName="AmauiIconMaterialPaidRounded";var IconMaterialPaidRounded$1 = IconMaterialPaidRounded;

  const IconMaterialPaidRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidRoundedFilled",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 19Q12.325 19 12.588 18.738Q12.85 18.475 12.85 18.125V17.75Q14.1 17.525 15 16.775Q15.9 16.025 15.9 14.55Q15.9 13.5 15.3 12.625Q14.7 11.75 12.9 11.1Q11.4 10.6 10.825 10.225Q10.25 9.85 10.25 9.2Q10.25 8.55 10.713 8.175Q11.175 7.8 12.05 7.8Q12.55 7.8 12.925 7.975Q13.3 8.15 13.55 8.45Q13.8 8.75 14.113 8.863Q14.425 8.975 14.7 8.85Q15.075 8.7 15.213 8.337Q15.35 7.975 15.15 7.675Q14.75 7.1 14.163 6.7Q13.575 6.3 12.9 6.25V5.875Q12.9 5.525 12.637 5.262Q12.375 5 12.025 5Q11.675 5 11.413 5.262Q11.15 5.525 11.15 5.875V6.25Q9.9 6.525 9.2 7.35Q8.5 8.175 8.5 9.2Q8.5 10.375 9.188 11.1Q9.875 11.825 11.35 12.35Q12.925 12.925 13.538 13.375Q14.15 13.825 14.15 14.55Q14.15 15.375 13.562 15.762Q12.975 16.15 12.15 16.15Q11.5 16.15 10.975 15.837Q10.45 15.525 10.1 14.9Q9.9 14.55 9.575 14.425Q9.25 14.3 8.925 14.425Q8.575 14.55 8.413 14.9Q8.25 15.25 8.4 15.575Q8.8 16.425 9.475 16.962Q10.15 17.5 11.1 17.7V18.125Q11.1 18.475 11.363 18.738Q11.625 19 11.975 19ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPaidRoundedFilled.displayName="AmauiIconMaterialPaidRoundedFilled";var IconMaterialPaidRoundedFilled$1 = IconMaterialPaidRoundedFilled;

  const IconMaterialPaidRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidRoundedW100",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 18.5Q12.125 18.5 12.238 18.387Q12.35 18.275 12.35 18.125V17.35Q13.375 17.3 14.387 16.637Q15.4 15.975 15.4 14.55Q15.4 13.5 14.75 12.8Q14.1 12.1 12.3 11.45Q10.6 10.85 10.175 10.425Q9.75 10 9.75 9.2Q9.75 8.4 10.387 7.85Q11.025 7.3 12.05 7.3Q12.7 7.3 13.188 7.562Q13.675 7.825 14.025 8.25Q14.1 8.35 14.225 8.4Q14.35 8.45 14.475 8.4Q14.625 8.35 14.688 8.2Q14.75 8.05 14.65 7.925Q14.25 7.375 13.65 7.037Q13.05 6.7 12.4 6.65V5.875Q12.4 5.725 12.288 5.612Q12.175 5.5 12.025 5.5Q11.875 5.5 11.762 5.612Q11.65 5.725 11.65 5.875V6.65Q10.325 6.85 9.663 7.587Q9 8.325 9 9.2Q9 10.25 9.675 10.875Q10.35 11.5 12 12.1Q13.625 12.7 14.163 13.188Q14.7 13.675 14.7 14.55Q14.7 15.675 13.875 16.162Q13.05 16.65 12.15 16.65Q11.35 16.65 10.688 16.225Q10.025 15.8 9.575 15.05Q9.5 14.925 9.35 14.887Q9.2 14.85 9.075 14.9Q8.95 14.95 8.888 15.1Q8.825 15.25 8.9 15.375Q9.35 16.2 10.025 16.65Q10.7 17.1 11.6 17.3V18.125Q11.6 18.275 11.713 18.387Q11.825 18.5 11.975 18.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPaidRoundedW100.displayName="AmauiIconMaterialPaidRoundedW100";var IconMaterialPaidRoundedW100$1 = IconMaterialPaidRoundedW100;

  const IconMaterialPaidRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidRoundedW100Filled",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 18.5Q12.125 18.5 12.238 18.387Q12.35 18.275 12.35 18.125V17.35Q13.375 17.3 14.387 16.637Q15.4 15.975 15.4 14.55Q15.4 13.5 14.75 12.8Q14.1 12.1 12.3 11.45Q10.6 10.85 10.175 10.425Q9.75 10 9.75 9.2Q9.75 8.4 10.387 7.85Q11.025 7.3 12.05 7.3Q12.7 7.3 13.188 7.562Q13.675 7.825 14.025 8.25Q14.1 8.35 14.225 8.4Q14.35 8.45 14.475 8.4Q14.625 8.35 14.688 8.2Q14.75 8.05 14.65 7.925Q14.25 7.375 13.65 7.037Q13.05 6.7 12.4 6.65V5.875Q12.4 5.725 12.288 5.612Q12.175 5.5 12.025 5.5Q11.875 5.5 11.762 5.612Q11.65 5.725 11.65 5.875V6.65Q10.325 6.85 9.663 7.587Q9 8.325 9 9.2Q9 10.25 9.675 10.875Q10.35 11.5 12 12.1Q13.625 12.7 14.163 13.188Q14.7 13.675 14.7 14.55Q14.7 15.675 13.875 16.162Q13.05 16.65 12.15 16.65Q11.35 16.65 10.688 16.225Q10.025 15.8 9.575 15.05Q9.5 14.925 9.35 14.887Q9.2 14.85 9.075 14.9Q8.95 14.95 8.888 15.1Q8.825 15.25 8.9 15.375Q9.35 16.2 10.025 16.65Q10.7 17.1 11.6 17.3V18.125Q11.6 18.275 11.713 18.387Q11.825 18.5 11.975 18.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPaidRoundedW100Filled.displayName="AmauiIconMaterialPaidRoundedW100Filled";var IconMaterialPaidRoundedW100Filled$1 = IconMaterialPaidRoundedW100Filled;

  const IconMaterialPaidSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidSharp",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 19H12.85V17.75Q14.1 17.525 15 16.775Q15.9 16.025 15.9 14.55Q15.9 13.5 15.3 12.625Q14.7 11.75 12.9 11.1Q11.4 10.6 10.825 10.225Q10.25 9.85 10.25 9.2Q10.25 8.55 10.713 8.175Q11.175 7.8 12.05 7.8Q12.85 7.8 13.3 8.188Q13.75 8.575 13.95 9.15L15.55 8.5Q15.275 7.625 14.538 6.975Q13.8 6.325 12.9 6.25V5H11.15V6.25Q9.9 6.525 9.2 7.35Q8.5 8.175 8.5 9.2Q8.5 10.375 9.188 11.1Q9.875 11.825 11.35 12.35Q12.925 12.925 13.538 13.375Q14.15 13.825 14.15 14.55Q14.15 15.375 13.562 15.762Q12.975 16.15 12.15 16.15Q11.325 16.15 10.688 15.637Q10.05 15.125 9.75 14.1L8.1 14.75Q8.45 15.95 9.188 16.688Q9.925 17.425 11.1 17.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPaidSharp.displayName="AmauiIconMaterialPaidSharp";var IconMaterialPaidSharp$1 = IconMaterialPaidSharp;

  const IconMaterialPaidSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidSharpFilled",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM11.1 19H12.85V17.75Q14.1 17.525 15 16.775Q15.9 16.025 15.9 14.55Q15.9 13.5 15.3 12.625Q14.7 11.75 12.9 11.1Q11.4 10.6 10.825 10.225Q10.25 9.85 10.25 9.2Q10.25 8.55 10.713 8.175Q11.175 7.8 12.05 7.8Q12.85 7.8 13.3 8.188Q13.75 8.575 13.95 9.15L15.55 8.5Q15.275 7.625 14.538 6.975Q13.8 6.325 12.9 6.25V5H11.15V6.25Q9.9 6.525 9.2 7.35Q8.5 8.175 8.5 9.2Q8.5 10.375 9.188 11.1Q9.875 11.825 11.35 12.35Q12.925 12.925 13.538 13.375Q14.15 13.825 14.15 14.55Q14.15 15.375 13.562 15.762Q12.975 16.15 12.15 16.15Q11.325 16.15 10.688 15.637Q10.05 15.125 9.75 14.1L8.1 14.75Q8.45 15.95 9.188 16.688Q9.925 17.425 11.1 17.7Z"}))});IconMaterialPaidSharpFilled.displayName="AmauiIconMaterialPaidSharpFilled";var IconMaterialPaidSharpFilled$1 = IconMaterialPaidSharpFilled;

  const IconMaterialPaidSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidSharpW100",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 18.5H12.35V17.35Q13.375 17.3 14.387 16.637Q15.4 15.975 15.4 14.55Q15.4 13.5 14.75 12.8Q14.1 12.1 12.3 11.45Q10.6 10.85 10.175 10.425Q9.75 10 9.75 9.2Q9.75 8.4 10.387 7.85Q11.025 7.3 12.05 7.3Q12.8 7.3 13.325 7.637Q13.85 7.975 14.2 8.5L14.85 8.25Q14.475 7.575 13.812 7.137Q13.15 6.7 12.4 6.65V5.5H11.65V6.65Q10.325 6.85 9.663 7.587Q9 8.325 9 9.2Q9 10.25 9.675 10.875Q10.35 11.5 12 12.1Q13.625 12.7 14.163 13.188Q14.7 13.675 14.7 14.55Q14.7 15.675 13.875 16.162Q13.05 16.65 12.15 16.65Q11.275 16.65 10.562 16.15Q9.85 15.65 9.4 14.75L8.75 15.05Q9.2 16.025 9.913 16.55Q10.625 17.075 11.6 17.3ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPaidSharpW100.displayName="AmauiIconMaterialPaidSharpW100";var IconMaterialPaidSharpW100$1 = IconMaterialPaidSharpW100;

  const IconMaterialPaidSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidSharpW100Filled",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM11.6 18.5H12.35V17.35Q13.375 17.3 14.387 16.637Q15.4 15.975 15.4 14.55Q15.4 13.5 14.75 12.8Q14.1 12.1 12.3 11.45Q10.6 10.85 10.175 10.425Q9.75 10 9.75 9.2Q9.75 8.4 10.387 7.85Q11.025 7.3 12.05 7.3Q12.8 7.3 13.325 7.637Q13.85 7.975 14.2 8.5L14.85 8.25Q14.475 7.575 13.812 7.137Q13.15 6.7 12.4 6.65V5.5H11.65V6.65Q10.325 6.85 9.663 7.587Q9 8.325 9 9.2Q9 10.25 9.675 10.875Q10.35 11.5 12 12.1Q13.625 12.7 14.163 13.188Q14.7 13.675 14.7 14.55Q14.7 15.675 13.875 16.162Q13.05 16.65 12.15 16.65Q11.275 16.65 10.562 16.15Q9.85 15.65 9.4 14.75L8.75 15.05Q9.2 16.025 9.913 16.55Q10.625 17.075 11.6 17.3Z"}))});IconMaterialPaidSharpW100Filled.displayName="AmauiIconMaterialPaidSharpW100Filled";var IconMaterialPaidSharpW100Filled$1 = IconMaterialPaidSharpW100Filled;

  const IconMaterialPaidTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaidTwoTone",short_name:"Paid"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8c0,4.41,3.59,8,8,8s8-3.59,8-8C20,7.59,16.41,4,12,4z M12.88,17.76V19h-1.75v-1.29c-0.74-0.18-2.39-0.77-3.02-2.96l1.65-0.67c0.06,0.22,0.58,2.09,2.4,2.09c0.93,0,1.98-0.48,1.98-1.61 c0-0.96-0.7-1.46-2.28-2.03c-1.1-0.39-3.35-1.03-3.35-3.31c0-0.1,0.01-2.4,2.62-2.96V5h1.75v1.24c1.84,0.32,2.51,1.79,2.66,2.23 l-1.58,0.67c-0.11-0.35-0.59-1.34-1.9-1.34c-0.7,0-1.81,0.37-1.81,1.39c0,0.95,0.86,1.31,2.64,1.9c2.4,0.83,3.01,2.05,3.01,3.45 C15.9,17.17,13.4,17.67,12.88,17.76z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.89,11.1c-1.78-0.59-2.64-0.96-2.64-1.9c0-1.02,1.11-1.39,1.81-1.39c1.31,0,1.79,0.99,1.9,1.34l1.58-0.67 c-0.15-0.44-0.82-1.91-2.66-2.23V5h-1.75v1.26c-2.6,0.56-2.62,2.85-2.62,2.96c0,2.27,2.25,2.91,3.35,3.31 c1.58,0.56,2.28,1.07,2.28,2.03c0,1.13-1.05,1.61-1.98,1.61c-1.82,0-2.34-1.87-2.4-2.09L8.1,14.75c0.63,2.19,2.28,2.78,3.02,2.96 V19h1.75v-1.24c0.52-0.09,3.02-0.59,3.02-3.22C15.9,13.15,15.29,11.93,12.89,11.1z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8c0-4.41,3.59-8,8-8 s8,3.59,8,8C20,16.41,16.41,20,12,20z"}))))});IconMaterialPaidTwoTone.displayName="AmauiIconMaterialPaidTwoTone";var IconMaterialPaidTwoTone$1 = IconMaterialPaidTwoTone;

  const IconMaterialPaletteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteRounded",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.812 8.1Q3.625 6.275 5.013 4.925Q6.4 3.575 8.25 2.787Q10.1 2 12.2 2Q14.2 2 15.975 2.688Q17.75 3.375 19.087 4.588Q20.425 5.8 21.212 7.463Q22 9.125 22 11.05Q22 13.925 20.25 15.462Q18.5 17 16 17H14.15Q13.925 17 13.838 17.125Q13.75 17.25 13.75 17.4Q13.75 17.7 14.125 18.262Q14.5 18.825 14.5 19.55Q14.5 20.8 13.812 21.4Q13.125 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 13Q7.15 13 7.575 12.575Q8 12.15 8 11.5Q8 10.85 7.575 10.425Q7.15 10 6.5 10Q5.85 10 5.425 10.425Q5 10.85 5 11.5Q5 12.15 5.425 12.575Q5.85 13 6.5 13ZM9.5 9Q10.15 9 10.575 8.575Q11 8.15 11 7.5Q11 6.85 10.575 6.425Q10.15 6 9.5 6Q8.85 6 8.425 6.425Q8 6.85 8 7.5Q8 8.15 8.425 8.575Q8.85 9 9.5 9ZM14.5 9Q15.15 9 15.575 8.575Q16 8.15 16 7.5Q16 6.85 15.575 6.425Q15.15 6 14.5 6Q13.85 6 13.425 6.425Q13 6.85 13 7.5Q13 8.15 13.425 8.575Q13.85 9 14.5 9ZM17.5 13Q18.15 13 18.575 12.575Q19 12.15 19 11.5Q19 10.85 18.575 10.425Q18.15 10 17.5 10Q16.85 10 16.425 10.425Q16 10.85 16 11.5Q16 12.15 16.425 12.575Q16.85 13 17.5 13ZM12 20Q12.225 20 12.363 19.875Q12.5 19.75 12.5 19.55Q12.5 19.2 12.125 18.725Q11.75 18.25 11.75 17.3Q11.75 16.25 12.475 15.625Q13.2 15 14.25 15H16Q17.65 15 18.825 14.037Q20 13.075 20 11.05Q20 8.025 17.688 6.012Q15.375 4 12.2 4Q8.8 4 6.4 6.325Q4 8.65 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPaletteRounded.displayName="AmauiIconMaterialPaletteRounded";var IconMaterialPaletteRounded$1 = IconMaterialPaletteRounded;

  const IconMaterialPaletteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteRoundedFilled",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.812 8.1Q3.625 6.275 5.013 4.925Q6.4 3.575 8.25 2.787Q10.1 2 12.2 2Q14.2 2 15.975 2.688Q17.75 3.375 19.087 4.588Q20.425 5.8 21.212 7.463Q22 9.125 22 11.05Q22 13.925 20.25 15.462Q18.5 17 16 17H14.15Q13.925 17 13.838 17.125Q13.75 17.25 13.75 17.4Q13.75 17.7 14.125 18.262Q14.5 18.825 14.5 19.55Q14.5 20.8 13.812 21.4Q13.125 22 12 22ZM6.5 13Q7.15 13 7.575 12.575Q8 12.15 8 11.5Q8 10.85 7.575 10.425Q7.15 10 6.5 10Q5.85 10 5.425 10.425Q5 10.85 5 11.5Q5 12.15 5.425 12.575Q5.85 13 6.5 13ZM9.5 9Q10.15 9 10.575 8.575Q11 8.15 11 7.5Q11 6.85 10.575 6.425Q10.15 6 9.5 6Q8.85 6 8.425 6.425Q8 6.85 8 7.5Q8 8.15 8.425 8.575Q8.85 9 9.5 9ZM14.5 9Q15.15 9 15.575 8.575Q16 8.15 16 7.5Q16 6.85 15.575 6.425Q15.15 6 14.5 6Q13.85 6 13.425 6.425Q13 6.85 13 7.5Q13 8.15 13.425 8.575Q13.85 9 14.5 9ZM17.5 13Q18.15 13 18.575 12.575Q19 12.15 19 11.5Q19 10.85 18.575 10.425Q18.15 10 17.5 10Q16.85 10 16.425 10.425Q16 10.85 16 11.5Q16 12.15 16.425 12.575Q16.85 13 17.5 13Z"}))});IconMaterialPaletteRoundedFilled.displayName="AmauiIconMaterialPaletteRoundedFilled";var IconMaterialPaletteRoundedFilled$1 = IconMaterialPaletteRoundedFilled;

  const IconMaterialPaletteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteRoundedW100",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 20.7Q10.175 20.7 8.6 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.175 4 8.587Q4.7 7 5.912 5.825Q7.125 4.65 8.762 3.975Q10.4 3.3 12.25 3.3Q13.925 3.3 15.45 3.862Q16.975 4.425 18.138 5.425Q19.3 6.425 20 7.812Q20.7 9.2 20.7 10.85Q20.7 13 19.488 14.35Q18.275 15.7 16 15.7H14.25Q13.5 15.7 12.975 16.225Q12.45 16.75 12.45 17.5Q12.45 18.225 12.825 18.625Q13.2 19.025 13.2 19.55Q13.2 20.125 12.875 20.413Q12.55 20.7 11.95 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 12.35Q6.85 12.35 7.1 12.1Q7.35 11.85 7.35 11.5Q7.35 11.15 7.1 10.9Q6.85 10.65 6.5 10.65Q6.15 10.65 5.9 10.9Q5.65 11.15 5.65 11.5Q5.65 11.85 5.9 12.1Q6.15 12.35 6.5 12.35ZM9.5 8.35Q9.85 8.35 10.1 8.1Q10.35 7.85 10.35 7.5Q10.35 7.15 10.1 6.9Q9.85 6.65 9.5 6.65Q9.15 6.65 8.9 6.9Q8.65 7.15 8.65 7.5Q8.65 7.85 8.9 8.1Q9.15 8.35 9.5 8.35ZM14.5 8.35Q14.85 8.35 15.1 8.1Q15.35 7.85 15.35 7.5Q15.35 7.15 15.1 6.9Q14.85 6.65 14.5 6.65Q14.15 6.65 13.9 6.9Q13.65 7.15 13.65 7.5Q13.65 7.85 13.9 8.1Q14.15 8.35 14.5 8.35ZM17.5 12.35Q17.85 12.35 18.1 12.1Q18.35 11.85 18.35 11.5Q18.35 11.15 18.1 10.9Q17.85 10.65 17.5 10.65Q17.15 10.65 16.9 10.9Q16.65 11.15 16.65 11.5Q16.65 11.85 16.9 12.1Q17.15 12.35 17.5 12.35ZM11.95 20Q12.225 20 12.363 19.887Q12.5 19.775 12.5 19.55Q12.5 19.2 12.125 18.825Q11.75 18.45 11.75 17.55Q11.75 16.45 12.475 15.725Q13.2 15 14.25 15H16Q17.95 15 18.975 13.85Q20 12.7 20 10.85Q20 7.8 17.65 5.9Q15.3 4 12.25 4Q8.775 4 6.388 6.325Q4 8.65 4 12Q4 15.325 6.338 17.663Q8.675 20 11.95 20Z"}))});IconMaterialPaletteRoundedW100.displayName="AmauiIconMaterialPaletteRoundedW100";var IconMaterialPaletteRoundedW100$1 = IconMaterialPaletteRoundedW100;

  const IconMaterialPaletteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteRoundedW100Filled",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 20.7Q10.175 20.7 8.6 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.175 4 8.587Q4.7 7 5.912 5.825Q7.125 4.65 8.762 3.975Q10.4 3.3 12.25 3.3Q13.925 3.3 15.45 3.862Q16.975 4.425 18.138 5.425Q19.3 6.425 20 7.812Q20.7 9.2 20.7 10.85Q20.7 13 19.488 14.35Q18.275 15.7 16 15.7H14.25Q13.5 15.7 12.975 16.225Q12.45 16.75 12.45 17.5Q12.45 18.225 12.825 18.625Q13.2 19.025 13.2 19.55Q13.2 20.125 12.875 20.413Q12.55 20.7 11.95 20.7ZM6.5 12.35Q6.85 12.35 7.1 12.1Q7.35 11.85 7.35 11.5Q7.35 11.15 7.1 10.9Q6.85 10.65 6.5 10.65Q6.15 10.65 5.9 10.9Q5.65 11.15 5.65 11.5Q5.65 11.85 5.9 12.1Q6.15 12.35 6.5 12.35ZM9.5 8.35Q9.85 8.35 10.1 8.1Q10.35 7.85 10.35 7.5Q10.35 7.15 10.1 6.9Q9.85 6.65 9.5 6.65Q9.15 6.65 8.9 6.9Q8.65 7.15 8.65 7.5Q8.65 7.85 8.9 8.1Q9.15 8.35 9.5 8.35ZM14.5 8.35Q14.85 8.35 15.1 8.1Q15.35 7.85 15.35 7.5Q15.35 7.15 15.1 6.9Q14.85 6.65 14.5 6.65Q14.15 6.65 13.9 6.9Q13.65 7.15 13.65 7.5Q13.65 7.85 13.9 8.1Q14.15 8.35 14.5 8.35ZM17.5 12.35Q17.85 12.35 18.1 12.1Q18.35 11.85 18.35 11.5Q18.35 11.15 18.1 10.9Q17.85 10.65 17.5 10.65Q17.15 10.65 16.9 10.9Q16.65 11.15 16.65 11.5Q16.65 11.85 16.9 12.1Q17.15 12.35 17.5 12.35Z"}))});IconMaterialPaletteRoundedW100Filled.displayName="AmauiIconMaterialPaletteRoundedW100Filled";var IconMaterialPaletteRoundedW100Filled$1 = IconMaterialPaletteRoundedW100Filled;

  const IconMaterialPaletteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteSharp",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.812 8.1Q3.625 6.275 5.013 4.925Q6.4 3.575 8.25 2.787Q10.1 2 12.2 2Q14.2 2 15.975 2.688Q17.75 3.375 19.087 4.588Q20.425 5.8 21.212 7.463Q22 9.125 22 11.05Q22 13.925 20.25 15.462Q18.5 17 16 17H14.15Q13.925 17 13.838 17.125Q13.75 17.25 13.75 17.4Q13.75 17.7 14.125 18.262Q14.5 18.825 14.5 19.55Q14.5 20.8 13.812 21.4Q13.125 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 13Q7.15 13 7.575 12.575Q8 12.15 8 11.5Q8 10.85 7.575 10.425Q7.15 10 6.5 10Q5.85 10 5.425 10.425Q5 10.85 5 11.5Q5 12.15 5.425 12.575Q5.85 13 6.5 13ZM9.5 9Q10.15 9 10.575 8.575Q11 8.15 11 7.5Q11 6.85 10.575 6.425Q10.15 6 9.5 6Q8.85 6 8.425 6.425Q8 6.85 8 7.5Q8 8.15 8.425 8.575Q8.85 9 9.5 9ZM14.5 9Q15.15 9 15.575 8.575Q16 8.15 16 7.5Q16 6.85 15.575 6.425Q15.15 6 14.5 6Q13.85 6 13.425 6.425Q13 6.85 13 7.5Q13 8.15 13.425 8.575Q13.85 9 14.5 9ZM17.5 13Q18.15 13 18.575 12.575Q19 12.15 19 11.5Q19 10.85 18.575 10.425Q18.15 10 17.5 10Q16.85 10 16.425 10.425Q16 10.85 16 11.5Q16 12.15 16.425 12.575Q16.85 13 17.5 13ZM12 20Q12.225 20 12.363 19.875Q12.5 19.75 12.5 19.55Q12.5 19.2 12.125 18.725Q11.75 18.25 11.75 17.3Q11.75 16.25 12.475 15.625Q13.2 15 14.25 15H16Q17.65 15 18.825 14.037Q20 13.075 20 11.05Q20 8.025 17.688 6.012Q15.375 4 12.2 4Q8.8 4 6.4 6.325Q4 8.65 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPaletteSharp.displayName="AmauiIconMaterialPaletteSharp";var IconMaterialPaletteSharp$1 = IconMaterialPaletteSharp;

  const IconMaterialPaletteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteSharpFilled",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.812 8.1Q3.625 6.275 5.013 4.925Q6.4 3.575 8.25 2.787Q10.1 2 12.2 2Q14.2 2 15.975 2.688Q17.75 3.375 19.087 4.588Q20.425 5.8 21.212 7.463Q22 9.125 22 11.05Q22 13.925 20.25 15.462Q18.5 17 16 17H14.15Q13.925 17 13.838 17.125Q13.75 17.25 13.75 17.4Q13.75 17.7 14.125 18.262Q14.5 18.825 14.5 19.55Q14.5 20.8 13.812 21.4Q13.125 22 12 22ZM6.5 13Q7.15 13 7.575 12.575Q8 12.15 8 11.5Q8 10.85 7.575 10.425Q7.15 10 6.5 10Q5.85 10 5.425 10.425Q5 10.85 5 11.5Q5 12.15 5.425 12.575Q5.85 13 6.5 13ZM9.5 9Q10.15 9 10.575 8.575Q11 8.15 11 7.5Q11 6.85 10.575 6.425Q10.15 6 9.5 6Q8.85 6 8.425 6.425Q8 6.85 8 7.5Q8 8.15 8.425 8.575Q8.85 9 9.5 9ZM14.5 9Q15.15 9 15.575 8.575Q16 8.15 16 7.5Q16 6.85 15.575 6.425Q15.15 6 14.5 6Q13.85 6 13.425 6.425Q13 6.85 13 7.5Q13 8.15 13.425 8.575Q13.85 9 14.5 9ZM17.5 13Q18.15 13 18.575 12.575Q19 12.15 19 11.5Q19 10.85 18.575 10.425Q18.15 10 17.5 10Q16.85 10 16.425 10.425Q16 10.85 16 11.5Q16 12.15 16.425 12.575Q16.85 13 17.5 13Z"}))});IconMaterialPaletteSharpFilled.displayName="AmauiIconMaterialPaletteSharpFilled";var IconMaterialPaletteSharpFilled$1 = IconMaterialPaletteSharpFilled;

  const IconMaterialPaletteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteSharpW100",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 20.7Q10.175 20.7 8.6 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.175 4 8.587Q4.7 7 5.912 5.825Q7.125 4.65 8.762 3.975Q10.4 3.3 12.25 3.3Q13.925 3.3 15.45 3.862Q16.975 4.425 18.138 5.425Q19.3 6.425 20 7.812Q20.7 9.2 20.7 10.85Q20.7 13 19.488 14.35Q18.275 15.7 16 15.7H14.25Q13.5 15.7 12.975 16.225Q12.45 16.75 12.45 17.5Q12.45 18.225 12.825 18.625Q13.2 19.025 13.2 19.55Q13.2 20.125 12.875 20.413Q12.55 20.7 11.95 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM6.5 12.35Q6.85 12.35 7.1 12.1Q7.35 11.85 7.35 11.5Q7.35 11.15 7.1 10.9Q6.85 10.65 6.5 10.65Q6.15 10.65 5.9 10.9Q5.65 11.15 5.65 11.5Q5.65 11.85 5.9 12.1Q6.15 12.35 6.5 12.35ZM9.5 8.35Q9.85 8.35 10.1 8.1Q10.35 7.85 10.35 7.5Q10.35 7.15 10.1 6.9Q9.85 6.65 9.5 6.65Q9.15 6.65 8.9 6.9Q8.65 7.15 8.65 7.5Q8.65 7.85 8.9 8.1Q9.15 8.35 9.5 8.35ZM14.5 8.35Q14.85 8.35 15.1 8.1Q15.35 7.85 15.35 7.5Q15.35 7.15 15.1 6.9Q14.85 6.65 14.5 6.65Q14.15 6.65 13.9 6.9Q13.65 7.15 13.65 7.5Q13.65 7.85 13.9 8.1Q14.15 8.35 14.5 8.35ZM17.5 12.35Q17.85 12.35 18.1 12.1Q18.35 11.85 18.35 11.5Q18.35 11.15 18.1 10.9Q17.85 10.65 17.5 10.65Q17.15 10.65 16.9 10.9Q16.65 11.15 16.65 11.5Q16.65 11.85 16.9 12.1Q17.15 12.35 17.5 12.35ZM11.95 20Q12.225 20 12.363 19.887Q12.5 19.775 12.5 19.55Q12.5 19.2 12.125 18.825Q11.75 18.45 11.75 17.55Q11.75 16.45 12.475 15.725Q13.2 15 14.25 15H16Q17.95 15 18.975 13.85Q20 12.7 20 10.85Q20 7.8 17.65 5.9Q15.3 4 12.25 4Q8.775 4 6.388 6.325Q4 8.65 4 12Q4 15.325 6.338 17.663Q8.675 20 11.95 20Z"}))});IconMaterialPaletteSharpW100.displayName="AmauiIconMaterialPaletteSharpW100";var IconMaterialPaletteSharpW100$1 = IconMaterialPaletteSharpW100;

  const IconMaterialPaletteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteSharpW100Filled",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 20.7Q10.175 20.7 8.6 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.175 4 8.587Q4.7 7 5.912 5.825Q7.125 4.65 8.762 3.975Q10.4 3.3 12.25 3.3Q13.925 3.3 15.45 3.862Q16.975 4.425 18.138 5.425Q19.3 6.425 20 7.812Q20.7 9.2 20.7 10.85Q20.7 13 19.488 14.35Q18.275 15.7 16 15.7H14.25Q13.5 15.7 12.975 16.225Q12.45 16.75 12.45 17.5Q12.45 18.225 12.825 18.625Q13.2 19.025 13.2 19.55Q13.2 20.125 12.875 20.413Q12.55 20.7 11.95 20.7ZM6.5 12.35Q6.85 12.35 7.1 12.1Q7.35 11.85 7.35 11.5Q7.35 11.15 7.1 10.9Q6.85 10.65 6.5 10.65Q6.15 10.65 5.9 10.9Q5.65 11.15 5.65 11.5Q5.65 11.85 5.9 12.1Q6.15 12.35 6.5 12.35ZM9.5 8.35Q9.85 8.35 10.1 8.1Q10.35 7.85 10.35 7.5Q10.35 7.15 10.1 6.9Q9.85 6.65 9.5 6.65Q9.15 6.65 8.9 6.9Q8.65 7.15 8.65 7.5Q8.65 7.85 8.9 8.1Q9.15 8.35 9.5 8.35ZM14.5 8.35Q14.85 8.35 15.1 8.1Q15.35 7.85 15.35 7.5Q15.35 7.15 15.1 6.9Q14.85 6.65 14.5 6.65Q14.15 6.65 13.9 6.9Q13.65 7.15 13.65 7.5Q13.65 7.85 13.9 8.1Q14.15 8.35 14.5 8.35ZM17.5 12.35Q17.85 12.35 18.1 12.1Q18.35 11.85 18.35 11.5Q18.35 11.15 18.1 10.9Q17.85 10.65 17.5 10.65Q17.15 10.65 16.9 10.9Q16.65 11.15 16.65 11.5Q16.65 11.85 16.9 12.1Q17.15 12.35 17.5 12.35Z"}))});IconMaterialPaletteSharpW100Filled.displayName="AmauiIconMaterialPaletteSharpW100Filled";var IconMaterialPaletteSharpW100Filled$1 = IconMaterialPaletteSharpW100Filled;

  const IconMaterialPaletteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaletteTwoTone",short_name:"Palette"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8c0.28,0,0.5-0.22,0.5-0.5 c0-0.16-0.08-0.28-0.14-0.35c-0.41-0.46-0.63-1.05-0.63-1.65c0-1.38,1.12-2.5,2.5-2.5H16c2.21,0,4-1.79,4-4 C20,7.14,16.41,4,12,4z M6.5,13C5.67,13,5,12.33,5,11.5S5.67,10,6.5,10S8,10.67,8,11.5S7.33,13,6.5,13z M9.5,9 C8.67,9,8,8.33,8,7.5S8.67,6,9.5,6S11,6.67,11,7.5S10.33,9,9.5,9z M14.5,9C13.67,9,13,8.33,13,7.5S13.67,6,14.5,6 S16,6.67,16,7.5S15.33,9,14.5,9z M19,11.5c0,0.83-0.67,1.5-1.5,1.5S16,12.33,16,11.5s0.67-1.5,1.5-1.5S19,10.67,19,11.5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.49,2,2,6.49,2,12s4.49,10,10,10c1.38,0,2.5-1.12,2.5-2.5c0-0.61-0.23-1.21-0.64-1.67 c-0.08-0.09-0.13-0.21-0.13-0.33c0-0.28,0.22-0.5,0.5-0.5H16c3.31,0,6-2.69,6-6C22,6.04,17.51,2,12,2z M16,15h-1.77 c-1.38,0-2.5,1.12-2.5,2.5c0,0.61,0.22,1.19,0.63,1.65c0.06,0.07,0.14,0.19,0.14,0.35c0,0.28-0.22,0.5-0.5,0.5 c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.14,8,7C20,13.21,18.21,15,16,15z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6.5",cy:"11.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9.5",cy:"7.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14.5",cy:"7.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17.5",cy:"11.5",r:"1.5"}))))))});IconMaterialPaletteTwoTone.displayName="AmauiIconMaterialPaletteTwoTone";var IconMaterialPaletteTwoTone$1 = IconMaterialPaletteTwoTone;

  const IconMaterialPanToolAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltRounded",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.625 21Q10.2 21 9.825 20.837Q9.45 20.675 9.175 20.4L5.45 16.675Q4.95 16.175 4.888 15.425Q4.825 14.675 5.175 14.075Q5.5 13.525 6.062 13.3Q6.625 13.075 7.125 13.2L9.075 13.65V5.5Q9.075 4.45 9.8 3.725Q10.525 3 11.575 3Q12.625 3 13.35 3.725Q14.075 4.45 14.075 5.5V9.8H14.725Q14.85 9.8 14.95 9.85Q15.05 9.9 15.175 9.95L18.875 11.75Q19.475 12.025 19.763 12.637Q20.05 13.25 19.925 13.9L19.025 19.35Q18.9 20.075 18.325 20.538Q17.75 21 17.025 21ZM10.625 19H17.025L17.975 13.55Q17.975 13.55 17.975 13.55Q17.975 13.55 17.975 13.55L13.825 11.5H12.075V5.5Q12.075 5.275 11.938 5.137Q11.8 5 11.575 5Q11.35 5 11.213 5.137Q11.075 5.275 11.075 5.5V16.1L6.825 15.2ZM10.625 19H11.075Q11.075 19 11.213 19Q11.35 19 11.575 19Q11.8 19 11.938 19Q12.075 19 12.075 19H13.825H17.025Q17.025 19 17.025 19Q17.025 19 17.025 19Z"}))});IconMaterialPanToolAltRounded.displayName="AmauiIconMaterialPanToolAltRounded";var IconMaterialPanToolAltRounded$1 = IconMaterialPanToolAltRounded;

  const IconMaterialPanToolAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltRoundedFilled",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.275 21Q10.825 21 10.363 20.837Q9.9 20.675 9.625 20.4L5.75 16.325Q5.475 16.05 5.463 15.625Q5.45 15.2 5.675 14.875Q5.85 14.625 6.15 14.512Q6.45 14.4 6.825 14.5L10.075 15.25V4.5Q10.075 3.875 10.513 3.438Q10.95 3 11.575 3Q12.2 3 12.638 3.438Q13.075 3.875 13.075 4.5V10.5H13.975Q14.175 10.5 14.425 10.55Q14.675 10.6 14.875 10.7L18.975 12.75Q19.55 13.025 19.85 13.612Q20.15 14.2 20.05 14.825L19.425 19.275Q19.3 20.025 18.75 20.512Q18.2 21 17.45 21Z"}))});IconMaterialPanToolAltRoundedFilled.displayName="AmauiIconMaterialPanToolAltRoundedFilled";var IconMaterialPanToolAltRoundedFilled$1 = IconMaterialPanToolAltRoundedFilled;

  const IconMaterialPanToolAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltRoundedW100",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.475 19.7Q10.325 19.7 10.188 19.637Q10.05 19.575 9.925 19.45L6.2 15.775Q6.025 15.6 5.988 15.35Q5.95 15.1 6.075 14.9Q6.175 14.7 6.388 14.613Q6.6 14.525 6.825 14.575L10.225 15.25V5.5Q10.225 5 10.575 4.65Q10.925 4.3 11.425 4.3Q11.925 4.3 12.275 4.65Q12.625 5 12.625 5.5V10.8H13.675Q13.775 10.8 13.863 10.825Q13.95 10.85 14.025 10.9L17.075 12.4Q17.8 12.75 18.113 13.537Q18.425 14.325 18.275 15.15L17.575 19.15Q17.525 19.4 17.338 19.55Q17.15 19.7 16.875 19.7ZM10.475 19H16.875L17.575 15Q17.675 14.475 17.513 13.9Q17.35 13.325 16.775 13.05L13.675 11.5H11.925V5.5Q11.925 5.275 11.788 5.137Q11.65 5 11.425 5Q11.2 5 11.062 5.137Q10.925 5.275 10.925 5.5V16.1L6.675 15.25ZM10.475 19H10.925Q10.925 19 11.062 19Q11.2 19 11.425 19Q11.65 19 11.788 19Q11.925 19 11.925 19H13.675H16.775Q16.775 19 16.775 19Q16.775 19 16.775 19Z"}))});IconMaterialPanToolAltRoundedW100.displayName="AmauiIconMaterialPanToolAltRoundedW100";var IconMaterialPanToolAltRoundedW100$1 = IconMaterialPanToolAltRoundedW100;

  const IconMaterialPanToolAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltRoundedW100Filled",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.475 19.7Q10.325 19.7 10.188 19.637Q10.05 19.575 9.925 19.45L6.125 15.7Q5.95 15.525 5.938 15.287Q5.925 15.05 6.05 14.825Q6.15 14.65 6.363 14.588Q6.575 14.525 6.775 14.575L10.225 15.25V5.5Q10.225 5 10.575 4.65Q10.925 4.3 11.425 4.3Q11.925 4.3 12.275 4.65Q12.625 5 12.625 5.5V10.8H13.675Q13.775 10.8 13.863 10.825Q13.95 10.85 14.025 10.9L17.075 12.4Q17.8 12.75 18.113 13.537Q18.425 14.325 18.275 15.15L17.575 19.15Q17.525 19.4 17.338 19.55Q17.15 19.7 16.875 19.7Z"}))});IconMaterialPanToolAltRoundedW100Filled.displayName="AmauiIconMaterialPanToolAltRoundedW100Filled";var IconMaterialPanToolAltRoundedW100Filled$1 = IconMaterialPanToolAltRoundedW100Filled;

  const IconMaterialPanToolAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltSharp",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.775 21 4.025 15.25 6.2 13 9.075 13.65V5.5Q9.075 4.45 9.8 3.725Q10.525 3 11.575 3Q12.625 3 13.35 3.725Q14.075 4.45 14.075 5.5V9.8H14.875L20.175 12.375L18.75 21ZM10.625 19H17.025L17.975 13.55L13.825 11.5H12.075V5.5Q12.075 5.275 11.938 5.137Q11.8 5 11.575 5Q11.35 5 11.213 5.137Q11.075 5.275 11.075 5.5V16.1L6.825 15.2ZM10.625 19H11.075Q11.075 19 11.213 19Q11.35 19 11.575 19Q11.8 19 11.938 19Q12.075 19 12.075 19H13.825H17.025Z"}))});IconMaterialPanToolAltSharp.displayName="AmauiIconMaterialPanToolAltSharp";var IconMaterialPanToolAltSharp$1 = IconMaterialPanToolAltSharp;

  const IconMaterialPanToolAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltSharpFilled",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 21 5.075 15.625 6.275 14.375 10.075 15.25V4.5Q10.075 3.875 10.513 3.438Q10.95 3 11.575 3Q12.2 3 12.638 3.438Q13.075 3.875 13.075 4.5V10.5H14.475L20.25 13.4L19.175 21Z"}))});IconMaterialPanToolAltSharpFilled.displayName="AmauiIconMaterialPanToolAltSharpFilled";var IconMaterialPanToolAltSharpFilled$1 = IconMaterialPanToolAltSharpFilled;

  const IconMaterialPanToolAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltSharpW100",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.175 19.7 5.675 15.25 6.425 14.5 10.225 15.25V5.5Q10.225 5 10.575 4.65Q10.925 4.3 11.425 4.3Q11.925 4.3 12.275 4.65Q12.625 5 12.625 5.5V10.8H13.825L18.625 13.15L17.475 19.7ZM10.475 19H16.875L17.825 13.575L13.675 11.5H11.925V5.5Q11.925 5.275 11.788 5.137Q11.65 5 11.425 5Q11.2 5 11.062 5.137Q10.925 5.275 10.925 5.5V16.1L6.675 15.25ZM10.475 19H10.925Q10.925 19 11.062 19Q11.2 19 11.425 19Q11.65 19 11.788 19Q11.925 19 11.925 19H13.675H16.875Z"}))});IconMaterialPanToolAltSharpW100.displayName="AmauiIconMaterialPanToolAltSharpW100";var IconMaterialPanToolAltSharpW100$1 = IconMaterialPanToolAltSharpW100;

  const IconMaterialPanToolAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltSharpW100Filled",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.175 19.7 5.675 15.25 6.425 14.5 10.225 15.25V5.5Q10.225 5 10.575 4.65Q10.925 4.3 11.425 4.3Q11.925 4.3 12.275 4.65Q12.625 5 12.625 5.5V10.8H13.825L18.625 13.15L17.475 19.7Z"}))});IconMaterialPanToolAltSharpW100Filled.displayName="AmauiIconMaterialPanToolAltSharpW100Filled";var IconMaterialPanToolAltSharpW100Filled$1 = IconMaterialPanToolAltSharpW100Filled;

  const IconMaterialPanToolAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolAltTwoTone",short_name:"PanToolAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.08,19h-6.55l-3.7-3.78L11,16.11V5.5C11,5.22,11.22,5,11.5,5S12,5.22,12,5.5v6.18h1.76L18,13.56L17.08,19 z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.89,11.77l-3.8-1.67C14.96,10.04,14.81,10,14.65,10H14V5.5C14,4.12,12.88,3,11.5,3S9,4.12,9,5.5v8.15l-1.87-0.4 c-0.19-0.03-1.02-0.15-1.73,0.56L4,15.22l5.12,5.19C9.49,20.79,10,21,10.53,21h6.55c0.98,0,1.81-0.7,1.97-1.67l0.92-5.44 C20.12,13.03,19.68,12.17,18.89,11.77z M17.08,19h-6.55l-3.7-3.78L11,16.11V5.5C11,5.22,11.22,5,11.5,5S12,5.22,12,5.5v6.18h1.76 L18,13.56L17.08,19z"})))});IconMaterialPanToolAltTwoTone.displayName="AmauiIconMaterialPanToolAltTwoTone";var IconMaterialPanToolAltTwoTone$1 = IconMaterialPanToolAltTwoTone;

  const IconMaterialPanToolRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolRounded",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.45 24H18Q19.65 24 20.825 22.825Q22 21.65 22 20V6.15Q22 5.1 21.275 4.375Q20.55 3.65 19.5 3.65Q19.375 3.65 19.25 3.65Q19.125 3.65 19 3.7V3.4Q19 2.375 18.275 1.637Q17.55 0.9 16.5 0.9Q16.225 0.9 16 0.937Q15.775 0.975 15.55 1.1Q15.2 0.6 14.675 0.3Q14.15 0 13.5 0Q12.625 0 11.812 0.55Q11 1.1 11 2.35Q10.875 2.3 10.75 2.3Q10.625 2.3 10.5 2.3Q9.45 2.3 8.725 3.025Q8 3.75 8 4.8V14.4L5.35 13.05Q4.775 12.775 4.238 12.8Q3.7 12.825 3.2 13.25L2.35 13.975Q1.775 14.475 1.8 15.238Q1.825 16 2.35 16.55L8.3 22.75Q8.875 23.35 9.75 23.675Q10.625 24 11.45 24ZM11.45 22Q11.025 22 10.525 21.837Q10.025 21.675 9.75 21.4L3.9 15.3Q4.05 15.15 4.15 15.05Q4.25 14.95 4.4 14.8Q4.4 14.8 4.4 14.8Q4.4 14.8 4.4 14.8L7.1 16.175Q8.1 16.675 9.05 16.1Q10 15.525 10 14.4V4.8Q10 4.575 10.137 4.437Q10.275 4.3 10.5 4.3Q10.725 4.3 10.863 4.437Q11 4.575 11 4.8V11Q11 11.425 11.288 11.712Q11.575 12 12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V2.5Q13 2.275 13.137 2.137Q13.275 2 13.5 2Q13.725 2 13.863 2.137Q14 2.275 14 2.5V11Q14 11.425 14.288 11.712Q14.575 12 15 12Q15.425 12 15.713 11.712Q16 11.425 16 11V3.4Q16 3.2 16.138 3.05Q16.275 2.9 16.5 2.9Q16.725 2.9 16.863 3.05Q17 3.2 17 3.4V11Q17 11.425 17.288 11.712Q17.575 12 18 12Q18.425 12 18.712 11.712Q19 11.425 19 11V6.15Q19 5.925 19.138 5.787Q19.275 5.65 19.5 5.65Q19.725 5.65 19.863 5.787Q20 5.925 20 6.15V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialPanToolRounded.displayName="AmauiIconMaterialPanToolRounded";var IconMaterialPanToolRounded$1 = IconMaterialPanToolRounded;

  const IconMaterialPanToolRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolRoundedFilled",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 24Q10.825 24 10.125 23.688Q9.425 23.375 8.85 22.8L2.075 15.9Q1.625 15.425 1.638 14.812Q1.65 14.2 2.1 13.775Q2.45 13.45 2.95 13.375Q3.45 13.3 3.875 13.55L8 15.9V4.5Q8 3.9 8.45 3.45Q8.9 3 9.5 3Q10.1 3 10.55 3.45Q11 3.9 11 4.5V10.5Q11 10.7 11.15 10.85Q11.3 11 11.5 11Q11.7 11 11.85 10.85Q12 10.7 12 10.5V1.5Q12 0.9 12.45 0.45Q12.9 0 13.5 0Q14.1 0 14.55 0.45Q15 0.9 15 1.5V10.5Q15 10.7 15.15 10.85Q15.3 11 15.5 11Q15.7 11 15.85 10.85Q16 10.7 16 10.5V2.5Q16 1.9 16.45 1.45Q16.9 1 17.5 1Q18.1 1 18.55 1.45Q19 1.9 19 2.5V10.5Q19 10.7 19.15 10.85Q19.3 11 19.5 11Q19.7 11 19.85 10.85Q20 10.7 20 10.5V5.5Q20 4.9 20.45 4.45Q20.9 4 21.5 4Q22.1 4 22.55 4.45Q23 4.9 23 5.5V20Q23 21.65 21.825 22.825Q20.65 24 19 24Z"}))});IconMaterialPanToolRoundedFilled.displayName="AmauiIconMaterialPanToolRoundedFilled";var IconMaterialPanToolRoundedFilled$1 = IconMaterialPanToolRoundedFilled;

  const IconMaterialPanToolRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolRoundedW100",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.55 22H18.1Q19.225 22 20.013 21.212Q20.8 20.425 20.8 19.3V6.9Q20.8 6.3 20.45 5.875Q20.1 5.45 19.5 5.45Q19.075 5.45 18.675 5.725Q18.275 6 18.2 6.5V4.15Q18.2 3.55 17.85 3.125Q17.5 2.7 16.9 2.7Q16.325 2.7 16.087 2.95Q15.85 3.2 15.65 3.5Q15.65 2.775 15.312 2.287Q14.975 1.8 14.3 1.8Q13.65 1.8 13.275 2.225Q12.9 2.65 12.9 3.25V4.95Q12.775 4.65 12.525 4.375Q12.275 4.1 11.7 4.1Q11.1 4.1 10.75 4.525Q10.4 4.95 10.4 5.55V16.25L6.225 14Q5.95 13.875 5.7 13.887Q5.45 13.9 5.25 14.1L4.9 14.4Q4.625 14.65 4.625 15.012Q4.625 15.375 4.9 15.65L10.35 21.15Q10.75 21.55 11.35 21.775Q11.95 22 12.55 22ZM12.55 21.3Q12.125 21.3 11.625 21.138Q11.125 20.975 10.85 20.7L5.25 15.05Q5.425 14.925 5.525 14.825Q5.625 14.725 5.8 14.6Q5.8 14.6 5.8 14.6Q5.8 14.6 5.8 14.6L10.075 16.85Q10.425 17.05 10.763 16.85Q11.1 16.65 11.1 16.25V5.55Q11.1 5.2 11.225 5Q11.35 4.8 11.7 4.8Q12.05 4.8 12.175 5Q12.3 5.2 12.3 5.55V11.3Q12.3 11.575 12.5 11.787Q12.7 12 13 12Q13.275 12 13.488 11.787Q13.7 11.575 13.7 11.3V3.25Q13.7 2.9 13.825 2.7Q13.95 2.5 14.3 2.5Q14.65 2.5 14.775 2.7Q14.9 2.9 14.9 3.25V11.3Q14.9 11.575 15.1 11.787Q15.3 12 15.6 12Q15.875 12 16.087 11.787Q16.3 11.575 16.3 11.3V4.15Q16.3 3.8 16.425 3.6Q16.55 3.4 16.9 3.4Q17.25 3.4 17.375 3.6Q17.5 3.8 17.5 4.15V11.3Q17.5 11.575 17.7 11.787Q17.9 12 18.2 12Q18.475 12 18.688 11.787Q18.9 11.575 18.9 11.3V6.9Q18.9 6.55 19.025 6.35Q19.15 6.15 19.5 6.15Q19.85 6.15 19.975 6.35Q20.1 6.55 20.1 6.9V19.3Q20.1 20.125 19.513 20.712Q18.925 21.3 18.1 21.3Z"}))});IconMaterialPanToolRoundedW100.displayName="AmauiIconMaterialPanToolRoundedW100";var IconMaterialPanToolRoundedW100$1 = IconMaterialPanToolRoundedW100;

  const IconMaterialPanToolRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolRoundedW100Filled",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.55 22Q11.925 22 11.312 21.75Q10.7 21.5 10.35 21.15L4.975 15.75Q4.7 15.475 4.725 15.062Q4.75 14.65 5 14.375Q5.275 14.05 5.663 13.987Q6.05 13.925 6.425 14.125L10.1 16.075V5.175Q10.1 4.725 10.413 4.412Q10.725 4.1 11.175 4.1Q11.625 4.1 11.938 4.412Q12.25 4.725 12.25 5.175V11.65Q12.25 11.8 12.35 11.9Q12.45 12 12.6 12Q12.75 12 12.85 11.9Q12.95 11.8 12.95 11.65V2.875Q12.95 2.425 13.263 2.112Q13.575 1.8 14.025 1.8Q14.475 1.8 14.788 2.112Q15.1 2.425 15.1 2.875V11.65Q15.1 11.8 15.2 11.9Q15.3 12 15.45 12Q15.6 12 15.7 11.9Q15.8 11.8 15.8 11.65V3.775Q15.8 3.325 16.113 3.012Q16.425 2.7 16.875 2.7Q17.325 2.7 17.637 3.012Q17.95 3.325 17.95 3.775V11.65Q17.95 11.8 18.05 11.9Q18.15 12 18.3 12Q18.45 12 18.55 11.9Q18.65 11.8 18.65 11.65V6.525Q18.65 6.075 18.963 5.762Q19.275 5.45 19.725 5.45Q20.175 5.45 20.488 5.762Q20.8 6.075 20.8 6.525V19.3Q20.8 20.425 20.013 21.212Q19.225 22 18.1 22Z"}))});IconMaterialPanToolRoundedW100Filled.displayName="AmauiIconMaterialPanToolRoundedW100Filled";var IconMaterialPanToolRoundedW100Filled$1 = IconMaterialPanToolRoundedW100Filled;

  const IconMaterialPanToolSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolSharp",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 24H22V3.65H19V0.9H15.55V0H11V2.3H8V14.4L4.1 12.425L1 15.15ZM10.325 22 3.9 15.3 4.4 14.8 10 17.65V4.3H11V12H13V2H14V12H16V2.9H17V12H19V5.65H20V22Z"}))});IconMaterialPanToolSharp.displayName="AmauiIconMaterialPanToolSharp";var IconMaterialPanToolSharp$1 = IconMaterialPanToolSharp;

  const IconMaterialPanToolSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolSharpFilled",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 24 1 14.825 2.9 13 8 15.9V3H11V11H12V0H15V11H16V1H19V11H20V4H23V24Z"}))});IconMaterialPanToolSharpFilled.displayName="AmauiIconMaterialPanToolSharpFilled";var IconMaterialPanToolSharpFilled$1 = IconMaterialPanToolSharpFilled;

  const IconMaterialPanToolSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolSharpW100",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 22H20.8V5.45H18.2V2.7H15.65V1.8H12.9V4.1H10.4V16.25L5.675 13.725L4.25 15ZM11.45 21.3 5.25 15.05 5.8 14.6 11.1 17.4V4.8H12.3V12H13.7V2.5H14.9V12H16.3V3.4H17.5V12H18.9V6.15H20.1V21.3Z"}))});IconMaterialPanToolSharpW100.displayName="AmauiIconMaterialPanToolSharpW100";var IconMaterialPanToolSharpW100$1 = IconMaterialPanToolSharpW100;

  const IconMaterialPanToolSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolSharpW100Filled",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 22 4.25 15 5.675 13.725 10.1 16.075V4.1H12.25V12H12.95V1.8H15.1V12H15.8V2.7H17.95V12H18.65V5.45H20.8V22Z"}))});IconMaterialPanToolSharpW100Filled.displayName="AmauiIconMaterialPanToolSharpW100Filled";var IconMaterialPanToolSharpW100Filled$1 = IconMaterialPanToolSharpW100Filled;

  const IconMaterialPanToolTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanToolTwoTone",short_name:"PanTool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 5.65c-.28 0-.5.22-.5.5V12h-2V3.42c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V2.51c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V4.79c0-.28-.22-.5-.5-.5s-.5.23-.5.5v12.87l-5.35-2.83-.51.45 5.86 6.1c.38.39.9.62 1.44.62H18c1.1 0 2-.9 2-2V6.15c0-.28-.22-.5-.5-.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 3.65c-.17 0-.34.02-.5.05v-.28c0-1.38-1.12-2.5-2.5-2.5-.33 0-.65.06-.94.18C15.11.44 14.35.01 13.5.01c-1.32 0-2.41 1.03-2.49 2.33-.16-.03-.33-.05-.51-.05-1.38 0-2.5 1.12-2.5 2.5v9.55l-2.41-1.28c-.73-.39-1.64-.28-2.26.27l-2.07 1.83 7.3 7.61c.75.78 1.8 1.23 2.89 1.23H18c2.21 0 4-1.79 4-4V6.15c0-1.38-1.12-2.5-2.5-2.5zM20 20c0 1.1-.9 2-2 2h-6.55c-.54 0-1.07-.22-1.44-.62l-5.86-6.11.51-.45L10 17.66V4.79c0-.28.22-.5.5-.5s.5.23.5.5V12h2V2.51c0-.28.22-.5.5-.5s.5.22.5.5V12h2V3.42c0-.28.22-.5.5-.5s.5.22.5.5V12h2V6.15c0-.28.22-.5.5-.5s.5.22.5.5V20z"}))});IconMaterialPanToolTwoTone.displayName="AmauiIconMaterialPanToolTwoTone";var IconMaterialPanToolTwoTone$1 = IconMaterialPanToolTwoTone;

  const IconMaterialPanoramaFishEyeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeRounded",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPanoramaFishEyeRounded.displayName="AmauiIconMaterialPanoramaFishEyeRounded";var IconMaterialPanoramaFishEyeRounded$1 = IconMaterialPanoramaFishEyeRounded;

  const IconMaterialPanoramaFishEyeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeRoundedFilled",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPanoramaFishEyeRoundedFilled.displayName="AmauiIconMaterialPanoramaFishEyeRoundedFilled";var IconMaterialPanoramaFishEyeRoundedFilled$1 = IconMaterialPanoramaFishEyeRoundedFilled;

  const IconMaterialPanoramaFishEyeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeRoundedW100",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPanoramaFishEyeRoundedW100.displayName="AmauiIconMaterialPanoramaFishEyeRoundedW100";var IconMaterialPanoramaFishEyeRoundedW100$1 = IconMaterialPanoramaFishEyeRoundedW100;

  const IconMaterialPanoramaFishEyeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeRoundedW100Filled",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPanoramaFishEyeRoundedW100Filled.displayName="AmauiIconMaterialPanoramaFishEyeRoundedW100Filled";var IconMaterialPanoramaFishEyeRoundedW100Filled$1 = IconMaterialPanoramaFishEyeRoundedW100Filled;

  const IconMaterialPanoramaFishEyeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeSharp",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPanoramaFishEyeSharp.displayName="AmauiIconMaterialPanoramaFishEyeSharp";var IconMaterialPanoramaFishEyeSharp$1 = IconMaterialPanoramaFishEyeSharp;

  const IconMaterialPanoramaFishEyeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeSharpFilled",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPanoramaFishEyeSharpFilled.displayName="AmauiIconMaterialPanoramaFishEyeSharpFilled";var IconMaterialPanoramaFishEyeSharpFilled$1 = IconMaterialPanoramaFishEyeSharpFilled;

  const IconMaterialPanoramaFishEyeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeSharpW100",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPanoramaFishEyeSharpW100.displayName="AmauiIconMaterialPanoramaFishEyeSharpW100";var IconMaterialPanoramaFishEyeSharpW100$1 = IconMaterialPanoramaFishEyeSharpW100;

  const IconMaterialPanoramaFishEyeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeSharpW100Filled",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPanoramaFishEyeSharpW100Filled.displayName="AmauiIconMaterialPanoramaFishEyeSharpW100Filled";var IconMaterialPanoramaFishEyeSharpW100Filled$1 = IconMaterialPanoramaFishEyeSharpW100Filled;

  const IconMaterialPanoramaFishEyeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaFishEyeTwoTone",short_name:"PanoramaFishEye"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.47 2 2 6.47 2 12s4.47 10 10 10 10-4.47 10-10S17.53 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z"}))});IconMaterialPanoramaFishEyeTwoTone.displayName="AmauiIconMaterialPanoramaFishEyeTwoTone";var IconMaterialPanoramaFishEyeTwoTone$1 = IconMaterialPanoramaFishEyeTwoTone;

  const IconMaterialPanoramaHorizontalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalRounded",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V5Q2 4.575 2.288 4.287Q2.575 4 3 4Q3.425 4 5.725 4.75Q8.025 5.5 12 5.5Q16 5.5 18.288 4.75Q20.575 4 21 4Q21.425 4 21.712 4.287Q22 4.575 22 5V19Q22 19.425 21.712 19.712Q21.425 20 21 20Q20.575 20 18.288 19.25Q16 18.5 12 18.5Q8.025 18.5 5.725 19.25Q3.425 20 3 20ZM4 17.65Q5.95 17.075 7.963 16.788Q9.975 16.5 12 16.5Q14.025 16.5 16.038 16.788Q18.05 17.075 20 17.65V6.375Q18.05 6.95 16.038 7.225Q14.025 7.5 12 7.5Q9.975 7.5 7.963 7.225Q5.95 6.95 4 6.375ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPanoramaHorizontalRounded.displayName="AmauiIconMaterialPanoramaHorizontalRounded";var IconMaterialPanoramaHorizontalRounded$1 = IconMaterialPanoramaHorizontalRounded;

  const IconMaterialPanoramaHorizontalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalRoundedFilled",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V5Q2 4.575 2.288 4.287Q2.575 4 3 4Q3.425 4 5.725 4.75Q8.025 5.5 12 5.5Q16 5.5 18.288 4.75Q20.575 4 21 4Q21.425 4 21.712 4.287Q22 4.575 22 5V19Q22 19.425 21.712 19.712Q21.425 20 21 20Q20.575 20 18.288 19.25Q16 18.5 12 18.5Q8.025 18.5 5.725 19.25Q3.425 20 3 20Z"}))});IconMaterialPanoramaHorizontalRoundedFilled.displayName="AmauiIconMaterialPanoramaHorizontalRoundedFilled";var IconMaterialPanoramaHorizontalRoundedFilled$1 = IconMaterialPanoramaHorizontalRoundedFilled;

  const IconMaterialPanoramaHorizontalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalRoundedW100",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 18.3Q3.875 18.425 3.588 18.263Q3.3 18.1 3.3 17.65V6.4Q3.3 5.95 3.588 5.787Q3.875 5.625 4.25 5.75Q5.425 6.075 7.4 6.438Q9.375 6.8 12 6.8Q14.65 6.8 16.588 6.45Q18.525 6.1 19.7 5.75Q20.075 5.625 20.388 5.787Q20.7 5.95 20.7 6.4V17.65Q20.7 18.1 20.388 18.263Q20.075 18.425 19.7 18.3Q18.525 17.95 16.588 17.575Q14.65 17.2 12 17.2Q9.375 17.2 7.4 17.575Q5.425 17.95 4.25 18.3ZM4 17.65Q5.95 17.075 7.963 16.788Q9.975 16.5 12 16.5Q14.025 16.5 16.038 16.788Q18.05 17.075 20 17.65V6.4Q18.05 6.975 16.038 7.237Q14.025 7.5 12 7.5Q9.975 7.5 7.963 7.237Q5.95 6.975 4 6.4ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Z"}))});IconMaterialPanoramaHorizontalRoundedW100.displayName="AmauiIconMaterialPanoramaHorizontalRoundedW100";var IconMaterialPanoramaHorizontalRoundedW100$1 = IconMaterialPanoramaHorizontalRoundedW100;

  const IconMaterialPanoramaHorizontalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalRoundedW100Filled",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 18.3Q3.875 18.425 3.588 18.263Q3.3 18.1 3.3 17.65V6.4Q3.3 5.95 3.588 5.787Q3.875 5.625 4.25 5.75Q5.425 6.075 7.4 6.438Q9.375 6.8 12 6.8Q14.65 6.8 16.588 6.45Q18.525 6.1 19.7 5.75Q20.075 5.625 20.388 5.787Q20.7 5.95 20.7 6.4V17.65Q20.7 18.1 20.388 18.263Q20.075 18.425 19.7 18.3Q18.525 17.95 16.588 17.575Q14.65 17.2 12 17.2Q9.375 17.2 7.4 17.575Q5.425 17.95 4.25 18.3Z"}))});IconMaterialPanoramaHorizontalRoundedW100Filled.displayName="AmauiIconMaterialPanoramaHorizontalRoundedW100Filled";var IconMaterialPanoramaHorizontalRoundedW100Filled$1 = IconMaterialPanoramaHorizontalRoundedW100Filled;

  const IconMaterialPanoramaHorizontalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalSharp",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.65Q5.95 17.075 7.963 16.788Q9.975 16.5 12 16.5Q14.025 16.5 16.038 16.788Q18.05 17.075 20 17.65V6.375Q18.05 6.95 16.038 7.225Q14.025 7.5 12 7.5Q9.975 7.5 7.963 7.225Q5.95 6.95 4 6.375ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM2.025 20.5V3.475Q3.9 4.35 6.525 4.925Q9.15 5.5 12.025 5.5Q14.9 5.5 17.525 4.925Q20.15 4.35 22.025 3.475V20.5Q20.15 19.625 17.525 19.062Q14.9 18.5 12.025 18.5Q9.15 18.5 6.525 19.062Q3.9 19.625 2.025 20.5Z"}))});IconMaterialPanoramaHorizontalSharp.displayName="AmauiIconMaterialPanoramaHorizontalSharp";var IconMaterialPanoramaHorizontalSharp$1 = IconMaterialPanoramaHorizontalSharp;

  const IconMaterialPanoramaHorizontalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalSharpFilled",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.025 20.5V3.475Q3.9 4.35 6.525 4.925Q9.15 5.5 12.025 5.5Q14.9 5.5 17.525 4.925Q20.15 4.35 22.025 3.475V20.5Q20.15 19.625 17.525 19.062Q14.9 18.5 12.025 18.5Q9.15 18.5 6.525 19.062Q3.9 19.625 2.025 20.5Z"}))});IconMaterialPanoramaHorizontalSharpFilled.displayName="AmauiIconMaterialPanoramaHorizontalSharpFilled";var IconMaterialPanoramaHorizontalSharpFilled$1 = IconMaterialPanoramaHorizontalSharpFilled;

  const IconMaterialPanoramaHorizontalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalSharpW100",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.65Q5.95 17.075 7.963 16.788Q9.975 16.5 12 16.5Q14.025 16.5 16.038 16.788Q18.05 17.075 20 17.65V6.4Q18.05 6.975 16.038 7.237Q14.025 7.5 12 7.5Q9.975 7.5 7.963 7.237Q5.95 6.975 4 6.4ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM3.3 18.55V5.5Q5.325 6.075 7.338 6.462Q9.35 6.85 12 6.85Q14.65 6.85 16.663 6.462Q18.675 6.075 20.7 5.5V18.55Q18.675 17.975 16.663 17.613Q14.65 17.25 12 17.25Q9.35 17.25 7.338 17.613Q5.325 17.975 3.3 18.55Z"}))});IconMaterialPanoramaHorizontalSharpW100.displayName="AmauiIconMaterialPanoramaHorizontalSharpW100";var IconMaterialPanoramaHorizontalSharpW100$1 = IconMaterialPanoramaHorizontalSharpW100;

  const IconMaterialPanoramaHorizontalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalSharpW100Filled",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.55V5.5Q5.325 6.075 7.338 6.462Q9.35 6.85 12 6.85Q14.65 6.85 16.663 6.462Q18.675 6.075 20.7 5.5V18.55Q18.675 17.975 16.663 17.613Q14.65 17.25 12 17.25Q9.35 17.25 7.338 17.613Q5.325 17.975 3.3 18.55Z"}))});IconMaterialPanoramaHorizontalSharpW100Filled.displayName="AmauiIconMaterialPanoramaHorizontalSharpW100Filled";var IconMaterialPanoramaHorizontalSharpW100Filled$1 = IconMaterialPanoramaHorizontalSharpW100Filled;

  const IconMaterialPanoramaHorizontalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaHorizontalTwoTone",short_name:"PanoramaHorizontal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6.54v10.91c2.6-.77 5.28-1.16 8-1.16s5.4.39 8 1.16V6.54c-2.6.78-5.28 1.17-8 1.16-2.72 0-5.4-.39-8-1.16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.43 4c-.1 0-.2.02-.31.06C18.18 5.16 15.09 5.7 12 5.7s-6.18-.55-9.12-1.64C2.77 4.02 2.66 4 2.57 4c-.34 0-.57.23-.57.63v14.75c0 .39.23.62.57.62.1 0 .2-.02.31-.06 2.94-1.1 6.03-1.64 9.12-1.64s6.18.55 9.12 1.64c.11.04.21.06.31.06.33 0 .57-.23.57-.63V4.63c0-.4-.24-.63-.57-.63zM20 17.45c-2.6-.77-5.28-1.16-8-1.16s-5.4.39-8 1.16V6.54c2.6.77 5.28 1.16 8 1.16 2.72.01 5.4-.38 8-1.16v10.91z"}))});IconMaterialPanoramaHorizontalTwoTone.displayName="AmauiIconMaterialPanoramaHorizontalTwoTone";var IconMaterialPanoramaHorizontalTwoTone$1 = IconMaterialPanoramaHorizontalTwoTone;

  const IconMaterialPanoramaPhotosphereRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereRounded",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.975 22 6.588 20.413Q4.2 18.825 3 16.3Q2.725 16.175 2.5 16.075Q2.275 15.975 2.05 15.85Q1.55 15.575 1.275 15.125Q1 14.675 1 14.1V9.9Q1 9.325 1.275 8.875Q1.55 8.425 2.05 8.15Q2.275 8.025 2.5 7.925Q2.725 7.825 3 7.7Q4.2 5.175 6.588 3.588Q8.975 2 12 2Q15.025 2 17.413 3.588Q19.8 5.175 21 7.7Q21.275 7.825 21.5 7.925Q21.725 8.025 21.95 8.15Q22.45 8.425 22.725 8.887Q23 9.35 23 9.9V14.1Q23 14.65 22.725 15.113Q22.45 15.575 21.95 15.85Q21.725 15.975 21.5 16.075Q21.275 16.175 21 16.3Q19.8 18.825 17.413 20.413Q15.025 22 12 22ZM12 20Q13.725 20 15.275 19.288Q16.825 18.575 17.95 17.3Q16.475 17.65 14.988 17.825Q13.5 18 12 18Q10.5 18 9.012 17.825Q7.525 17.65 6.05 17.3Q7.175 18.575 8.725 19.288Q10.275 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 4Q10.275 4 8.725 4.713Q7.175 5.425 6.05 6.7Q7.525 6.35 9.012 6.175Q10.5 6 12 6Q13.5 6 14.988 6.175Q16.475 6.35 17.95 6.7Q16.825 5.425 15.275 4.713Q13.725 4 12 4ZM12 16Q14.675 16 17.013 15.5Q19.35 15 21 14.1V9.9Q19.35 9 17.013 8.5Q14.675 8 12 8Q9.325 8 6.988 8.5Q4.65 9 3 9.9V14.1Q4.65 15 6.988 15.5Q9.325 16 12 16Z"}))});IconMaterialPanoramaPhotosphereRounded.displayName="AmauiIconMaterialPanoramaPhotosphereRounded";var IconMaterialPanoramaPhotosphereRounded$1 = IconMaterialPanoramaPhotosphereRounded;

  const IconMaterialPanoramaPhotosphereRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereRoundedFilled",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.975 22 6.588 20.413Q4.2 18.825 3 16.3Q2.725 16.175 2.5 16.075Q2.275 15.975 2.05 15.85Q1.55 15.575 1.275 15.125Q1 14.675 1 14.1V9.9Q1 9.325 1.275 8.875Q1.55 8.425 2.05 8.15Q2.275 8.025 2.5 7.925Q2.725 7.825 3 7.7Q4.2 5.175 6.588 3.588Q8.975 2 12 2Q15.025 2 17.413 3.588Q19.8 5.175 21 7.7Q21.275 7.825 21.5 7.925Q21.725 8.025 21.95 8.15Q22.45 8.425 22.725 8.887Q23 9.35 23 9.9V14.1Q23 14.65 22.725 15.113Q22.45 15.575 21.95 15.85Q21.725 15.975 21.5 16.075Q21.275 16.175 21 16.3Q19.8 18.825 17.413 20.413Q15.025 22 12 22ZM12 20Q13.725 20 15.275 19.288Q16.825 18.575 17.95 17.3Q16.475 17.65 14.988 17.825Q13.5 18 12 18Q10.5 18 9.012 17.825Q7.525 17.65 6.05 17.3Q7.175 18.575 8.725 19.288Q10.275 20 12 20ZM12 4Q10.275 4 8.725 4.713Q7.175 5.425 6.05 6.7Q7.525 6.35 9.012 6.175Q10.5 6 12 6Q13.5 6 14.988 6.175Q16.475 6.35 17.95 6.7Q16.825 5.425 15.275 4.713Q13.725 4 12 4Z"}))});IconMaterialPanoramaPhotosphereRoundedFilled.displayName="AmauiIconMaterialPanoramaPhotosphereRoundedFilled";var IconMaterialPanoramaPhotosphereRoundedFilled$1 = IconMaterialPanoramaPhotosphereRoundedFilled;

  const IconMaterialPanoramaPhotosphereRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereRoundedW100",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 19.85Q9.8 19.85 7.95 18.725Q6.1 17.6 5 15.625Q4.35 15.425 3.8 15.2Q3.25 14.975 2.65 14.7Q2.475 14.625 2.388 14.462Q2.3 14.3 2.3 14.1V9.9Q2.3 9.7 2.388 9.537Q2.475 9.375 2.65 9.3Q3.25 9.025 3.8 8.8Q4.35 8.575 5 8.375Q6.1 6.4 7.95 5.275Q9.8 4.15 11.975 4.15Q14.15 4.15 16 5.275Q17.85 6.4 18.95 8.375Q19.6 8.575 20.15 8.8Q20.7 9.025 21.3 9.3Q21.5 9.4 21.6 9.562Q21.7 9.725 21.7 9.925V14.1Q21.7 14.3 21.6 14.462Q21.5 14.625 21.3 14.7Q20.7 14.975 20.15 15.2Q19.6 15.425 18.95 15.625Q17.85 17.6 16 18.725Q14.15 19.85 11.975 19.85ZM11.975 19.15Q13.85 19.15 15.363 18.288Q16.875 17.425 17.975 15.9Q16.575 16.275 15.062 16.487Q13.55 16.7 11.975 16.7Q10.4 16.7 8.887 16.487Q7.375 16.275 5.975 15.9Q7.075 17.425 8.588 18.288Q10.1 19.15 11.975 19.15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11.975 4.85Q10.1 4.85 8.588 5.712Q7.075 6.575 5.975 8.1Q7.375 7.725 8.887 7.512Q10.4 7.3 11.975 7.3Q13.55 7.3 15.062 7.512Q16.575 7.725 17.975 8.1Q16.875 6.575 15.363 5.712Q13.85 4.85 11.975 4.85ZM12 16Q14.5 16 16.8 15.488Q19.1 14.975 21 14.1V9.9Q19.1 9.025 16.8 8.512Q14.5 8 12 8Q9.5 8 7.2 8.512Q4.9 9.025 3 9.9V14.1Q4.9 14.975 7.2 15.488Q9.5 16 12 16Z"}))});IconMaterialPanoramaPhotosphereRoundedW100.displayName="AmauiIconMaterialPanoramaPhotosphereRoundedW100";var IconMaterialPanoramaPhotosphereRoundedW100$1 = IconMaterialPanoramaPhotosphereRoundedW100;

  const IconMaterialPanoramaPhotosphereRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereRoundedW100Filled",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 19.85Q9.8 19.85 7.95 18.725Q6.1 17.6 5 15.625Q4.35 15.425 3.8 15.2Q3.25 14.975 2.65 14.7Q2.475 14.625 2.388 14.462Q2.3 14.3 2.3 14.1V9.9Q2.3 9.7 2.388 9.537Q2.475 9.375 2.65 9.3Q3.25 9.025 3.8 8.8Q4.35 8.575 5 8.375Q6.1 6.4 7.95 5.275Q9.8 4.15 11.975 4.15Q14.15 4.15 16 5.275Q17.85 6.4 18.95 8.375Q19.6 8.575 20.15 8.8Q20.7 9.025 21.3 9.3Q21.5 9.4 21.6 9.562Q21.7 9.725 21.7 9.925V14.1Q21.7 14.3 21.6 14.462Q21.5 14.625 21.3 14.7Q20.7 14.975 20.15 15.2Q19.6 15.425 18.95 15.625Q17.85 17.6 16 18.725Q14.15 19.85 11.975 19.85ZM11.975 19.15Q13.85 19.15 15.363 18.288Q16.875 17.425 17.975 15.9Q16.575 16.275 15.062 16.487Q13.55 16.7 11.975 16.7Q10.4 16.7 8.887 16.487Q7.375 16.275 5.975 15.9Q7.075 17.425 8.588 18.288Q10.1 19.15 11.975 19.15ZM11.975 4.85Q10.1 4.85 8.588 5.712Q7.075 6.575 5.975 8.1Q7.375 7.725 8.887 7.512Q10.4 7.3 11.975 7.3Q13.55 7.3 15.062 7.512Q16.575 7.725 17.975 8.1Q16.875 6.575 15.363 5.712Q13.85 4.85 11.975 4.85Z"}))});IconMaterialPanoramaPhotosphereRoundedW100Filled.displayName="AmauiIconMaterialPanoramaPhotosphereRoundedW100Filled";var IconMaterialPanoramaPhotosphereRoundedW100Filled$1 = IconMaterialPanoramaPhotosphereRoundedW100Filled;

  const IconMaterialPanoramaPhotosphereSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereSharp",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.975 22 6.588 20.413Q4.2 18.825 3 16.3L1 15.35V8.65L3 7.7Q4.2 5.175 6.588 3.588Q8.975 2 12 2Q15.025 2 17.413 3.588Q19.8 5.175 21 7.7L23 8.65V15.35L21 16.3Q19.8 18.825 17.413 20.413Q15.025 22 12 22ZM12 20Q13.725 20 15.275 19.288Q16.825 18.575 17.95 17.3Q16.475 17.65 14.988 17.825Q13.5 18 12 18Q10.5 18 9.012 17.825Q7.525 17.65 6.05 17.3Q7.175 18.575 8.725 19.288Q10.275 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 4Q10.275 4 8.725 4.713Q7.175 5.425 6.05 6.7Q7.525 6.35 9.012 6.175Q10.5 6 12 6Q13.5 6 14.988 6.175Q16.475 6.35 17.95 6.7Q16.825 5.425 15.275 4.713Q13.725 4 12 4ZM12 16Q14.675 16 17.013 15.5Q19.35 15 21 14.1V9.9Q19.35 9 17.013 8.5Q14.675 8 12 8Q9.325 8 6.988 8.5Q4.65 9 3 9.9V14.1Q4.65 15 6.988 15.5Q9.325 16 12 16Z"}))});IconMaterialPanoramaPhotosphereSharp.displayName="AmauiIconMaterialPanoramaPhotosphereSharp";var IconMaterialPanoramaPhotosphereSharp$1 = IconMaterialPanoramaPhotosphereSharp;

  const IconMaterialPanoramaPhotosphereSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereSharpFilled",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.975 22 6.588 20.413Q4.2 18.825 3 16.3L1 15.35V8.65L3 7.7Q4.2 5.175 6.588 3.588Q8.975 2 12 2Q15.025 2 17.413 3.588Q19.8 5.175 21 7.7L23 8.65V15.35L21 16.3Q19.8 18.825 17.413 20.413Q15.025 22 12 22ZM12 20Q13.725 20 15.275 19.288Q16.825 18.575 17.95 17.3Q16.475 17.65 14.988 17.825Q13.5 18 12 18Q10.5 18 9.012 17.825Q7.525 17.65 6.05 17.3Q7.175 18.575 8.725 19.288Q10.275 20 12 20ZM12 4Q10.275 4 8.725 4.713Q7.175 5.425 6.05 6.7Q7.525 6.35 9.012 6.175Q10.5 6 12 6Q13.5 6 14.988 6.175Q16.475 6.35 17.95 6.7Q16.825 5.425 15.275 4.713Q13.725 4 12 4Z"}))});IconMaterialPanoramaPhotosphereSharpFilled.displayName="AmauiIconMaterialPanoramaPhotosphereSharpFilled";var IconMaterialPanoramaPhotosphereSharpFilled$1 = IconMaterialPanoramaPhotosphereSharpFilled;

  const IconMaterialPanoramaPhotosphereSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereSharpW100",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 19.85Q9.8 19.85 7.95 18.725Q6.1 17.6 5 15.625L2.3 14.55V9.45L5 8.375Q6.1 6.4 7.95 5.275Q9.8 4.15 11.975 4.15Q14.15 4.15 16 5.275Q17.85 6.4 18.95 8.375L21.7 9.45V14.55L18.95 15.625Q17.85 17.6 16 18.725Q14.15 19.85 11.975 19.85ZM11.975 19.15Q13.85 19.15 15.363 18.288Q16.875 17.425 17.975 15.9Q16.575 16.275 15.062 16.487Q13.55 16.7 11.975 16.7Q10.4 16.7 8.887 16.487Q7.375 16.275 5.975 15.9Q7.075 17.425 8.588 18.288Q10.1 19.15 11.975 19.15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11.975 4.85Q10.1 4.85 8.588 5.712Q7.075 6.575 5.975 8.1Q7.375 7.725 8.887 7.512Q10.4 7.3 11.975 7.3Q13.55 7.3 15.062 7.512Q16.575 7.725 17.975 8.1Q16.875 6.575 15.363 5.712Q13.85 4.85 11.975 4.85ZM12 16Q14.5 16 16.8 15.488Q19.1 14.975 21 14.1V9.9Q19.1 9.025 16.8 8.512Q14.5 8 12 8Q9.5 8 7.2 8.512Q4.9 9.025 3 9.9V14.1Q4.9 14.975 7.2 15.488Q9.5 16 12 16Z"}))});IconMaterialPanoramaPhotosphereSharpW100.displayName="AmauiIconMaterialPanoramaPhotosphereSharpW100";var IconMaterialPanoramaPhotosphereSharpW100$1 = IconMaterialPanoramaPhotosphereSharpW100;

  const IconMaterialPanoramaPhotosphereSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereSharpW100Filled",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.975 19.85Q9.8 19.85 7.95 18.725Q6.1 17.6 5 15.625L2.3 14.55V9.45L5 8.375Q6.1 6.4 7.95 5.275Q9.8 4.15 11.975 4.15Q14.15 4.15 16 5.275Q17.85 6.4 18.95 8.375L21.7 9.45V14.55L18.95 15.625Q17.85 17.6 16 18.725Q14.15 19.85 11.975 19.85ZM11.975 19.15Q13.85 19.15 15.363 18.288Q16.875 17.425 17.975 15.9Q16.575 16.275 15.062 16.487Q13.55 16.7 11.975 16.7Q10.4 16.7 8.887 16.487Q7.375 16.275 5.975 15.9Q7.075 17.425 8.588 18.288Q10.1 19.15 11.975 19.15ZM11.975 4.85Q10.1 4.85 8.588 5.712Q7.075 6.575 5.975 8.1Q7.375 7.725 8.887 7.512Q10.4 7.3 11.975 7.3Q13.55 7.3 15.062 7.512Q16.575 7.725 17.975 8.1Q16.875 6.575 15.363 5.712Q13.85 4.85 11.975 4.85Z"}))});IconMaterialPanoramaPhotosphereSharpW100Filled.displayName="AmauiIconMaterialPanoramaPhotosphereSharpW100Filled";var IconMaterialPanoramaPhotosphereSharpW100Filled$1 = IconMaterialPanoramaPhotosphereSharpW100Filled;

  const IconMaterialPanoramaPhotosphereTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaPhotosphereTwoTone",short_name:"PanoramaPhotosphere"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,9.91l0,4.18c0,0,0,0,0,0C5.19,15.3,8.47,16,12,16c3.53,0,6.81-0.69,9-1.91l0-4.18c0,0,0,0,0,0 C18.81,8.7,15.53,8,12,8C8.47,8,5.2,8.69,3,9.91z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.95,8.15c-0.29-0.16-0.61-0.31-0.93-0.46C19.4,4.33,15.98,2,12,2C8.02,2,4.6,4.33,2.99,7.68 c-0.33,0.15-0.64,0.3-0.93,0.46C1.41,8.5,1,9.17,1,9.91v4.18c0,0.74,0.41,1.41,1.05,1.77c0.29,0.16,0.61,0.31,0.93,0.46 C4.6,19.67,8.02,22,12,22c3.98,0,7.4-2.33,9.01-5.68c0.33-0.15,0.64-0.3,0.93-0.46C22.59,15.5,23,14.83,23,14.09V9.91 C23,9.17,22.59,8.5,21.95,8.15z M12,4c2.37,0,4.49,1.04,5.95,2.68C16.17,6.25,14.15,6,12,6C9.85,6,7.83,6.25,6.05,6.68 C7.51,5.04,9.63,4,12,4z M12,20c-2.37,0-4.49-1.04-5.95-2.68C7.83,17.75,9.85,18,12,18s4.17-0.25,5.95-0.68 C16.49,18.96,14.37,20,12,20z M21,9.91l0,4.18C18.81,15.31,15.53,16,12,16c-3.53,0-6.81-0.7-9-1.91c0,0,0,0,0,0l0-4.18 C5.2,8.69,8.47,8,12,8C15.53,8,18.81,8.7,21,9.91C21,9.91,21,9.91,21,9.91z"}))))});IconMaterialPanoramaPhotosphereTwoTone.displayName="AmauiIconMaterialPanoramaPhotosphereTwoTone";var IconMaterialPanoramaPhotosphereTwoTone$1 = IconMaterialPanoramaPhotosphereTwoTone;

  const IconMaterialPanoramaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaRounded",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16H17Q17.3 16 17.45 15.725Q17.6 15.45 17.4 15.2L14.65 11.525Q14.5 11.325 14.25 11.325Q14 11.325 13.85 11.525L11.25 15L9.4 12.525Q9.25 12.325 9 12.325Q8.75 12.325 8.6 12.525L6.6 15.2Q6.4 15.45 6.55 15.725Q6.7 16 7 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPanoramaRounded.displayName="AmauiIconMaterialPanoramaRounded";var IconMaterialPanoramaRounded$1 = IconMaterialPanoramaRounded;

  const IconMaterialPanoramaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaRoundedFilled",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16H17Q17.3 16 17.45 15.725Q17.6 15.45 17.4 15.2L14.65 11.525Q14.5 11.325 14.25 11.325Q14 11.325 13.85 11.525L11.25 15L9.4 12.525Q9.25 12.325 9 12.325Q8.75 12.325 8.6 12.525L6.6 15.2Q6.4 15.45 6.55 15.725Q6.7 16 7 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialPanoramaRoundedFilled.displayName="AmauiIconMaterialPanoramaRoundedFilled";var IconMaterialPanoramaRoundedFilled$1 = IconMaterialPanoramaRoundedFilled;

  const IconMaterialPanoramaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaRoundedW100",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 16H15.45Q15.7 16 15.812 15.775Q15.925 15.55 15.775 15.35L14 13Q13.875 12.85 13.688 12.85Q13.5 12.85 13.375 13L11.2 15.7L9.925 14.225Q9.8 14.075 9.613 14.087Q9.425 14.1 9.3 14.25L8.45 15.35Q8.3 15.55 8.4 15.775Q8.5 16 8.75 16ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialPanoramaRoundedW100.displayName="AmauiIconMaterialPanoramaRoundedW100";var IconMaterialPanoramaRoundedW100$1 = IconMaterialPanoramaRoundedW100;

  const IconMaterialPanoramaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaRoundedW100Filled",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 16H15.45Q15.7 16 15.812 15.775Q15.925 15.55 15.775 15.35L14 13Q13.875 12.85 13.688 12.85Q13.5 12.85 13.375 13L11.2 15.7L9.925 14.225Q9.8 14.075 9.613 14.087Q9.425 14.1 9.3 14.25L8.45 15.35Q8.3 15.55 8.4 15.775Q8.5 16 8.75 16ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialPanoramaRoundedW100Filled.displayName="AmauiIconMaterialPanoramaRoundedW100Filled";var IconMaterialPanoramaRoundedW100Filled$1 = IconMaterialPanoramaRoundedW100Filled;

  const IconMaterialPanoramaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaSharp",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 16H18L14.25 11L11.25 15L9 12ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPanoramaSharp.displayName="AmauiIconMaterialPanoramaSharp";var IconMaterialPanoramaSharp$1 = IconMaterialPanoramaSharp;

  const IconMaterialPanoramaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaSharpFilled",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 16H18L14.25 11L11.25 15L9 12ZM2 20V4H22V20Z"}))});IconMaterialPanoramaSharpFilled.displayName="AmauiIconMaterialPanoramaSharpFilled";var IconMaterialPanoramaSharpFilled$1 = IconMaterialPanoramaSharpFilled;

  const IconMaterialPanoramaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaSharpW100",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16H16.25L13.7 12.6L11.2 15.7L9.6 13.85ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPanoramaSharpW100.displayName="AmauiIconMaterialPanoramaSharpW100";var IconMaterialPanoramaSharpW100$1 = IconMaterialPanoramaSharpW100;

  const IconMaterialPanoramaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaSharpW100Filled",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16H16.25L13.7 12.6L11.2 15.7L9.6 13.85ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialPanoramaSharpW100Filled.displayName="AmauiIconMaterialPanoramaSharpW100Filled";var IconMaterialPanoramaSharpW100Filled$1 = IconMaterialPanoramaSharpW100Filled;

  const IconMaterialPanoramaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaTwoTone",short_name:"Panorama"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18h18V6H3v12zm5.5-5.5l2.5 3.01L14.5 11l4.5 6H5l3.5-4.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H3V6h18v12zm-6.5-7L11 15.51 8.5 12.5 5 17h14z"}))});IconMaterialPanoramaTwoTone.displayName="AmauiIconMaterialPanoramaTwoTone";var IconMaterialPanoramaTwoTone$1 = IconMaterialPanoramaTwoTone;

  const IconMaterialPanoramaVerticalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalRounded",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.75 18.275Q5.5 15.975 5.5 12Q5.5 8 4.75 5.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.25 5.712Q18.5 8 18.5 12Q18.5 15.975 19.25 18.275Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM17.65 20Q17.075 18.05 16.788 16.038Q16.5 14.025 16.5 12Q16.5 9.975 16.788 7.962Q17.075 5.95 17.65 4H6.375Q6.95 5.95 7.225 7.962Q7.5 9.975 7.5 12Q7.5 14.025 7.225 16.038Q6.95 18.05 6.375 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPanoramaVerticalRounded.displayName="AmauiIconMaterialPanoramaVerticalRounded";var IconMaterialPanoramaVerticalRounded$1 = IconMaterialPanoramaVerticalRounded;

  const IconMaterialPanoramaVerticalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalRoundedFilled",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.575 22 4.287 21.712Q4 21.425 4 21Q4 20.575 4.75 18.275Q5.5 15.975 5.5 12Q5.5 8 4.75 5.712Q4 3.425 4 3Q4 2.575 4.287 2.287Q4.575 2 5 2H19Q19.425 2 19.712 2.287Q20 2.575 20 3Q20 3.425 19.25 5.712Q18.5 8 18.5 12Q18.5 15.975 19.25 18.275Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22Z"}))});IconMaterialPanoramaVerticalRoundedFilled.displayName="AmauiIconMaterialPanoramaVerticalRoundedFilled";var IconMaterialPanoramaVerticalRoundedFilled$1 = IconMaterialPanoramaVerticalRoundedFilled;

  const IconMaterialPanoramaVerticalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalRoundedW100",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.375 20.725Q5.925 20.725 5.763 20.438Q5.6 20.15 5.725 19.775Q6.075 18.6 6.425 16.625Q6.775 14.65 6.775 12.025Q6.775 9.375 6.425 7.438Q6.075 5.5 5.725 4.325Q5.6 3.95 5.763 3.637Q5.925 3.325 6.375 3.325H17.625Q18.075 3.325 18.238 3.637Q18.4 3.95 18.275 4.325Q17.925 5.5 17.55 7.438Q17.175 9.375 17.175 12.025Q17.175 14.65 17.562 16.625Q17.95 18.6 18.275 19.775Q18.4 20.15 18.238 20.438Q18.075 20.725 17.625 20.725ZM17.625 20.025Q17.05 18.075 16.763 16.062Q16.475 14.05 16.475 12.025Q16.475 10 16.763 7.987Q17.05 5.975 17.625 4.025H6.375Q6.95 5.975 7.213 7.987Q7.475 10 7.475 12.025Q7.475 14.05 7.213 16.062Q6.95 18.075 6.375 20.025ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Z"}))});IconMaterialPanoramaVerticalRoundedW100.displayName="AmauiIconMaterialPanoramaVerticalRoundedW100";var IconMaterialPanoramaVerticalRoundedW100$1 = IconMaterialPanoramaVerticalRoundedW100;

  const IconMaterialPanoramaVerticalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalRoundedW100Filled",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.375 20.725Q5.925 20.725 5.763 20.438Q5.6 20.15 5.725 19.775Q6.075 18.6 6.425 16.625Q6.775 14.65 6.775 12.025Q6.775 9.375 6.425 7.438Q6.075 5.5 5.725 4.325Q5.6 3.95 5.763 3.637Q5.925 3.325 6.375 3.325H17.625Q18.075 3.325 18.238 3.637Q18.4 3.95 18.275 4.325Q17.925 5.5 17.55 7.438Q17.175 9.375 17.175 12.025Q17.175 14.65 17.562 16.625Q17.95 18.6 18.275 19.775Q18.4 20.15 18.238 20.438Q18.075 20.725 17.625 20.725Z"}))});IconMaterialPanoramaVerticalRoundedW100Filled.displayName="AmauiIconMaterialPanoramaVerticalRoundedW100Filled";var IconMaterialPanoramaVerticalRoundedW100Filled$1 = IconMaterialPanoramaVerticalRoundedW100Filled;

  const IconMaterialPanoramaVerticalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalSharp",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 22Q4.375 20.125 4.938 17.5Q5.5 14.875 5.5 12Q5.5 9.125 4.938 6.5Q4.375 3.875 3.5 2H20.525Q19.65 3.875 19.075 6.5Q18.5 9.125 18.5 12Q18.5 14.875 19.075 17.5Q19.65 20.125 20.525 22ZM17.65 20Q17.075 18.05 16.788 16.038Q16.5 14.025 16.5 12Q16.5 9.975 16.788 7.962Q17.075 5.95 17.65 4H6.375Q6.95 5.95 7.225 7.962Q7.5 9.975 7.5 12Q7.5 14.025 7.225 16.038Q6.95 18.05 6.375 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPanoramaVerticalSharp.displayName="AmauiIconMaterialPanoramaVerticalSharp";var IconMaterialPanoramaVerticalSharp$1 = IconMaterialPanoramaVerticalSharp;

  const IconMaterialPanoramaVerticalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalSharpFilled",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 22Q4.375 20.125 4.938 17.5Q5.5 14.875 5.5 12Q5.5 9.125 4.938 6.5Q4.375 3.875 3.5 2H20.525Q19.65 3.875 19.075 6.5Q18.5 9.125 18.5 12Q18.5 14.875 19.075 17.5Q19.65 20.125 20.525 22Z"}))});IconMaterialPanoramaVerticalSharpFilled.displayName="AmauiIconMaterialPanoramaVerticalSharpFilled";var IconMaterialPanoramaVerticalSharpFilled$1 = IconMaterialPanoramaVerticalSharpFilled;

  const IconMaterialPanoramaVerticalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalSharpW100",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.475 20.725Q6.05 18.7 6.413 16.688Q6.775 14.675 6.775 12.025Q6.775 9.375 6.413 7.362Q6.05 5.35 5.475 3.325H18.525Q17.95 5.35 17.562 7.362Q17.175 9.375 17.175 12.025Q17.175 14.675 17.562 16.688Q17.95 18.7 18.525 20.725ZM17.625 20.025Q17.05 18.075 16.763 16.062Q16.475 14.05 16.475 12.025Q16.475 10 16.763 7.987Q17.05 5.975 17.625 4.025H6.375Q6.95 5.975 7.213 7.987Q7.475 10 7.475 12.025Q7.475 14.05 7.213 16.062Q6.95 18.075 6.375 20.025ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Z"}))});IconMaterialPanoramaVerticalSharpW100.displayName="AmauiIconMaterialPanoramaVerticalSharpW100";var IconMaterialPanoramaVerticalSharpW100$1 = IconMaterialPanoramaVerticalSharpW100;

  const IconMaterialPanoramaVerticalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalSharpW100Filled",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.475 20.725Q6.05 18.7 6.413 16.688Q6.775 14.675 6.775 12.025Q6.775 9.375 6.413 7.362Q6.05 5.35 5.475 3.325H18.525Q17.95 5.35 17.562 7.362Q17.175 9.375 17.175 12.025Q17.175 14.675 17.562 16.688Q17.95 18.7 18.525 20.725Z"}))});IconMaterialPanoramaVerticalSharpW100Filled.displayName="AmauiIconMaterialPanoramaVerticalSharpW100Filled";var IconMaterialPanoramaVerticalSharpW100Filled$1 = IconMaterialPanoramaVerticalSharpW100Filled;

  const IconMaterialPanoramaVerticalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaVerticalTwoTone",short_name:"PanoramaVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.54 4c.77 2.6 1.16 5.28 1.16 8 0 2.72-.39 5.4-1.16 8h10.91c-.77-2.6-1.16-5.28-1.16-8 0-2.72.39-5.4 1.16-8H6.54z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.94 21.12c-1.1-2.94-1.64-6.03-1.64-9.12 0-3.09.55-6.18 1.64-9.12.04-.11.06-.22.06-.31 0-.34-.23-.57-.63-.57H4.63c-.4 0-.63.23-.63.57 0 .1.02.2.06.31C5.16 5.82 5.71 8.91 5.71 12c0 3.09-.55 6.18-1.64 9.12-.05.11-.07.22-.07.31 0 .33.23.57.63.57h14.75c.39 0 .63-.24.63-.57-.01-.1-.03-.2-.07-.31zM17.45 20H6.54c.77-2.6 1.16-5.28 1.16-8 0-2.72-.39-5.4-1.16-8h10.91c-.77 2.6-1.16 5.28-1.16 8 0 2.72.39 5.4 1.16 8z"}))});IconMaterialPanoramaVerticalTwoTone.displayName="AmauiIconMaterialPanoramaVerticalTwoTone";var IconMaterialPanoramaVerticalTwoTone$1 = IconMaterialPanoramaVerticalTwoTone;

  const IconMaterialPanoramaWideAngleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleRounded",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q9.725 20 7.463 19.788Q5.2 19.575 3 19Q2.475 17.275 2.237 15.537Q2 13.8 2 12Q2 10.2 2.237 8.462Q2.475 6.725 3 5Q4.975 4.5 7.2 4.25Q9.425 4 12 4Q14.575 4 16.8 4.25Q19.025 4.5 21 5Q21.525 6.725 21.763 8.462Q22 10.2 22 12Q22 13.8 21.75 15.537Q21.5 17.275 21 19Q18.8 19.575 16.538 19.788Q14.275 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 18Q13.875 18 15.725 17.837Q17.575 17.675 19.4 17.25Q19.725 15.95 19.863 14.65Q20 13.35 20 12Q20 10.65 19.863 9.35Q19.725 8.05 19.4 6.75Q17.775 6.375 15.963 6.188Q14.15 6 12 6Q9.875 6 8.062 6.188Q6.25 6.375 4.6 6.75Q4.275 8.05 4.138 9.35Q4 10.65 4 12Q4 13.35 4.138 14.65Q4.275 15.95 4.6 17.25Q6.425 17.675 8.275 17.837Q10.125 18 12 18Z"}))});IconMaterialPanoramaWideAngleRounded.displayName="AmauiIconMaterialPanoramaWideAngleRounded";var IconMaterialPanoramaWideAngleRounded$1 = IconMaterialPanoramaWideAngleRounded;

  const IconMaterialPanoramaWideAngleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleRoundedFilled",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q9.725 20 7.463 19.788Q5.2 19.575 3 19Q2.475 17.275 2.237 15.537Q2 13.8 2 12Q2 10.2 2.237 8.462Q2.475 6.725 3 5Q4.975 4.5 7.2 4.25Q9.425 4 12 4Q14.575 4 16.8 4.25Q19.025 4.5 21 5Q21.525 6.725 21.763 8.462Q22 10.2 22 12Q22 13.8 21.75 15.537Q21.5 17.275 21 19Q18.8 19.575 16.538 19.788Q14.275 20 12 20Z"}))});IconMaterialPanoramaWideAngleRoundedFilled.displayName="AmauiIconMaterialPanoramaWideAngleRoundedFilled";var IconMaterialPanoramaWideAngleRoundedFilled$1 = IconMaterialPanoramaWideAngleRoundedFilled;

  const IconMaterialPanoramaWideAngleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleRoundedW100",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q9.775 18.7 7.812 18.487Q5.85 18.275 4.05 17.85Q3.65 16.425 3.475 14.963Q3.3 13.5 3.3 12Q3.3 10.5 3.475 9.037Q3.65 7.575 4.05 6.15Q5.85 5.725 7.812 5.512Q9.775 5.3 12 5.3Q14.225 5.3 16.188 5.512Q18.15 5.725 19.95 6.15Q20.35 7.575 20.525 9.037Q20.7 10.5 20.7 12Q20.7 13.5 20.525 14.963Q20.35 16.425 19.95 17.85Q18.15 18.275 16.188 18.487Q14.225 18.7 12 18.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 18Q14.075 18 15.9 17.812Q17.725 17.625 19.4 17.25Q19.725 15.95 19.863 14.65Q20 13.35 20 12Q20 10.65 19.863 9.35Q19.725 8.05 19.4 6.75Q17.725 6.375 15.9 6.188Q14.075 6 12 6Q9.925 6 8.1 6.188Q6.275 6.375 4.6 6.75Q4.275 8.05 4.138 9.35Q4 10.65 4 12Q4 13.35 4.138 14.65Q4.275 15.95 4.6 17.25Q6.275 17.625 8.1 17.812Q9.925 18 12 18Z"}))});IconMaterialPanoramaWideAngleRoundedW100.displayName="AmauiIconMaterialPanoramaWideAngleRoundedW100";var IconMaterialPanoramaWideAngleRoundedW100$1 = IconMaterialPanoramaWideAngleRoundedW100;

  const IconMaterialPanoramaWideAngleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleRoundedW100Filled",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q9.775 18.7 7.812 18.487Q5.85 18.275 4.05 17.85Q3.65 16.425 3.475 14.963Q3.3 13.5 3.3 12Q3.3 10.5 3.475 9.037Q3.65 7.575 4.05 6.15Q5.85 5.725 7.812 5.512Q9.775 5.3 12 5.3Q14.225 5.3 16.188 5.512Q18.15 5.725 19.95 6.15Q20.35 7.575 20.525 9.037Q20.7 10.5 20.7 12Q20.7 13.5 20.525 14.963Q20.35 16.425 19.95 17.85Q18.15 18.275 16.188 18.487Q14.225 18.7 12 18.7Z"}))});IconMaterialPanoramaWideAngleRoundedW100Filled.displayName="AmauiIconMaterialPanoramaWideAngleRoundedW100Filled";var IconMaterialPanoramaWideAngleRoundedW100Filled$1 = IconMaterialPanoramaWideAngleRoundedW100Filled;

  const IconMaterialPanoramaWideAngleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleSharp",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q9.725 20 7.463 19.788Q5.2 19.575 3 19Q2.475 17.275 2.237 15.537Q2 13.8 2 12Q2 10.2 2.237 8.462Q2.475 6.725 3 5Q4.975 4.5 7.2 4.25Q9.425 4 12 4Q14.575 4 16.8 4.25Q19.025 4.5 21 5Q21.525 6.725 21.763 8.462Q22 10.2 22 12Q22 13.8 21.75 15.537Q21.5 17.275 21 19Q18.8 19.575 16.538 19.788Q14.275 20 12 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 18Q13.875 18 15.725 17.837Q17.575 17.675 19.4 17.25Q19.725 15.95 19.863 14.65Q20 13.35 20 12Q20 10.65 19.863 9.35Q19.725 8.05 19.4 6.75Q17.775 6.375 15.963 6.188Q14.15 6 12 6Q9.875 6 8.062 6.188Q6.25 6.375 4.6 6.75Q4.275 8.05 4.138 9.35Q4 10.65 4 12Q4 13.35 4.138 14.65Q4.275 15.95 4.6 17.25Q6.425 17.675 8.275 17.837Q10.125 18 12 18Z"}))});IconMaterialPanoramaWideAngleSharp.displayName="AmauiIconMaterialPanoramaWideAngleSharp";var IconMaterialPanoramaWideAngleSharp$1 = IconMaterialPanoramaWideAngleSharp;

  const IconMaterialPanoramaWideAngleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleSharpFilled",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q9.725 20 7.463 19.788Q5.2 19.575 3 19Q2.475 17.275 2.237 15.537Q2 13.8 2 12Q2 10.2 2.237 8.462Q2.475 6.725 3 5Q4.975 4.5 7.2 4.25Q9.425 4 12 4Q14.575 4 16.8 4.25Q19.025 4.5 21 5Q21.525 6.725 21.763 8.462Q22 10.2 22 12Q22 13.8 21.75 15.537Q21.5 17.275 21 19Q18.8 19.575 16.538 19.788Q14.275 20 12 20Z"}))});IconMaterialPanoramaWideAngleSharpFilled.displayName="AmauiIconMaterialPanoramaWideAngleSharpFilled";var IconMaterialPanoramaWideAngleSharpFilled$1 = IconMaterialPanoramaWideAngleSharpFilled;

  const IconMaterialPanoramaWideAngleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleSharpW100",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q9.775 18.7 7.812 18.487Q5.85 18.275 4.05 17.85Q3.65 16.425 3.475 14.963Q3.3 13.5 3.3 12Q3.3 10.5 3.475 9.037Q3.65 7.575 4.05 6.15Q5.85 5.725 7.812 5.512Q9.775 5.3 12 5.3Q14.225 5.3 16.188 5.512Q18.15 5.725 19.95 6.15Q20.35 7.575 20.525 9.037Q20.7 10.5 20.7 12Q20.7 13.5 20.525 14.963Q20.35 16.425 19.95 17.85Q18.15 18.275 16.188 18.487Q14.225 18.7 12 18.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 18Q14.075 18 15.9 17.812Q17.725 17.625 19.4 17.25Q19.725 15.95 19.863 14.65Q20 13.35 20 12Q20 10.65 19.863 9.35Q19.725 8.05 19.4 6.75Q17.725 6.375 15.9 6.188Q14.075 6 12 6Q9.925 6 8.1 6.188Q6.275 6.375 4.6 6.75Q4.275 8.05 4.138 9.35Q4 10.65 4 12Q4 13.35 4.138 14.65Q4.275 15.95 4.6 17.25Q6.275 17.625 8.1 17.812Q9.925 18 12 18Z"}))});IconMaterialPanoramaWideAngleSharpW100.displayName="AmauiIconMaterialPanoramaWideAngleSharpW100";var IconMaterialPanoramaWideAngleSharpW100$1 = IconMaterialPanoramaWideAngleSharpW100;

  const IconMaterialPanoramaWideAngleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleSharpW100Filled",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q9.775 18.7 7.812 18.487Q5.85 18.275 4.05 17.85Q3.65 16.425 3.475 14.963Q3.3 13.5 3.3 12Q3.3 10.5 3.475 9.037Q3.65 7.575 4.05 6.15Q5.85 5.725 7.812 5.512Q9.775 5.3 12 5.3Q14.225 5.3 16.188 5.512Q18.15 5.725 19.95 6.15Q20.35 7.575 20.525 9.037Q20.7 10.5 20.7 12Q20.7 13.5 20.525 14.963Q20.35 16.425 19.95 17.85Q18.15 18.275 16.188 18.487Q14.225 18.7 12 18.7Z"}))});IconMaterialPanoramaWideAngleSharpW100Filled.displayName="AmauiIconMaterialPanoramaWideAngleSharpW100Filled";var IconMaterialPanoramaWideAngleSharpW100Filled$1 = IconMaterialPanoramaWideAngleSharpW100Filled;

  const IconMaterialPanoramaWideAngleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PanoramaWideAngleTwoTone",short_name:"PanoramaWideAngle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-2.45 0-4.71.2-7.29.64C4.24 8.42 4 10.22 4 12c0 1.78.24 3.58.71 5.36 2.58.44 4.84.64 7.29.64s4.71-.2 7.29-.64c.47-1.78.71-3.58.71-5.36 0-1.78-.24-3.58-.71-5.36C16.71 6.2 14.45 6 12 6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.13 5.78l-.25-.89-.93-.16C17.22 4.24 14.73 4 12 4s-5.22.24-7.95.72l-.93.16-.25.9C2.29 7.85 2 9.93 2 12s.29 4.15.87 6.22l.25.89.93.16c2.73.49 5.22.73 7.95.73s5.22-.24 7.95-.72l.93-.16.25-.89c.58-2.08.87-4.16.87-6.23s-.29-4.15-.87-6.22zm-1.84 11.58c-2.58.44-4.84.64-7.29.64s-4.71-.2-7.29-.64C4.24 15.58 4 13.78 4 12c0-1.78.24-3.58.71-5.36C7.29 6.2 9.55 6 12 6s4.71.2 7.29.64c.47 1.78.71 3.58.71 5.36 0 1.78-.24 3.58-.71 5.36z"}))});IconMaterialPanoramaWideAngleTwoTone.displayName="AmauiIconMaterialPanoramaWideAngleTwoTone";var IconMaterialPanoramaWideAngleTwoTone$1 = IconMaterialPanoramaWideAngleTwoTone;

  const IconMaterialParaglidingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingRounded",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM9 24V20.4Q7.125 19.775 6.188 18.337Q5.25 16.9 5.05 15.025Q5 14.6 5.3 14.3Q5.6 14 6.05 14Q6.425 14 6.713 14.262Q7 14.525 7.05 14.95Q7.275 16.975 8.538 17.988Q9.8 19 12 19Q14.2 19 15.463 17.988Q16.725 16.975 16.95 14.95Q17 14.525 17.288 14.262Q17.575 14 17.975 14Q18.4 14 18.7 14.3Q19 14.6 18.95 15.025Q18.75 16.9 17.812 18.337Q16.875 19.775 15 20.4V24ZM5 13 3 8.3Q2.875 8.375 2.575 8.562Q2.275 8.75 2 8.75Q1.575 8.75 1.288 8.462Q1 8.175 1 7.75V4.25Q1 2.475 4.225 1.237Q7.45 0 12 0Q16.55 0 19.775 1.237Q23 2.475 23 4.25V7.75Q23 8.175 22.712 8.462Q22.425 8.75 22 8.75Q21.725 8.75 21.425 8.562Q21.125 8.375 21 8.3L19 13H17L15.5 6.725Q14.675 6.6 13.8 6.55Q12.925 6.5 12 6.5Q11.075 6.5 10.2 6.55Q9.325 6.6 8.5 6.725L7 13ZM5.875 11.25 6.9 6.975Q6.2 7.125 5.575 7.3Q4.95 7.475 4.375 7.7ZM18.125 11.225 19.625 7.7Q19.05 7.475 18.425 7.3Q17.8 7.125 17.1 6.975ZM3 6.075Q4.775 5.325 7.088 4.912Q9.4 4.5 12 4.5Q14.6 4.5 16.913 4.912Q19.225 5.325 21 6.075V4.3Q20.725 3.8 18.462 2.9Q16.2 2 12 2Q7.8 2 5.538 2.9Q3.275 3.8 3 4.3ZM12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Z"}))});IconMaterialParaglidingRounded.displayName="AmauiIconMaterialParaglidingRounded";var IconMaterialParaglidingRounded$1 = IconMaterialParaglidingRounded;

  const IconMaterialParaglidingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingRoundedFilled",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM9 24V20.4Q7.125 19.775 6.188 18.337Q5.25 16.9 5.05 15.025Q5 14.6 5.3 14.3Q5.6 14 6.05 14Q6.425 14 6.713 14.262Q7 14.525 7.05 14.95Q7.275 16.975 8.538 17.988Q9.8 19 12 19Q14.2 19 15.463 17.988Q16.725 16.975 16.95 14.95Q17 14.525 17.288 14.262Q17.575 14 17.975 14Q18.4 14 18.7 14.3Q19 14.6 18.95 15.025Q18.75 16.9 17.812 18.337Q16.875 19.775 15 20.4V24ZM5 13 3 8.3Q2.875 8.375 2.575 8.562Q2.275 8.75 2 8.75Q1.575 8.75 1.288 8.462Q1 8.175 1 7.75V4.25Q1 2.475 4.225 1.237Q7.45 0 12 0Q16.55 0 19.775 1.237Q23 2.475 23 4.25V7.75Q23 8.175 22.712 8.462Q22.425 8.75 22 8.75Q21.725 8.75 21.425 8.562Q21.125 8.375 21 8.3L19 13H17L15.5 6.725Q14.675 6.6 13.8 6.55Q12.925 6.5 12 6.5Q11.075 6.5 10.2 6.55Q9.325 6.6 8.5 6.725L7 13ZM5.875 11.25 6.9 6.975Q6.2 7.125 5.575 7.3Q4.95 7.475 4.375 7.7ZM18.125 11.225 19.625 7.7Q19.05 7.475 18.425 7.3Q17.8 7.125 17.1 6.975Z"}))});IconMaterialParaglidingRoundedFilled.displayName="AmauiIconMaterialParaglidingRoundedFilled";var IconMaterialParaglidingRoundedFilled$1 = IconMaterialParaglidingRoundedFilled;

  const IconMaterialParaglidingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingRoundedW100",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.6Q11.35 16.6 10.875 16.125Q10.4 15.65 10.4 15Q10.4 14.35 10.875 13.875Q11.35 13.4 12 13.4Q12.65 13.4 13.125 13.875Q13.6 14.35 13.6 15Q13.6 15.65 13.125 16.125Q12.65 16.6 12 16.6ZM9.65 23.35V20.075Q7.725 19.55 6.812 18.188Q5.9 16.825 5.7 15.025Q5.675 14.875 5.775 14.762Q5.875 14.65 6.05 14.65Q6.175 14.65 6.275 14.75Q6.375 14.85 6.4 14.975Q6.625 17.35 8.038 18.5Q9.45 19.65 12 19.65Q14.55 19.65 15.963 18.5Q17.375 17.35 17.6 14.975Q17.625 14.85 17.725 14.75Q17.825 14.65 17.95 14.65Q18.1 14.65 18.212 14.762Q18.325 14.875 18.3 15.025Q18.125 16.825 17.212 18.188Q16.3 19.55 14.35 20.075V23.35ZM5.375 12.85 3.175 7.45Q2.75 7.625 2.438 7.775Q2.125 7.925 2 7.925Q1.875 7.925 1.763 7.825Q1.65 7.725 1.65 7.575V4.25Q1.65 2.825 4.575 1.737Q7.5 0.65 12 0.65Q16.5 0.65 19.425 1.737Q22.35 2.825 22.35 4.25V7.575Q22.35 7.725 22.238 7.825Q22.125 7.925 22 7.925Q21.875 7.925 21.562 7.775Q21.25 7.625 20.825 7.45L18.625 12.85H17.55L16.025 6.15Q14.95 6 13.95 5.925Q12.95 5.85 12 5.85Q11.05 5.85 10.05 5.925Q9.05 6 7.975 6.15L6.45 12.85ZM5.875 12.25 7.2 6.275Q6.225 6.475 5.5 6.662Q4.775 6.85 3.85 7.225ZM18.125 12.25 20.15 7.225Q19.2 6.875 18.488 6.675Q17.775 6.475 16.8 6.275ZM2.35 7.05Q4.5 6.075 6.975 5.612Q9.45 5.15 12 5.15Q14.55 5.15 17.025 5.612Q19.5 6.075 21.65 7.05V4.15Q21.325 3.175 18.875 2.262Q16.425 1.35 12 1.35Q7.575 1.35 5.125 2.262Q2.675 3.175 2.35 4.15ZM12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Z"}))});IconMaterialParaglidingRoundedW100.displayName="AmauiIconMaterialParaglidingRoundedW100";var IconMaterialParaglidingRoundedW100$1 = IconMaterialParaglidingRoundedW100;

  const IconMaterialParaglidingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingRoundedW100Filled",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.6Q11.35 16.6 10.875 16.125Q10.4 15.65 10.4 15Q10.4 14.35 10.875 13.875Q11.35 13.4 12 13.4Q12.65 13.4 13.125 13.875Q13.6 14.35 13.6 15Q13.6 15.65 13.125 16.125Q12.65 16.6 12 16.6ZM9.65 23.35V20.075Q7.725 19.55 6.812 18.188Q5.9 16.825 5.7 15.025Q5.675 14.875 5.775 14.762Q5.875 14.65 6.05 14.65Q6.175 14.65 6.275 14.75Q6.375 14.85 6.4 14.975Q6.625 17.35 8.038 18.5Q9.45 19.65 12 19.65Q14.55 19.65 15.963 18.5Q17.375 17.35 17.6 14.975Q17.625 14.85 17.725 14.75Q17.825 14.65 17.95 14.65Q18.1 14.65 18.212 14.762Q18.325 14.875 18.3 15.025Q18.125 16.825 17.212 18.188Q16.3 19.55 14.35 20.075V23.35ZM5.375 12.85 3.175 7.45Q2.75 7.625 2.438 7.775Q2.125 7.925 2 7.925Q1.875 7.925 1.763 7.825Q1.65 7.725 1.65 7.575V4.25Q1.65 2.825 4.575 1.737Q7.5 0.65 12 0.65Q16.5 0.65 19.425 1.737Q22.35 2.825 22.35 4.25V7.575Q22.35 7.725 22.238 7.825Q22.125 7.925 22 7.925Q21.875 7.925 21.562 7.775Q21.25 7.625 20.825 7.45L18.625 12.85H17.55L16.025 6.15Q14.95 6 13.95 5.925Q12.95 5.85 12 5.85Q11.05 5.85 10.05 5.925Q9.05 6 7.975 6.15L6.45 12.85ZM5.875 12.25 7.2 6.275Q6.225 6.475 5.5 6.662Q4.775 6.85 3.85 7.225ZM18.125 12.25 20.15 7.225Q19.2 6.875 18.488 6.675Q17.775 6.475 16.8 6.275Z"}))});IconMaterialParaglidingRoundedW100Filled.displayName="AmauiIconMaterialParaglidingRoundedW100Filled";var IconMaterialParaglidingRoundedW100Filled$1 = IconMaterialParaglidingRoundedW100Filled;

  const IconMaterialParaglidingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingSharp",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM9 24V20.4Q6.875 19.675 5.938 17.938Q5 16.2 5 14H7Q7 16.525 8.275 17.762Q9.55 19 12 19Q14.45 19 15.725 17.762Q17 16.525 17 14H19Q19 16.2 18.062 17.938Q17.125 19.675 15 20.4V24ZM5 13 3 8.3Q2.875 8.375 2.575 8.562Q2.275 8.75 2 8.75Q1.575 8.75 1.288 8.462Q1 8.175 1 7.75V4.25Q1 2.475 4.225 1.237Q7.45 0 12 0Q16.55 0 19.775 1.237Q23 2.475 23 4.25V7.75Q23 8.175 22.712 8.462Q22.425 8.75 22 8.75Q21.725 8.75 21.425 8.562Q21.125 8.375 21 8.3L19 13H17L15.5 6.725Q14.675 6.6 13.8 6.55Q12.925 6.5 12 6.5Q11.075 6.5 10.2 6.55Q9.325 6.6 8.5 6.725L7 13ZM5.875 11.25 6.9 6.975Q6.2 7.125 5.575 7.3Q4.95 7.475 4.375 7.7ZM18.125 11.225 19.625 7.7Q19.05 7.475 18.425 7.3Q17.8 7.125 17.1 6.975ZM3 6.075Q4.775 5.325 7.088 4.912Q9.4 4.5 12 4.5Q14.6 4.5 16.913 4.912Q19.225 5.325 21 6.075V4.3Q20.725 3.8 18.462 2.9Q16.2 2 12 2Q7.8 2 5.538 2.9Q3.275 3.8 3 4.3ZM12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Q12 2 12 2Z"}))});IconMaterialParaglidingSharp.displayName="AmauiIconMaterialParaglidingSharp";var IconMaterialParaglidingSharp$1 = IconMaterialParaglidingSharp;

  const IconMaterialParaglidingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingSharpFilled",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM9 24V20.4Q6.875 19.675 5.938 17.938Q5 16.2 5 14H7Q7 16.525 8.275 17.762Q9.55 19 12 19Q14.45 19 15.725 17.762Q17 16.525 17 14H19Q19 16.2 18.062 17.938Q17.125 19.675 15 20.4V24ZM5 13 3 8.3Q2.875 8.375 2.575 8.562Q2.275 8.75 2 8.75Q1.575 8.75 1.288 8.462Q1 8.175 1 7.75V4.25Q1 2.475 4.225 1.237Q7.45 0 12 0Q16.55 0 19.775 1.237Q23 2.475 23 4.25V7.75Q23 8.175 22.712 8.462Q22.425 8.75 22 8.75Q21.725 8.75 21.425 8.562Q21.125 8.375 21 8.3L19 13H17L15.5 6.725Q14.675 6.6 13.8 6.55Q12.925 6.5 12 6.5Q11.075 6.5 10.2 6.55Q9.325 6.6 8.5 6.725L7 13ZM5.875 11.25 6.9 6.975Q6.2 7.125 5.575 7.3Q4.95 7.475 4.375 7.7ZM18.125 11.225 19.625 7.7Q19.05 7.475 18.425 7.3Q17.8 7.125 17.1 6.975Z"}))});IconMaterialParaglidingSharpFilled.displayName="AmauiIconMaterialParaglidingSharpFilled";var IconMaterialParaglidingSharpFilled$1 = IconMaterialParaglidingSharpFilled;

  const IconMaterialParaglidingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingSharpW100",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.6Q11.35 16.6 10.875 16.125Q10.4 15.65 10.4 15Q10.4 14.35 10.875 13.875Q11.35 13.4 12 13.4Q12.65 13.4 13.125 13.875Q13.6 14.35 13.6 15Q13.6 15.65 13.125 16.125Q12.65 16.6 12 16.6ZM9.65 23.35V20.075Q7.625 19.525 6.713 18.062Q5.8 16.6 5.675 14.65H6.375Q6.525 17.2 7.95 18.425Q9.375 19.65 12 19.65Q14.625 19.65 16.05 18.425Q17.475 17.2 17.625 14.65H18.325Q18.2 16.6 17.288 18.062Q16.375 19.525 14.35 20.075V23.35ZM5.375 12.85 3.175 7.45Q2.75 7.625 2.438 7.775Q2.125 7.925 2 7.925Q1.875 7.925 1.763 7.825Q1.65 7.725 1.65 7.575V4.25Q1.65 2.825 4.575 1.737Q7.5 0.65 12 0.65Q16.5 0.65 19.425 1.737Q22.35 2.825 22.35 4.25V7.575Q22.35 7.725 22.238 7.825Q22.125 7.925 22 7.925Q21.875 7.925 21.562 7.775Q21.25 7.625 20.825 7.45L18.625 12.85H17.55L16.025 6.15Q14.95 6 13.95 5.925Q12.95 5.85 12 5.85Q11.05 5.85 10.05 5.925Q9.05 6 7.975 6.15L6.45 12.85ZM5.875 12.25 7.2 6.275Q6.225 6.475 5.5 6.662Q4.775 6.85 3.85 7.225ZM18.125 12.25 20.15 7.225Q19.2 6.875 18.488 6.675Q17.775 6.475 16.8 6.275ZM2.35 7.05Q4.5 6.075 6.975 5.612Q9.45 5.15 12 5.15Q14.55 5.15 17.025 5.612Q19.5 6.075 21.65 7.05V4.15Q21.325 3.175 18.875 2.262Q16.425 1.35 12 1.35Q7.575 1.35 5.125 2.262Q2.675 3.175 2.35 4.15ZM12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Q12 1.35 12 1.35Z"}))});IconMaterialParaglidingSharpW100.displayName="AmauiIconMaterialParaglidingSharpW100";var IconMaterialParaglidingSharpW100$1 = IconMaterialParaglidingSharpW100;

  const IconMaterialParaglidingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingSharpW100Filled",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.6Q11.35 16.6 10.875 16.125Q10.4 15.65 10.4 15Q10.4 14.35 10.875 13.875Q11.35 13.4 12 13.4Q12.65 13.4 13.125 13.875Q13.6 14.35 13.6 15Q13.6 15.65 13.125 16.125Q12.65 16.6 12 16.6ZM9.65 23.35V20.075Q7.625 19.525 6.713 18.062Q5.8 16.6 5.675 14.65H6.375Q6.525 17.2 7.95 18.425Q9.375 19.65 12 19.65Q14.625 19.65 16.05 18.425Q17.475 17.2 17.625 14.65H18.325Q18.2 16.6 17.288 18.062Q16.375 19.525 14.35 20.075V23.35ZM5.375 12.85 3.175 7.45Q2.75 7.625 2.438 7.775Q2.125 7.925 2 7.925Q1.875 7.925 1.763 7.825Q1.65 7.725 1.65 7.575V4.25Q1.65 2.825 4.575 1.737Q7.5 0.65 12 0.65Q16.5 0.65 19.425 1.737Q22.35 2.825 22.35 4.25V7.575Q22.35 7.725 22.238 7.825Q22.125 7.925 22 7.925Q21.875 7.925 21.562 7.775Q21.25 7.625 20.825 7.45L18.625 12.85H17.55L16.025 6.15Q14.95 6 13.95 5.925Q12.95 5.85 12 5.85Q11.05 5.85 10.05 5.925Q9.05 6 7.975 6.15L6.45 12.85ZM5.875 12.25 7.2 6.275Q6.225 6.475 5.5 6.662Q4.775 6.85 3.85 7.225ZM18.125 12.25 20.15 7.225Q19.2 6.875 18.488 6.675Q17.775 6.475 16.8 6.275Z"}))});IconMaterialParaglidingSharpW100Filled.displayName="AmauiIconMaterialParaglidingSharpW100Filled";var IconMaterialParaglidingSharpW100Filled$1 = IconMaterialParaglidingSharpW100Filled;

  const IconMaterialParaglidingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParaglidingTwoTone",short_name:"Paragliding"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,4.31C20.65,3.63,17.57,2,12,2S3.35,3.63,3,4.31v1.77C5.34,5.07,8.56,4.5,12,4.5s6.66,0.57,9,1.58V4.31z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,17c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2C14,16.1,13.1,17,12,17z M15.48,17.94C14.68,18.54,14,19,12,19 s-2.68-0.46-3.48-1.06C8.04,17.55,7,16.76,7,14H5c0,2.7,0.93,4.41,2.3,5.5c0.5,0.4,1.1,0.7,1.7,0.9V24h6v-3.6 c0.6-0.2,1.2-0.5,1.7-0.9c1.37-1.09,2.3-2.8,2.3-5.5h-2C17,16.76,15.96,17.55,15.48,17.94z M23,4.25v3.49c0,0.8-0.88,1.26-1.56,0.83 C21.3,8.48,21.16,8.39,21,8.31L19,13h-2l-1.5-6.28C14.4,6.58,13.22,6.5,12,6.5S9.6,6.58,8.5,6.72L7,13H5L3,8.31 C2.84,8.39,2.7,8.48,2.56,8.57C1.88,9,1,8.55,1,7.74V4.25C1,1.9,5.92,0,12,0S23,1.9,23,4.25z M6.9,6.98 C5.97,7.17,5.12,7.41,4.37,7.69l1.51,3.55L6.9,6.98z M19.63,7.69c-0.75-0.28-1.6-0.52-2.53-0.71l1.02,4.25L19.63,7.69z M21,4.31 C20.65,3.63,17.57,2,12,2S3.35,3.63,3,4.31v1.77C5.34,5.07,8.56,4.5,12,4.5s6.66,0.57,9,1.58V4.31z"}))});IconMaterialParaglidingTwoTone.displayName="AmauiIconMaterialParaglidingTwoTone";var IconMaterialParaglidingTwoTone$1 = IconMaterialParaglidingTwoTone;

  const IconMaterialParkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkRounded",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.2 22 10.625 21.425Q10.05 20.85 10.05 20.05V18H4.875Q4.275 18 3.975 17.475Q3.675 16.95 4.025 16.45L7 12H6.925Q6.325 12 6.037 11.462Q5.75 10.925 6.1 10.425L11.175 3.175Q11.325 2.975 11.55 2.862Q11.775 2.75 12 2.75Q12.225 2.75 12.45 2.862Q12.675 2.975 12.825 3.175L17.9 10.425Q18.25 10.925 17.962 11.462Q17.675 12 17.075 12H17L19.975 16.45Q20.325 16.95 20.025 17.475Q19.725 18 19.125 18H13.95V20.05Q13.95 20.85 13.375 21.425Q12.8 22 12 22ZM6.75 16H10.75H8.85H12H15.15H13.25H17.25ZM6.75 16H17.25L13.25 10H15.15L12 5.5L8.85 10H10.75Z"}))});IconMaterialParkRounded.displayName="AmauiIconMaterialParkRounded";var IconMaterialParkRounded$1 = IconMaterialParkRounded;

  const IconMaterialParkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkRoundedFilled",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.2 22 10.625 21.425Q10.05 20.85 10.05 20.05V18H4.875Q4.275 18 3.975 17.475Q3.675 16.95 4.025 16.45L7 12H6.925Q6.325 12 6.037 11.462Q5.75 10.925 6.1 10.425L11.175 3.175Q11.325 2.975 11.55 2.862Q11.775 2.75 12 2.75Q12.225 2.75 12.45 2.862Q12.675 2.975 12.825 3.175L17.9 10.425Q18.25 10.925 17.962 11.462Q17.675 12 17.075 12H17L19.975 16.45Q20.325 16.95 20.025 17.475Q19.725 18 19.125 18H13.95V20.05Q13.95 20.85 13.375 21.425Q12.8 22 12 22Z"}))});IconMaterialParkRoundedFilled.displayName="AmauiIconMaterialParkRoundedFilled";var IconMaterialParkRoundedFilled$1 = IconMaterialParkRoundedFilled;

  const IconMaterialParkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkRoundedW100",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q11.725 20.7 11.513 20.487Q11.3 20.275 11.3 20V16.7H6.85Q6.4 16.7 6.175 16.3Q5.95 15.9 6.225 15.525L9.45 10.7H8.95Q8.5 10.7 8.275 10.3Q8.05 9.9 8.325 9.525L11.375 5.125Q11.5 4.975 11.663 4.887Q11.825 4.8 12 4.8Q12.175 4.8 12.338 4.887Q12.5 4.975 12.625 5.125L15.675 9.525Q15.95 9.9 15.725 10.3Q15.5 10.7 15.05 10.7H14.55L17.775 15.525Q18.05 15.9 17.825 16.3Q17.6 16.7 17.15 16.7H12.7V20Q12.7 20.275 12.5 20.487Q12.3 20.7 12 20.7ZM6.75 16H10.75H8.85H12H15.15H13.25H17.25ZM6.75 16H17.25L13.25 10H15.15L12 5.5L8.85 10H10.75Z"}))});IconMaterialParkRoundedW100.displayName="AmauiIconMaterialParkRoundedW100";var IconMaterialParkRoundedW100$1 = IconMaterialParkRoundedW100;

  const IconMaterialParkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkRoundedW100Filled",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q11.725 20.7 11.513 20.487Q11.3 20.275 11.3 20V16.7H6.85Q6.4 16.7 6.175 16.3Q5.95 15.9 6.225 15.525L9.45 10.7H8.95Q8.475 10.7 8.262 10.3Q8.05 9.9 8.325 9.525L11.375 5.125Q11.5 4.975 11.663 4.887Q11.825 4.8 12 4.8Q12.175 4.8 12.338 4.887Q12.5 4.975 12.625 5.125L15.675 9.525Q15.95 9.9 15.738 10.3Q15.525 10.7 15.05 10.7H14.55L17.775 15.525Q18.05 15.9 17.825 16.3Q17.6 16.7 17.15 16.7H12.7V20Q12.7 20.3 12.5 20.5Q12.3 20.7 12 20.7Z"}))});IconMaterialParkRoundedW100Filled.displayName="AmauiIconMaterialParkRoundedW100Filled";var IconMaterialParkRoundedW100Filled$1 = IconMaterialParkRoundedW100Filled;

  const IconMaterialParkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkSharp",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 22H10.05V18H3L7 12H5L12 2L19 12H17L21 18H13.95ZM6.75 16H10.75H8.85H12H15.15H13.25H17.25ZM6.75 16H17.25L13.25 10H15.15L12 5.5L8.85 10H10.75Z"}))});IconMaterialParkSharp.displayName="AmauiIconMaterialParkSharp";var IconMaterialParkSharp$1 = IconMaterialParkSharp;

  const IconMaterialParkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkSharpFilled",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 22H10.05V18H3L7 12H5L12 2L19 12H17L21 18H13.95Z"}))});IconMaterialParkSharpFilled.displayName="AmauiIconMaterialParkSharpFilled";var IconMaterialParkSharpFilled$1 = IconMaterialParkSharpFilled;

  const IconMaterialParkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkSharpW100",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 20.7H11.3V16.7H5.45L9.45 10.7H7.5L12 4.25L16.5 10.7H14.55L18.55 16.7H12.7ZM6.75 16H10.75H8.85H12H15.15H13.25H17.25ZM6.75 16H17.25L13.25 10H15.15L12 5.5L8.85 10H10.75Z"}))});IconMaterialParkSharpW100.displayName="AmauiIconMaterialParkSharpW100";var IconMaterialParkSharpW100$1 = IconMaterialParkSharpW100;

  const IconMaterialParkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkSharpW100Filled",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 20.7H11.3V16.7H5.45L9.45 10.7H7.5L12 4.25L16.5 10.7H14.55L18.55 16.7H12.7Z"}))});IconMaterialParkSharpW100Filled.displayName="AmauiIconMaterialParkSharpW100Filled";var IconMaterialParkSharpW100Filled$1 = IconMaterialParkSharpW100Filled;

  const IconMaterialParkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ParkTwoTone",short_name:"Park"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13.26,10 15.16,10 12.01,5.5 8.88,10 10.69,10 6.79,16 17.26,16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,12h2L12,2L5.05,12H7l-3.9,6h6.92v4h3.95v-4H21L17,12z M6.79,16l3.9-6H8.88l3.13-4.5l3.15,4.5h-1.9l4,6H6.79z"}))))});IconMaterialParkTwoTone.displayName="AmauiIconMaterialParkTwoTone";var IconMaterialParkTwoTone$1 = IconMaterialParkTwoTone;

  const IconMaterialPartlyCloudyDayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDayRounded",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.3-.3-.3-.7 0-.4.3-.7l1.4-1.425q.3-.3.712-.3.413 0 .713.3t.3.7q0 .4-.3.7L18.35 7.05q-.3.3-.7.3-.4 0-.7-.3ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-1.65 6.775-1.4-1.425q-.3-.3-.3-.7 0-.4.3-.7.3-.3.7-.3.4 0 .7.3l1.425 1.4q.3.3.3.712 0 .413-.3.713t-.713.3q-.412 0-.712-.3ZM5.65 7.05 4.225 5.625q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3l1.4 1.425q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3ZM6 21q-2.075 0-3.537-1.462Q1 18.075 1 16q0-2.075 1.463-3.538Q3.925 11 6 11h.1q.35-2.15 2-3.575Q9.75 6 12 6q2.5 0 4.25 1.75T18 12q0 1.95-1.113 3.487Q15.775 17.025 14 17.65q-.05 1.4-1.062 2.375Q11.925 21 10.5 21Zm0-2h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.425-1.062Q11.15 16 10.525 16H9.25l-.5-1.2q-.35-.825-1.1-1.312Q6.9 13 6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.5-3.3q1.125-.45 1.812-1.438Q16 13.275 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.525 0-2.637.988-1.113.987-1.313 2.462.85.375 1.5 1.025.65.65 1.025 1.525.95 0 1.713.475.762.475 1.212 1.225Z"}))});IconMaterialPartlyCloudyDayRounded.displayName="AmauiIconMaterialPartlyCloudyDayRounded";var IconMaterialPartlyCloudyDayRounded$1 = IconMaterialPartlyCloudyDayRounded;

  const IconMaterialPartlyCloudyDayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDayRoundedFilled",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.3-.3-.3-.7 0-.4.3-.7l1.4-1.425q.3-.3.712-.3.413 0 .713.3t.3.7q0 .4-.3.7L18.35 7.05q-.3.3-.7.3-.4 0-.7-.3ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-1.65 6.775-1.4-1.425q-.3-.3-.3-.7 0-.4.3-.7.3-.3.7-.3.4 0 .7.3l1.425 1.4q.3.3.3.712 0 .413-.3.713t-.713.3q-.412 0-.712-.3ZM5.65 7.05 4.225 5.625q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3l1.4 1.425q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3ZM6 21q-2.075 0-3.537-1.462Q1 18.075 1 16q0-2.075 1.463-3.538Q3.925 11 6 11h.1q.35-2.15 2-3.575Q9.75 6 12 6q2.5 0 4.25 1.75T18 12q0 1.95-1.113 3.487Q15.775 17.025 14 17.65q-.05 1.4-1.062 2.375Q11.925 21 10.5 21Zm0-2h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.425-1.062Q11.15 16 10.525 16H9.25l-.5-1.2q-.35-.825-1.1-1.312Q6.9 13 6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.5-3.3q1.125-.45 1.812-1.438Q16 13.275 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.525 0-2.637.988-1.113.987-1.313 2.462.85.375 1.5 1.025.65.65 1.025 1.525.95 0 1.713.475.762.475 1.212 1.225Z"}))});IconMaterialPartlyCloudyDayRoundedFilled.displayName="AmauiIconMaterialPartlyCloudyDayRoundedFilled";var IconMaterialPartlyCloudyDayRoundedFilled$1 = IconMaterialPartlyCloudyDayRoundedFilled;

  const IconMaterialPartlyCloudyDayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDayRoundedW100",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.55q-.15 0-.25-.1t-.1-.25V2.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.5q0 .15-.1.25t-.25.1Zm4.55 1.9q-.125-.125-.125-.262 0-.138.125-.263l1.75-1.75q.125-.125.262-.125.138 0 .263.125t.125.25q0 .125-.125.25L17.05 7.45q-.125.125-.25.125t-.25-.125Zm2.25 4.9q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-.5 6.475-1.75-1.75q-.125-.125-.125-.263 0-.137.125-.262t.262-.125q.138 0 .263.125l1.75 1.75q.125.125.125.262 0 .138-.125.263t-.263.125q-.137 0-.262-.125ZM6.975 7.475l-1.8-1.8q-.1-.1-.1-.263 0-.162.1-.237.125-.125.25-.125t.25.125L7.45 6.95q.125.125.138.262.012.138-.113.263t-.25.125q-.125 0-.25-.125ZM6.75 19.85q-1.8 0-3.075-1.275Q2.4 17.3 2.4 15.5q0-1.8 1.15-2.95Q4.7 11.4 6.5 11.4q.2 0 .412.012.213.013.413.038.2-1.725 1.5-2.938Q10.125 7.3 12 7.3q1.95 0 3.325 1.375Q16.7 10.05 16.7 12q0 1.75-.975 2.875t-2.175 1.6q.25 1.475-.675 2.425-.925.95-2.125.95Zm0-.7h4q.875 0 1.512-.638.638-.637.638-1.512t-.612-1.5q-.613-.625-1.488-.625h-.875L9.6 14.1q-.425-1.025-1.212-1.513Q7.6 12.1 6.5 12.1q-1.5 0-2.45.95-.95.95-.95 2.45 0 1.5 1.075 2.575Q5.25 19.15 6.75 19.15Zm6.575-3.35q1.075-.45 1.875-1.388.8-.937.8-2.412 0-1.65-1.175-2.825Q13.65 8 12 8q-1.775 0-2.825 1.188-1.05 1.187-1.15 2.462.95.425 1.487.95.538.525.888 1.575 1.175 0 1.875.437.7.438 1.05 1.188Z"}))});IconMaterialPartlyCloudyDayRoundedW100.displayName="AmauiIconMaterialPartlyCloudyDayRoundedW100";var IconMaterialPartlyCloudyDayRoundedW100$1 = IconMaterialPartlyCloudyDayRoundedW100;

  const IconMaterialPartlyCloudyDayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDayRoundedW100Filled",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.55q-.15 0-.25-.1t-.1-.25V2.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.5q0 .15-.1.25t-.25.1Zm4.55 1.9q-.125-.125-.125-.262 0-.138.125-.263l1.75-1.75q.125-.1.262-.113.138-.012.263.113t.125.25q0 .125-.125.25L17.05 7.45q-.125.125-.25.125t-.25-.125Zm2.25 4.9q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-.5 6.475-1.75-1.75q-.125-.125-.125-.263 0-.137.125-.262t.262-.125q.138 0 .263.125l1.75 1.75q.1.125.113.262.012.138-.113.263t-.263.113q-.137-.013-.262-.113ZM6.975 7.475l-1.8-1.8q-.1-.1-.1-.263 0-.162.1-.237.125-.125.25-.113.125.013.25.113L7.45 6.95q.125.125.138.262.012.138-.113.263t-.25.125q-.125 0-.25-.125ZM6.75 19.85q-1.8 0-3.075-1.275Q2.4 17.3 2.4 15.5q0-1.8 1.15-2.95Q4.7 11.4 6.5 11.4q.2 0 .412.012.213.013.413.038.2-1.725 1.5-2.938Q10.125 7.3 12 7.3q1.95 0 3.325 1.375Q16.7 10.05 16.7 12q0 1.75-.975 2.875t-2.175 1.6q.25 1.475-.675 2.425-.925.95-2.125.95Zm0-.7h4q.875 0 1.512-.638.638-.637.638-1.512t-.612-1.5q-.613-.625-1.488-.625h-.875L9.6 14.1q-.425-1.025-1.212-1.513Q7.6 12.1 6.5 12.1q-1.5 0-2.45.95-.95.95-.95 2.45 0 1.5 1.075 2.575Q5.25 19.15 6.75 19.15Zm6.575-3.35q1.075-.45 1.875-1.388.8-.937.8-2.412 0-1.65-1.175-2.825Q13.65 8 12 8q-1.775 0-2.825 1.188-1.05 1.187-1.15 2.462.95.425 1.487.95.538.525.888 1.575 1.175 0 1.875.437.7.438 1.05 1.188Z"}))});IconMaterialPartlyCloudyDayRoundedW100Filled.displayName="AmauiIconMaterialPartlyCloudyDayRoundedW100Filled";var IconMaterialPartlyCloudyDayRoundedW100Filled$1 = IconMaterialPartlyCloudyDayRoundedW100Filled;

  const IconMaterialPartlyCloudyDaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDaySharp",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.3-.3-.3-.7 0-.4.3-.7l1.4-1.425q.3-.3.712-.3.413 0 .713.3t.3.7q0 .4-.3.7L18.35 7.05q-.3.3-.7.3-.4 0-.7-.3ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-1.65 6.775-1.4-1.425q-.3-.3-.3-.7 0-.4.3-.7.3-.3.7-.3.4 0 .7.3l1.425 1.4q.3.3.3.712 0 .413-.3.713t-.713.3q-.412 0-.712-.3ZM5.65 7.05 4.225 5.625q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3l1.4 1.425q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3ZM6 21q-2.075 0-3.537-1.462Q1 18.075 1 16q0-2.075 1.463-3.538Q3.925 11 6 11h.1q.35-2.15 2-3.575Q9.75 6 12 6q2.5 0 4.25 1.75T18 12q0 1.95-1.113 3.487Q15.775 17.025 14 17.65q-.05 1.4-1.062 2.375Q11.925 21 10.5 21Zm0-2h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.425-1.062Q11.15 16 10.525 16H9.25l-.5-1.2q-.35-.825-1.1-1.312Q6.9 13 6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.5-3.3q1.125-.45 1.812-1.438Q16 13.275 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.525 0-2.637.988-1.113.987-1.313 2.462.85.375 1.5 1.025.65.65 1.025 1.525.95 0 1.713.475.762.475 1.212 1.225Z"}))});IconMaterialPartlyCloudyDaySharp.displayName="AmauiIconMaterialPartlyCloudyDaySharp";var IconMaterialPartlyCloudyDaySharp$1 = IconMaterialPartlyCloudyDaySharp;

  const IconMaterialPartlyCloudyDaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDaySharpFilled",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.3-.3-.3-.7 0-.4.3-.7l1.4-1.425q.3-.3.712-.3.413 0 .713.3t.3.7q0 .4-.3.7L18.35 7.05q-.3.3-.7.3-.4 0-.7-.3ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-1.65 6.775-1.4-1.425q-.3-.3-.3-.7 0-.4.3-.7.3-.3.7-.3.4 0 .7.3l1.425 1.4q.3.3.3.712 0 .413-.3.713t-.713.3q-.412 0-.712-.3ZM5.65 7.05 4.225 5.625q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3l1.4 1.425q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3ZM6 21q-2.075 0-3.537-1.462Q1 18.075 1 16q0-2.075 1.463-3.538Q3.925 11 6 11h.1q.35-2.15 2-3.575Q9.75 6 12 6q2.5 0 4.25 1.75T18 12q0 1.95-1.113 3.487Q15.775 17.025 14 17.65q-.05 1.4-1.062 2.375Q11.925 21 10.5 21Zm0-2h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.425-1.062Q11.15 16 10.525 16H9.25l-.5-1.2q-.35-.825-1.1-1.312Q6.9 13 6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.5-3.3q1.125-.45 1.812-1.438Q16 13.275 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.525 0-2.637.988-1.113.987-1.313 2.462.85.375 1.5 1.025.65.65 1.025 1.525.95 0 1.713.475.762.475 1.212 1.225Z"}))});IconMaterialPartlyCloudyDaySharpFilled.displayName="AmauiIconMaterialPartlyCloudyDaySharpFilled";var IconMaterialPartlyCloudyDaySharpFilled$1 = IconMaterialPartlyCloudyDaySharpFilled;

  const IconMaterialPartlyCloudyDaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDaySharpW100",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.55q-.15 0-.25-.1t-.1-.25V2.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.5q0 .15-.1.25t-.25.1Zm4.55 1.9q-.125-.125-.125-.262 0-.138.125-.263l1.75-1.75q.125-.125.262-.125.138 0 .263.125t.125.25q0 .125-.125.25L17.05 7.45q-.125.125-.25.125t-.25-.125Zm2.25 4.9q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-.5 6.475-1.75-1.75q-.125-.125-.125-.263 0-.137.125-.262t.262-.125q.138 0 .263.125l1.75 1.75q.125.125.125.262 0 .138-.125.263t-.263.125q-.137 0-.262-.125ZM6.975 7.475l-1.8-1.8q-.1-.1-.1-.263 0-.162.1-.237.125-.125.25-.125t.25.125L7.45 6.95q.125.125.138.262.012.138-.113.263t-.25.125q-.125 0-.25-.125ZM6.75 19.85q-1.8 0-3.075-1.275Q2.4 17.3 2.4 15.5q0-1.8 1.15-2.95Q4.7 11.4 6.5 11.4q.2 0 .412.012.213.013.413.038.2-1.725 1.5-2.938Q10.125 7.3 12 7.3q1.95 0 3.325 1.375Q16.7 10.05 16.7 12q0 1.75-.975 2.875t-2.175 1.6q.25 1.475-.675 2.425-.925.95-2.125.95Zm0-.7h4q.875 0 1.512-.638.638-.637.638-1.512t-.612-1.5q-.613-.625-1.488-.625h-.875L9.6 14.1q-.425-1.025-1.212-1.513Q7.6 12.1 6.5 12.1q-1.5 0-2.45.95-.95.95-.95 2.45 0 1.5 1.075 2.575Q5.25 19.15 6.75 19.15Zm6.575-3.35q1.075-.45 1.875-1.388.8-.937.8-2.412 0-1.65-1.175-2.825Q13.65 8 12 8q-1.775 0-2.825 1.188-1.05 1.187-1.15 2.462.95.425 1.487.95.538.525.888 1.575 1.175 0 1.875.437.7.438 1.05 1.188Z"}))});IconMaterialPartlyCloudyDaySharpW100.displayName="AmauiIconMaterialPartlyCloudyDaySharpW100";var IconMaterialPartlyCloudyDaySharpW100$1 = IconMaterialPartlyCloudyDaySharpW100;

  const IconMaterialPartlyCloudyDaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDaySharpW100Filled",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.55q-.15 0-.25-.1t-.1-.25V2.7q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v2.5q0 .15-.1.25t-.25.1Zm4.55 1.9q-.125-.125-.125-.262 0-.138.125-.263l1.75-1.75q.125-.1.262-.113.138-.012.263.113t.125.25q0 .125-.125.25L17.05 7.45q-.125.125-.25.125t-.25-.125Zm2.25 4.9q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h2.5q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm-.5 6.475-1.75-1.75q-.125-.125-.125-.263 0-.137.125-.262t.262-.125q.138 0 .263.125l1.75 1.75q.1.125.113.262.012.138-.113.263t-.263.113q-.137-.013-.262-.113ZM6.975 7.475l-1.8-1.8q-.1-.1-.1-.263 0-.162.1-.237.125-.125.25-.113.125.013.25.113L7.45 6.95q.125.125.138.262.012.138-.113.263t-.25.125q-.125 0-.25-.125ZM6.75 19.85q-1.8 0-3.075-1.275Q2.4 17.3 2.4 15.5q0-1.8 1.15-2.95Q4.7 11.4 6.5 11.4q.2 0 .412.012.213.013.413.038.2-1.725 1.5-2.938Q10.125 7.3 12 7.3q1.95 0 3.325 1.375Q16.7 10.05 16.7 12q0 1.75-.975 2.875t-2.175 1.6q.25 1.475-.675 2.425-.925.95-2.125.95Zm0-.7h4q.875 0 1.512-.638.638-.637.638-1.512t-.612-1.5q-.613-.625-1.488-.625h-.875L9.6 14.1q-.425-1.025-1.212-1.513Q7.6 12.1 6.5 12.1q-1.5 0-2.45.95-.95.95-.95 2.45 0 1.5 1.075 2.575Q5.25 19.15 6.75 19.15Zm6.575-3.35q1.075-.45 1.875-1.388.8-.937.8-2.412 0-1.65-1.175-2.825Q13.65 8 12 8q-1.775 0-2.825 1.188-1.05 1.187-1.15 2.462.95.425 1.487.95.538.525.888 1.575 1.175 0 1.875.437.7.438 1.05 1.188Z"}))});IconMaterialPartlyCloudyDaySharpW100Filled.displayName="AmauiIconMaterialPartlyCloudyDaySharpW100Filled";var IconMaterialPartlyCloudyDaySharpW100Filled$1 = IconMaterialPartlyCloudyDaySharpW100Filled;

  const IconMaterialPartlyCloudyDayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyDayTwoTone",short_name:"PartlyCloudyDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5q-.425 0-.712-.288Q11 4.425 11 4V2q0-.425.288-.713Q11.575 1 12 1t.713.287Q13 1.575 13 2v2q0 .425-.287.712Q12.425 5 12 5Zm4.95 2.05q-.3-.3-.3-.7 0-.4.3-.7l1.4-1.425q.3-.3.712-.3.413 0 .713.3t.3.7q0 .4-.3.7L18.35 7.05q-.3.3-.7.3-.4 0-.7-.3ZM20 13q-.425 0-.712-.288Q19 12.425 19 12t.288-.713Q19.575 11 20 11h2q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm-1.65 6.775-1.4-1.425q-.3-.3-.3-.7 0-.4.3-.7.3-.3.7-.3.4 0 .7.3l1.425 1.4q.3.3.3.712 0 .413-.3.713t-.713.3q-.412 0-.712-.3ZM5.65 7.05 4.225 5.625q-.3-.3-.3-.7 0-.4.3-.7.3-.3.713-.3.412 0 .712.3l1.4 1.425q.3.3.3.7 0 .4-.3.7-.3.3-.7.3-.4 0-.7-.3ZM6 21q-2.075 0-3.537-1.462Q1 18.075 1 16q0-2.075 1.463-3.538Q3.925 11 6 11h.1q.35-2.15 2-3.575Q9.75 6 12 6q2.5 0 4.25 1.75T18 12q0 1.95-1.113 3.487Q15.775 17.025 14 17.65q-.05 1.4-1.062 2.375Q11.925 21 10.5 21Zm0-2h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.425-1.062Q11.15 16 10.525 16H9.25l-.5-1.2q-.35-.825-1.1-1.312Q6.9 13 6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.5-3.3q1.125-.45 1.812-1.438Q16 13.275 16 12q0-1.65-1.175-2.825Q13.65 8 12 8q-1.525 0-2.637.988-1.113.987-1.313 2.462.85.375 1.5 1.025.65.65 1.025 1.525.95 0 1.713.475.762.475 1.212 1.225Z"}))});IconMaterialPartlyCloudyDayTwoTone.displayName="AmauiIconMaterialPartlyCloudyDayTwoTone";var IconMaterialPartlyCloudyDayTwoTone$1 = IconMaterialPartlyCloudyDayTwoTone;

  const IconMaterialPartlyCloudyNightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightRounded",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.125 21.95q-1.2 0-2.313-.262Q10.7 21.425 9.9 21H6q-2.075 0-3.537-1.462Q1 18.075 1 16q0-1.575.863-2.812.862-1.238 2.237-1.813.125-2.975 2.1-5.613 1.975-2.637 5.35-3.512.2-.05.475-.113.275-.062.45-.062.425 0 .7.3.275.3.275.7 0 .075-.025.162-.025.088-.05.163-.325.85-.475 1.775-.15.925-.15 1.825 0 3.575 2.363 6.375 2.362 2.8 5.987 3.4.375.05.6.35.225.3.225.65 0 .175-.062.325-.063.15-.188.3-1.35 1.575-3.337 2.562-1.988.988-4.213.988ZM6 19h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.438-1.062Q11.125 16 10.5 16H9q0-1.25-.875-2.125T6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.075.85q.275.05.525.075.25.025.525.025 1.275 0 2.5-.412 1.225-.413 2.3-1.238-3.65-1.2-5.887-4.337Q10.8 10.825 10.75 7q0-.625.05-1.238.05-.612.175-1.212-2.1.875-3.35 2.612Q6.375 8.9 6.125 11q1.5.05 2.687.875Q10 12.7 10.575 14 12 14.05 13 15.062q1 1.013 1 2.438 0 .675-.25 1.275-.25.6-.675 1.075Z"}))});IconMaterialPartlyCloudyNightRounded.displayName="AmauiIconMaterialPartlyCloudyNightRounded";var IconMaterialPartlyCloudyNightRounded$1 = IconMaterialPartlyCloudyNightRounded;

  const IconMaterialPartlyCloudyNightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightRoundedFilled",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.125 21.95q-1.2 0-2.313-.262Q10.7 21.425 9.9 21H6q-2.075 0-3.537-1.462Q1 18.075 1 16q0-1.575.863-2.812.862-1.238 2.237-1.813.125-2.975 2.1-5.613 1.975-2.637 5.35-3.512.2-.05.475-.113.275-.062.45-.062.425 0 .7.3.275.3.275.7 0 .075-.025.162-.025.088-.05.163-.325.85-.475 1.775-.15.925-.15 1.825 0 3.575 2.363 6.375 2.362 2.8 5.987 3.4.375.05.6.35.225.3.225.65 0 .175-.062.325-.063.15-.188.3-1.35 1.575-3.337 2.562-1.988.988-4.213.988ZM6 19h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.438-1.062Q11.125 16 10.5 16H9q0-1.25-.875-2.125T6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.075.85q.275.05.525.075.25.025.525.025 1.275 0 2.5-.412 1.225-.413 2.3-1.238-3.65-1.2-5.887-4.337Q10.8 10.825 10.75 7q0-.625.05-1.238.05-.612.175-1.212-2.1.875-3.35 2.612Q6.375 8.9 6.125 11q1.5.05 2.687.875Q10 12.7 10.575 14 12 14.05 13 15.062q1 1.013 1 2.438 0 .675-.25 1.275-.25.6-.675 1.075Z"}))});IconMaterialPartlyCloudyNightRoundedFilled.displayName="AmauiIconMaterialPartlyCloudyNightRoundedFilled";var IconMaterialPartlyCloudyNightRoundedFilled$1 = IconMaterialPartlyCloudyNightRoundedFilled;

  const IconMaterialPartlyCloudyNightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightRoundedW100",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 20.45q-.875 0-1.65-.113-.775-.112-1.275-.312-.3.15-.625.238-.325.087-.7.087h-4q-1.825 0-3.087-1.275Q1.9 17.8 1.9 16q0-1.7 1.063-2.875Q4.025 11.95 5.825 11.9q0-2.825 1.388-4.925Q8.6 4.875 11 3.8q.2-.1.35-.15.15-.05.275-.05.25 0 .387.175.138.175.138.425v.125q0 .05-.025.125-.1.575-.175 1.112-.075.538-.075 1.438 0 3.475 2.138 6.438 2.137 2.962 5.637 4.037.3.1.438.262.137.163.137.338 0 .175-.075.288-.075.112-.225.237-1.025.85-2.45 1.35-1.425.5-2.975.5Zm-8.25-.8h4q.875 0 1.512-.638.638-.637.638-1.512 0-.9-.625-1.5t-1.525-.6h-.825Q9 14 8.175 13.3 7.35 12.6 6 12.6q-1.5 0-2.45.95-.95.95-.95 2.45 0 1.5 1.075 2.575Q4.75 19.65 6.25 19.65Zm6.025-.15q.45.125 1.025.188.575.062 1.2.062 1.275 0 2.525-.413 1.25-.412 2.325-1.237-3.65-1.2-5.912-4.263Q11.175 10.775 11.175 7q0-.625.05-1.312.05-.688.175-1.288-2.25.925-3.575 2.987-1.325 2.063-1.3 4.538 1.3.175 2.15.875.85.7 1.225 1.9 1.45 0 2.325.763.875.762.875 2.037 0 .675-.2 1.1-.2.425-.625.9Z"}))});IconMaterialPartlyCloudyNightRoundedW100.displayName="AmauiIconMaterialPartlyCloudyNightRoundedW100";var IconMaterialPartlyCloudyNightRoundedW100$1 = IconMaterialPartlyCloudyNightRoundedW100;

  const IconMaterialPartlyCloudyNightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightRoundedW100Filled",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 20.45q-.875 0-1.65-.113-.775-.112-1.275-.312-.3.15-.625.238-.325.087-.7.087h-4q-1.825 0-3.087-1.275Q1.9 17.8 1.9 16q0-1.7 1.063-2.875Q4.025 11.95 5.825 11.9q0-2.825 1.388-4.925Q8.6 4.875 11 3.8q.2-.1.35-.15.15-.05.275-.05.25 0 .387.175.138.175.138.425v.125q0 .05-.025.125-.1.575-.175 1.112-.075.538-.075 1.438 0 3.475 2.138 6.438 2.137 2.962 5.637 4.037.3.1.438.262.137.163.137.338 0 .175-.075.288-.075.112-.225.237-1.025.85-2.45 1.35-1.425.5-2.975.5Zm-8.25-.8h4q.875 0 1.512-.638.638-.637.638-1.512 0-.9-.625-1.5t-1.525-.6h-.825Q9 14 8.175 13.3 7.35 12.6 6 12.6q-1.5 0-2.45.95-.95.95-.95 2.45 0 1.5 1.075 2.575Q4.75 19.65 6.25 19.65Zm6.025-.15q.45.125 1.025.188.575.062 1.2.062 1.275 0 2.525-.413 1.25-.412 2.325-1.237-3.65-1.2-5.912-4.263Q11.175 10.775 11.175 7q0-.625.05-1.312.05-.688.175-1.288-2.25.925-3.575 2.987-1.325 2.063-1.3 4.538 1.3.175 2.15.875.85.7 1.225 1.9 1.45 0 2.325.763.875.762.875 2.037 0 .675-.2 1.1-.2.425-.625.9Z"}))});IconMaterialPartlyCloudyNightRoundedW100Filled.displayName="AmauiIconMaterialPartlyCloudyNightRoundedW100Filled";var IconMaterialPartlyCloudyNightRoundedW100Filled$1 = IconMaterialPartlyCloudyNightRoundedW100Filled;

  const IconMaterialPartlyCloudyNightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightSharp",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.125 21.95q-1.2 0-2.313-.262Q10.7 21.425 9.9 21H6q-2.075 0-3.537-1.462Q1 18.075 1 16q0-1.575.863-2.812.862-1.238 2.237-1.813.125-2.975 2.1-5.613 1.975-2.637 5.35-3.512.2-.05.475-.113.275-.062.45-.062.425 0 .7.3.275.3.275.7 0 .075-.025.162-.025.088-.05.163-.325.85-.475 1.775-.15.925-.15 1.825 0 3.575 2.363 6.375 2.362 2.8 5.987 3.4.375.05.6.35.225.3.225.65 0 .175-.062.325-.063.15-.188.3-1.35 1.575-3.337 2.562-1.988.988-4.213.988ZM6 19h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.438-1.062Q11.125 16 10.5 16H9q0-1.25-.875-2.125T6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.075.85q.275.05.525.075.25.025.525.025 1.275 0 2.5-.412 1.225-.413 2.3-1.238-3.65-1.2-5.887-4.337Q10.8 10.825 10.75 7q0-.625.05-1.238.05-.612.175-1.212-2.1.875-3.35 2.612Q6.375 8.9 6.125 11q1.5.05 2.687.875Q10 12.7 10.575 14 12 14.05 13 15.062q1 1.013 1 2.438 0 .675-.25 1.275-.25.6-.675 1.075Z"}))});IconMaterialPartlyCloudyNightSharp.displayName="AmauiIconMaterialPartlyCloudyNightSharp";var IconMaterialPartlyCloudyNightSharp$1 = IconMaterialPartlyCloudyNightSharp;

  const IconMaterialPartlyCloudyNightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightSharpFilled",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.125 21.95q-1.2 0-2.313-.262Q10.7 21.425 9.9 21H6q-2.075 0-3.537-1.462Q1 18.075 1 16q0-1.575.863-2.812.862-1.238 2.237-1.813.125-2.975 2.1-5.613 1.975-2.637 5.35-3.512.2-.05.475-.113.275-.062.45-.062.425 0 .7.3.275.3.275.7 0 .075-.025.162-.025.088-.05.163-.325.85-.475 1.775-.15.925-.15 1.825 0 3.575 2.363 6.375 2.362 2.8 5.987 3.4.375.05.6.35.225.3.225.65 0 .175-.062.325-.063.15-.188.3-1.35 1.575-3.337 2.562-1.988.988-4.213.988ZM6 19h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.438-1.062Q11.125 16 10.5 16H9q0-1.25-.875-2.125T6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.075.85q.275.05.525.075.25.025.525.025 1.275 0 2.5-.412 1.225-.413 2.3-1.238-3.65-1.2-5.887-4.337Q10.8 10.825 10.75 7q0-.625.05-1.238.05-.612.175-1.212-2.1.875-3.35 2.612Q6.375 8.9 6.125 11q1.5.05 2.687.875Q10 12.7 10.575 14 12 14.05 13 15.062q1 1.013 1 2.438 0 .675-.25 1.275-.25.6-.675 1.075Z"}))});IconMaterialPartlyCloudyNightSharpFilled.displayName="AmauiIconMaterialPartlyCloudyNightSharpFilled";var IconMaterialPartlyCloudyNightSharpFilled$1 = IconMaterialPartlyCloudyNightSharpFilled;

  const IconMaterialPartlyCloudyNightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightSharpW100",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 20.45q-.875 0-1.65-.113-.775-.112-1.275-.312-.3.15-.625.238-.325.087-.7.087h-4q-1.825 0-3.087-1.275Q1.9 17.8 1.9 16q0-1.7 1.063-2.875Q4.025 11.95 5.825 11.9q0-2.825 1.388-4.925Q8.6 4.875 11 3.8q.2-.1.35-.15.15-.05.275-.05.25 0 .387.175.138.175.138.425v.125q0 .05-.025.125-.1.575-.175 1.112-.075.538-.075 1.438 0 3.475 2.138 6.438 2.137 2.962 5.637 4.037.3.1.438.262.137.163.137.338 0 .175-.075.288-.075.112-.225.237-1.025.85-2.45 1.35-1.425.5-2.975.5Zm-8.25-.8h4q.875 0 1.512-.638.638-.637.638-1.512 0-.9-.625-1.5t-1.525-.6h-.825Q9 14 8.175 13.3 7.35 12.6 6 12.6q-1.5 0-2.45.95-.95.95-.95 2.45 0 1.5 1.075 2.575Q4.75 19.65 6.25 19.65Zm6.025-.15q.45.125 1.025.188.575.062 1.2.062 1.275 0 2.525-.413 1.25-.412 2.325-1.237-3.65-1.2-5.912-4.263Q11.175 10.775 11.175 7q0-.625.05-1.312.05-.688.175-1.288-2.25.925-3.575 2.987-1.325 2.063-1.3 4.538 1.3.175 2.15.875.85.7 1.225 1.9 1.45 0 2.325.763.875.762.875 2.037 0 .675-.2 1.1-.2.425-.625.9Z"}))});IconMaterialPartlyCloudyNightSharpW100.displayName="AmauiIconMaterialPartlyCloudyNightSharpW100";var IconMaterialPartlyCloudyNightSharpW100$1 = IconMaterialPartlyCloudyNightSharpW100;

  const IconMaterialPartlyCloudyNightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightSharpW100Filled",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 20.45q-.875 0-1.65-.113-.775-.112-1.275-.312-.3.15-.625.238-.325.087-.7.087h-4q-1.825 0-3.087-1.275Q1.9 17.8 1.9 16q0-1.7 1.063-2.875Q4.025 11.95 5.825 11.9q0-2.825 1.388-4.925Q8.6 4.875 11 3.8q.2-.1.35-.15.15-.05.275-.05.25 0 .387.175.138.175.138.425v.125q0 .05-.025.125-.1.575-.175 1.112-.075.538-.075 1.438 0 3.475 2.138 6.438 2.137 2.962 5.637 4.037.3.1.438.262.137.163.137.338 0 .175-.075.288-.075.112-.225.237-1.025.85-2.45 1.35-1.425.5-2.975.5Zm-8.25-.8h4q.875 0 1.512-.638.638-.637.638-1.512 0-.9-.625-1.5t-1.525-.6h-.825Q9 14 8.175 13.3 7.35 12.6 6 12.6q-1.5 0-2.45.95-.95.95-.95 2.45 0 1.5 1.075 2.575Q4.75 19.65 6.25 19.65Zm6.025-.15q.45.125 1.025.188.575.062 1.2.062 1.275 0 2.525-.413 1.25-.412 2.325-1.237-3.65-1.2-5.912-4.263Q11.175 10.775 11.175 7q0-.625.05-1.312.05-.688.175-1.288-2.25.925-3.575 2.987-1.325 2.063-1.3 4.538 1.3.175 2.15.875.85.7 1.225 1.9 1.45 0 2.325.763.875.762.875 2.037 0 .675-.2 1.1-.2.425-.625.9Z"}))});IconMaterialPartlyCloudyNightSharpW100Filled.displayName="AmauiIconMaterialPartlyCloudyNightSharpW100Filled";var IconMaterialPartlyCloudyNightSharpW100Filled$1 = IconMaterialPartlyCloudyNightSharpW100Filled;

  const IconMaterialPartlyCloudyNightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartlyCloudyNightTwoTone",short_name:"PartlyCloudyNight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.125 21.95q-1.2 0-2.313-.262Q10.7 21.425 9.9 21H6q-2.075 0-3.537-1.462Q1 18.075 1 16q0-1.575.863-2.812.862-1.238 2.237-1.813.125-2.975 2.1-5.613 1.975-2.637 5.35-3.512.2-.05.475-.113.275-.062.45-.062.425 0 .7.3.275.3.275.7 0 .075-.025.162-.025.088-.05.163-.325.85-.475 1.775-.15.925-.15 1.825 0 3.575 2.363 6.375 2.362 2.8 5.987 3.4.375.05.6.35.225.3.225.65 0 .175-.062.325-.063.15-.188.3-1.35 1.575-3.337 2.562-1.988.988-4.213.988ZM6 19h4.5q.625 0 1.062-.438Q12 18.125 12 17.5t-.438-1.062Q11.125 16 10.5 16H9q0-1.25-.875-2.125T6 13q-1.25 0-2.125.875T3 16q0 1.25.875 2.125T6 19Zm7.075.85q.275.05.525.075.25.025.525.025 1.275 0 2.5-.412 1.225-.413 2.3-1.238-3.65-1.2-5.887-4.337Q10.8 10.825 10.75 7q0-.625.05-1.238.05-.612.175-1.212-2.1.875-3.35 2.612Q6.375 8.9 6.125 11q1.5.05 2.687.875Q10 12.7 10.575 14 12 14.05 13 15.062q1 1.013 1 2.438 0 .675-.25 1.275-.25.6-.675 1.075Z"}))});IconMaterialPartlyCloudyNightTwoTone.displayName="AmauiIconMaterialPartlyCloudyNightTwoTone";var IconMaterialPartlyCloudyNightTwoTone$1 = IconMaterialPartlyCloudyNightTwoTone;

  const IconMaterialPartyModeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeRounded",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 12.875 16.488 12.75Q16.475 12.625 16.45 12.5H14.45Q14.5 12.625 14.5 12.75Q14.5 12.875 14.5 13Q14.5 14.05 13.775 14.775Q13.05 15.5 12 15.5H8.25Q8.85 16.4 9.838 16.95Q10.825 17.5 12 17.5ZM7.55 13.5H9.55Q9.5 13.375 9.5 13.25Q9.5 13.125 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5H15.75Q15.15 9.6 14.163 9.05Q13.175 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 13.125 7.513 13.25Q7.525 13.375 7.55 13.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM20 19Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPartyModeRounded.displayName="AmauiIconMaterialPartyModeRounded";var IconMaterialPartyModeRounded$1 = IconMaterialPartyModeRounded;

  const IconMaterialPartyModeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeRoundedFilled",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 12.875 16.488 12.75Q16.475 12.625 16.45 12.5H14.45Q14.5 12.625 14.5 12.75Q14.5 12.875 14.5 13Q14.5 14.05 13.775 14.775Q13.05 15.5 12 15.5H8.25Q8.85 16.4 9.838 16.95Q10.825 17.5 12 17.5ZM7.55 13.5H9.55Q9.5 13.375 9.5 13.25Q9.5 13.125 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5H15.75Q15.15 9.6 14.163 9.05Q13.175 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 13.125 7.513 13.25Q7.525 13.375 7.55 13.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialPartyModeRoundedFilled.displayName="AmauiIconMaterialPartyModeRoundedFilled";var IconMaterialPartyModeRoundedFilled$1 = IconMaterialPartyModeRoundedFilled;

  const IconMaterialPartyModeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeRoundedW100",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.475 16.5 14.488 15.488Q15.5 14.475 15.5 13Q15.5 12.875 15.5 12.75Q15.5 12.625 15.45 12.5H14.75Q14.8 12.625 14.8 12.75Q14.8 12.875 14.8 13Q14.8 14.175 13.988 14.987Q13.175 15.8 12 15.8H10Q10.275 16.075 10.812 16.288Q11.35 16.5 12 16.5ZM8.55 13.5H9.25Q9.2 13.375 9.2 13.25Q9.2 13.125 9.2 13Q9.2 11.825 10.013 11.012Q10.825 10.2 12 10.2H14Q13.625 9.9 13.15 9.7Q12.675 9.5 12 9.5Q10.525 9.5 9.512 10.512Q8.5 11.525 8.5 13Q8.5 13.125 8.5 13.25Q8.5 13.375 8.55 13.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM19.2 19Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPartyModeRoundedW100.displayName="AmauiIconMaterialPartyModeRoundedW100";var IconMaterialPartyModeRoundedW100$1 = IconMaterialPartyModeRoundedW100;

  const IconMaterialPartyModeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeRoundedW100Filled",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.475 16.5 14.488 15.488Q15.5 14.475 15.5 13Q15.5 12.875 15.5 12.75Q15.5 12.625 15.45 12.5H14.75Q14.8 12.625 14.8 12.75Q14.8 12.875 14.8 13Q14.8 14.175 13.988 14.987Q13.175 15.8 12 15.8H10Q10.275 16.075 10.812 16.288Q11.35 16.5 12 16.5ZM8.55 13.5H9.25Q9.2 13.375 9.2 13.25Q9.2 13.125 9.2 13Q9.2 11.825 10.013 11.012Q10.825 10.2 12 10.2H14Q13.625 9.9 13.15 9.7Q12.675 9.5 12 9.5Q10.525 9.5 9.512 10.512Q8.5 11.525 8.5 13Q8.5 13.125 8.5 13.25Q8.5 13.375 8.55 13.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialPartyModeRoundedW100Filled.displayName="AmauiIconMaterialPartyModeRoundedW100Filled";var IconMaterialPartyModeRoundedW100Filled$1 = IconMaterialPartyModeRoundedW100Filled;

  const IconMaterialPartyModeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeSharp",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 12.875 16.488 12.75Q16.475 12.625 16.45 12.5H14.45Q14.5 12.625 14.5 12.75Q14.5 12.875 14.5 13Q14.5 14.05 13.775 14.775Q13.05 15.5 12 15.5H8.25Q8.85 16.4 9.838 16.95Q10.825 17.5 12 17.5ZM7.55 13.5H9.55Q9.5 13.375 9.5 13.25Q9.5 13.125 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5H15.75Q15.15 9.6 14.163 9.05Q13.175 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 13.125 7.513 13.25Q7.525 13.375 7.55 13.5ZM2 21V5H7.15L9 3H15L16.85 5H22V21ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialPartyModeSharp.displayName="AmauiIconMaterialPartyModeSharp";var IconMaterialPartyModeSharp$1 = IconMaterialPartyModeSharp;

  const IconMaterialPartyModeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeSharpFilled",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 12.875 16.488 12.75Q16.475 12.625 16.45 12.5H14.45Q14.5 12.625 14.5 12.75Q14.5 12.875 14.5 13Q14.5 14.05 13.775 14.775Q13.05 15.5 12 15.5H8.25Q8.85 16.4 9.838 16.95Q10.825 17.5 12 17.5ZM7.55 13.5H9.55Q9.5 13.375 9.5 13.25Q9.5 13.125 9.5 13Q9.5 11.95 10.225 11.225Q10.95 10.5 12 10.5H15.75Q15.15 9.6 14.163 9.05Q13.175 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 13.125 7.513 13.25Q7.525 13.375 7.55 13.5ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialPartyModeSharpFilled.displayName="AmauiIconMaterialPartyModeSharpFilled";var IconMaterialPartyModeSharpFilled$1 = IconMaterialPartyModeSharpFilled;

  const IconMaterialPartyModeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeSharpW100",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.475 16.5 14.488 15.488Q15.5 14.475 15.5 13Q15.5 12.875 15.5 12.75Q15.5 12.625 15.45 12.5H14.75Q14.8 12.625 14.8 12.75Q14.8 12.875 14.8 13Q14.8 14.175 13.988 14.987Q13.175 15.8 12 15.8H10Q10.275 16.075 10.812 16.288Q11.35 16.5 12 16.5ZM8.55 13.5H9.25Q9.2 13.375 9.2 13.25Q9.2 13.125 9.2 13Q9.2 11.825 10.013 11.012Q10.825 10.2 12 10.2H14Q13.625 9.9 13.15 9.7Q12.675 9.5 12 9.5Q10.525 9.5 9.512 10.512Q8.5 11.525 8.5 13Q8.5 13.125 8.5 13.25Q8.5 13.375 8.55 13.5ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialPartyModeSharpW100.displayName="AmauiIconMaterialPartyModeSharpW100";var IconMaterialPartyModeSharpW100$1 = IconMaterialPartyModeSharpW100;

  const IconMaterialPartyModeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeSharpW100Filled",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.475 16.5 14.488 15.488Q15.5 14.475 15.5 13Q15.5 12.875 15.5 12.75Q15.5 12.625 15.45 12.5H14.75Q14.8 12.625 14.8 12.75Q14.8 12.875 14.8 13Q14.8 14.175 13.988 14.987Q13.175 15.8 12 15.8H10Q10.275 16.075 10.812 16.288Q11.35 16.5 12 16.5ZM8.55 13.5H9.25Q9.2 13.375 9.2 13.25Q9.2 13.125 9.2 13Q9.2 11.825 10.013 11.012Q10.825 10.2 12 10.2H14Q13.625 9.9 13.15 9.7Q12.675 9.5 12 9.5Q10.525 9.5 9.512 10.512Q8.5 11.525 8.5 13Q8.5 13.125 8.5 13.25Q8.5 13.375 8.55 13.5ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialPartyModeSharpW100Filled.displayName="AmauiIconMaterialPartyModeSharpW100Filled";var IconMaterialPartyModeSharpW100Filled$1 = IconMaterialPartyModeSharpW100Filled;

  const IconMaterialPartyModeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PartyModeTwoTone",short_name:"PartyMode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95 6l-.59-.65L14.12 4H9.88L8.65 5.35l-.6.65H4v12h16V6h-4.05zM7 12c0-2.76 2.24-5 5-5 1.63 0 3.06.79 3.98 2H12c-1.66 0-3 1.34-3 3 0 .35.07.69.18 1H7.1c-.06-.32-.1-.66-.1-1zm10 0c0 2.76-2.24 5-5 5-1.63 0-3.06-.79-3.98-2H12c1.66 0 3-1.34 3-3 0-.35-.07-.69-.18-1h2.08c.07.32.1.66.1 1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h4.05l.59-.65L9.88 4h4.24l1.24 1.35.59.65H20v12zM9 12c0-1.66 1.34-3 3-3h3.98c-.92-1.21-2.35-2-3.98-2-2.76 0-5 2.24-5 5 0 .34.04.68.1 1h2.08c-.11-.31-.18-.65-.18-1zm6 0c0 1.66-1.34 3-3 3H8.02c.92 1.21 2.35 2 3.98 2 2.76 0 5-2.24 5-5 0-.34-.03-.68-.1-1h-2.08c.11.31.18.65.18 1z"}))});IconMaterialPartyModeTwoTone.displayName="AmauiIconMaterialPartyModeTwoTone";var IconMaterialPartyModeTwoTone$1 = IconMaterialPartyModeTwoTone;

  const IconMaterialPasswordRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordRounded",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.575 19 2.288 18.712Q2 18.425 2 18Q2 17.575 2.288 17.288Q2.575 17 3 17H21Q21.425 17 21.712 17.288Q22 17.575 22 18Q22 18.425 21.712 18.712Q21.425 19 21 19ZM2.5 12.575Q2.225 12.425 2.15 12.125Q2.075 11.825 2.225 11.55L2.7 10.7H1.75Q1.425 10.7 1.212 10.487Q1 10.275 1 9.95Q1 9.625 1.212 9.412Q1.425 9.2 1.75 9.2H2.7L2.225 8.4Q2.075 8.125 2.15 7.825Q2.225 7.525 2.5 7.375Q2.775 7.225 3.075 7.3Q3.375 7.375 3.525 7.65L4 8.45L4.475 7.65Q4.625 7.375 4.925 7.3Q5.225 7.225 5.5 7.375Q5.775 7.525 5.85 7.825Q5.925 8.125 5.775 8.4L5.3 9.2H6.25Q6.575 9.2 6.787 9.412Q7 9.625 7 9.95Q7 10.275 6.787 10.487Q6.575 10.7 6.25 10.7H5.3L5.775 11.55Q5.925 11.825 5.85 12.125Q5.775 12.425 5.5 12.575Q5.225 12.725 4.925 12.65Q4.625 12.575 4.475 12.3L4 11.45L3.525 12.3Q3.375 12.575 3.075 12.65Q2.775 12.725 2.5 12.575ZM10.5 12.575Q10.225 12.425 10.15 12.125Q10.075 11.825 10.225 11.55L10.7 10.7H9.75Q9.425 10.7 9.213 10.487Q9 10.275 9 9.95Q9 9.625 9.213 9.412Q9.425 9.2 9.75 9.2H10.7L10.225 8.4Q10.075 8.125 10.15 7.825Q10.225 7.525 10.5 7.375Q10.775 7.225 11.075 7.3Q11.375 7.375 11.525 7.65L12 8.45L12.475 7.65Q12.625 7.375 12.925 7.3Q13.225 7.225 13.5 7.375Q13.775 7.525 13.85 7.825Q13.925 8.125 13.775 8.4L13.3 9.2H14.25Q14.575 9.2 14.788 9.412Q15 9.625 15 9.95Q15 10.275 14.788 10.487Q14.575 10.7 14.25 10.7H13.3L13.775 11.55Q13.925 11.825 13.85 12.125Q13.775 12.425 13.5 12.575Q13.225 12.725 12.925 12.65Q12.625 12.575 12.475 12.3L12 11.45L11.525 12.3Q11.375 12.575 11.075 12.65Q10.775 12.725 10.5 12.575ZM18.5 12.575Q18.225 12.425 18.15 12.125Q18.075 11.825 18.225 11.55L18.7 10.7H17.75Q17.425 10.7 17.212 10.487Q17 10.275 17 9.95Q17 9.625 17.212 9.412Q17.425 9.2 17.75 9.2H18.7L18.225 8.4Q18.075 8.125 18.15 7.825Q18.225 7.525 18.5 7.375Q18.775 7.225 19.075 7.3Q19.375 7.375 19.525 7.65L20 8.45L20.475 7.65Q20.625 7.375 20.925 7.3Q21.225 7.225 21.5 7.375Q21.775 7.525 21.85 7.825Q21.925 8.125 21.775 8.4L21.3 9.2H22.25Q22.575 9.2 22.788 9.412Q23 9.625 23 9.95Q23 10.275 22.788 10.487Q22.575 10.7 22.25 10.7H21.3L21.775 11.55Q21.925 11.825 21.85 12.125Q21.775 12.425 21.5 12.575Q21.225 12.725 20.925 12.65Q20.625 12.575 20.475 12.3L20 11.45L19.525 12.3Q19.375 12.575 19.075 12.65Q18.775 12.725 18.5 12.575Z"}))});IconMaterialPasswordRounded.displayName="AmauiIconMaterialPasswordRounded";var IconMaterialPasswordRounded$1 = IconMaterialPasswordRounded;

  const IconMaterialPasswordRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordRoundedFilled",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.575 19 2.288 18.712Q2 18.425 2 18Q2 17.575 2.288 17.288Q2.575 17 3 17H21Q21.425 17 21.712 17.288Q22 17.575 22 18Q22 18.425 21.712 18.712Q21.425 19 21 19ZM2.5 12.575Q2.225 12.425 2.15 12.125Q2.075 11.825 2.225 11.55L2.7 10.7H1.75Q1.425 10.7 1.212 10.487Q1 10.275 1 9.95Q1 9.625 1.212 9.412Q1.425 9.2 1.75 9.2H2.7L2.225 8.4Q2.075 8.125 2.15 7.825Q2.225 7.525 2.5 7.375Q2.775 7.225 3.075 7.3Q3.375 7.375 3.525 7.65L4 8.45L4.475 7.65Q4.625 7.375 4.925 7.3Q5.225 7.225 5.5 7.375Q5.775 7.525 5.85 7.825Q5.925 8.125 5.775 8.4L5.3 9.2H6.25Q6.575 9.2 6.787 9.412Q7 9.625 7 9.95Q7 10.275 6.787 10.487Q6.575 10.7 6.25 10.7H5.3L5.775 11.55Q5.925 11.825 5.85 12.125Q5.775 12.425 5.5 12.575Q5.225 12.725 4.925 12.65Q4.625 12.575 4.475 12.3L4 11.45L3.525 12.3Q3.375 12.575 3.075 12.65Q2.775 12.725 2.5 12.575ZM10.5 12.575Q10.225 12.425 10.15 12.125Q10.075 11.825 10.225 11.55L10.7 10.7H9.75Q9.425 10.7 9.213 10.487Q9 10.275 9 9.95Q9 9.625 9.213 9.412Q9.425 9.2 9.75 9.2H10.7L10.225 8.4Q10.075 8.125 10.15 7.825Q10.225 7.525 10.5 7.375Q10.775 7.225 11.075 7.3Q11.375 7.375 11.525 7.65L12 8.45L12.475 7.65Q12.625 7.375 12.925 7.3Q13.225 7.225 13.5 7.375Q13.775 7.525 13.85 7.825Q13.925 8.125 13.775 8.4L13.3 9.2H14.25Q14.575 9.2 14.788 9.412Q15 9.625 15 9.95Q15 10.275 14.788 10.487Q14.575 10.7 14.25 10.7H13.3L13.775 11.55Q13.925 11.825 13.85 12.125Q13.775 12.425 13.5 12.575Q13.225 12.725 12.925 12.65Q12.625 12.575 12.475 12.3L12 11.45L11.525 12.3Q11.375 12.575 11.075 12.65Q10.775 12.725 10.5 12.575ZM18.5 12.575Q18.225 12.425 18.15 12.125Q18.075 11.825 18.225 11.55L18.7 10.7H17.75Q17.425 10.7 17.212 10.487Q17 10.275 17 9.95Q17 9.625 17.212 9.412Q17.425 9.2 17.75 9.2H18.7L18.225 8.4Q18.075 8.125 18.15 7.825Q18.225 7.525 18.5 7.375Q18.775 7.225 19.075 7.3Q19.375 7.375 19.525 7.65L20 8.45L20.475 7.65Q20.625 7.375 20.925 7.3Q21.225 7.225 21.5 7.375Q21.775 7.525 21.85 7.825Q21.925 8.125 21.775 8.4L21.3 9.2H22.25Q22.575 9.2 22.788 9.412Q23 9.625 23 9.95Q23 10.275 22.788 10.487Q22.575 10.7 22.25 10.7H21.3L21.775 11.55Q21.925 11.825 21.85 12.125Q21.775 12.425 21.5 12.575Q21.225 12.725 20.925 12.65Q20.625 12.575 20.475 12.3L20 11.45L19.525 12.3Q19.375 12.575 19.075 12.65Q18.775 12.725 18.5 12.575Z"}))});IconMaterialPasswordRoundedFilled.displayName="AmauiIconMaterialPasswordRoundedFilled";var IconMaterialPasswordRoundedFilled$1 = IconMaterialPasswordRoundedFilled;

  const IconMaterialPasswordRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordRoundedW100",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18.35Q2.85 18.35 2.75 18.25Q2.65 18.15 2.65 18Q2.65 17.85 2.75 17.75Q2.85 17.65 3 17.65H21Q21.15 17.65 21.25 17.75Q21.35 17.85 21.35 18Q21.35 18.15 21.25 18.25Q21.15 18.35 21 18.35ZM2.7 12.225Q2.575 12.15 2.538 12.012Q2.5 11.875 2.575 11.75L3.4 10.3H1.75Q1.6 10.3 1.5 10.2Q1.4 10.1 1.4 9.95Q1.4 9.8 1.5 9.7Q1.6 9.6 1.75 9.6H3.4L2.575 8.2Q2.5 8.075 2.538 7.938Q2.575 7.8 2.7 7.725Q2.825 7.65 2.963 7.687Q3.1 7.725 3.175 7.85L4 9.25L4.825 7.85Q4.9 7.725 5.038 7.687Q5.175 7.65 5.3 7.725Q5.425 7.8 5.463 7.938Q5.5 8.075 5.425 8.2L4.6 9.6H6.25Q6.4 9.6 6.5 9.7Q6.6 9.8 6.6 9.95Q6.6 10.1 6.5 10.2Q6.4 10.3 6.25 10.3H4.6L5.425 11.75Q5.5 11.875 5.463 12.012Q5.425 12.15 5.3 12.225Q5.175 12.3 5.038 12.262Q4.9 12.225 4.825 12.1L4 10.65L3.175 12.1Q3.1 12.225 2.963 12.262Q2.825 12.3 2.7 12.225ZM10.7 12.225Q10.575 12.15 10.538 12.012Q10.5 11.875 10.575 11.75L11.4 10.3H9.75Q9.6 10.3 9.5 10.2Q9.4 10.1 9.4 9.95Q9.4 9.8 9.5 9.7Q9.6 9.6 9.75 9.6H11.4L10.575 8.2Q10.5 8.075 10.538 7.938Q10.575 7.8 10.7 7.725Q10.825 7.65 10.963 7.687Q11.1 7.725 11.175 7.85L12 9.25L12.825 7.85Q12.9 7.725 13.038 7.687Q13.175 7.65 13.3 7.725Q13.425 7.8 13.463 7.938Q13.5 8.075 13.425 8.2L12.6 9.6H14.25Q14.4 9.6 14.5 9.7Q14.6 9.8 14.6 9.95Q14.6 10.1 14.5 10.2Q14.4 10.3 14.25 10.3H12.6L13.425 11.75Q13.5 11.875 13.463 12.012Q13.425 12.15 13.3 12.225Q13.175 12.3 13.038 12.262Q12.9 12.225 12.825 12.1L12 10.65L11.175 12.1Q11.1 12.225 10.963 12.262Q10.825 12.3 10.7 12.225ZM18.7 12.225Q18.575 12.15 18.538 12.012Q18.5 11.875 18.575 11.75L19.4 10.3H17.75Q17.6 10.3 17.5 10.2Q17.4 10.1 17.4 9.95Q17.4 9.8 17.5 9.7Q17.6 9.6 17.75 9.6H19.4L18.575 8.2Q18.5 8.075 18.538 7.938Q18.575 7.8 18.7 7.725Q18.825 7.65 18.962 7.687Q19.1 7.725 19.175 7.85L20 9.25L20.825 7.85Q20.9 7.725 21.038 7.687Q21.175 7.65 21.3 7.725Q21.425 7.8 21.462 7.938Q21.5 8.075 21.425 8.2L20.6 9.6H22.25Q22.4 9.6 22.5 9.7Q22.6 9.8 22.6 9.95Q22.6 10.1 22.5 10.2Q22.4 10.3 22.25 10.3H20.6L21.425 11.75Q21.5 11.875 21.462 12.012Q21.425 12.15 21.3 12.225Q21.175 12.3 21.038 12.262Q20.9 12.225 20.825 12.1L20 10.65L19.175 12.1Q19.1 12.225 18.962 12.262Q18.825 12.3 18.7 12.225Z"}))});IconMaterialPasswordRoundedW100.displayName="AmauiIconMaterialPasswordRoundedW100";var IconMaterialPasswordRoundedW100$1 = IconMaterialPasswordRoundedW100;

  const IconMaterialPasswordRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordRoundedW100Filled",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18.35Q2.85 18.35 2.75 18.25Q2.65 18.15 2.65 18Q2.65 17.85 2.75 17.75Q2.85 17.65 3 17.65H21Q21.15 17.65 21.25 17.75Q21.35 17.85 21.35 18Q21.35 18.15 21.25 18.25Q21.15 18.35 21 18.35ZM2.7 12.225Q2.575 12.15 2.538 12.012Q2.5 11.875 2.575 11.75L3.4 10.3H1.75Q1.6 10.3 1.5 10.2Q1.4 10.1 1.4 9.95Q1.4 9.8 1.5 9.7Q1.6 9.6 1.75 9.6H3.4L2.575 8.2Q2.5 8.075 2.538 7.938Q2.575 7.8 2.7 7.725Q2.825 7.65 2.963 7.687Q3.1 7.725 3.175 7.85L4 9.25L4.825 7.85Q4.9 7.725 5.038 7.687Q5.175 7.65 5.3 7.725Q5.425 7.8 5.463 7.938Q5.5 8.075 5.425 8.2L4.6 9.6H6.25Q6.4 9.6 6.5 9.7Q6.6 9.8 6.6 9.95Q6.6 10.1 6.5 10.2Q6.4 10.3 6.25 10.3H4.6L5.425 11.75Q5.5 11.875 5.463 12.012Q5.425 12.15 5.3 12.225Q5.175 12.3 5.038 12.262Q4.9 12.225 4.825 12.1L4 10.65L3.175 12.1Q3.1 12.225 2.963 12.262Q2.825 12.3 2.7 12.225ZM10.7 12.225Q10.575 12.15 10.538 12.012Q10.5 11.875 10.575 11.75L11.4 10.3H9.75Q9.6 10.3 9.5 10.2Q9.4 10.1 9.4 9.95Q9.4 9.8 9.5 9.7Q9.6 9.6 9.75 9.6H11.4L10.575 8.2Q10.5 8.075 10.538 7.938Q10.575 7.8 10.7 7.725Q10.825 7.65 10.963 7.687Q11.1 7.725 11.175 7.85L12 9.25L12.825 7.85Q12.9 7.725 13.038 7.687Q13.175 7.65 13.3 7.725Q13.425 7.8 13.463 7.938Q13.5 8.075 13.425 8.2L12.6 9.6H14.25Q14.4 9.6 14.5 9.7Q14.6 9.8 14.6 9.95Q14.6 10.1 14.5 10.2Q14.4 10.3 14.25 10.3H12.6L13.425 11.75Q13.5 11.875 13.463 12.012Q13.425 12.15 13.3 12.225Q13.175 12.3 13.038 12.262Q12.9 12.225 12.825 12.1L12 10.65L11.175 12.1Q11.1 12.225 10.963 12.262Q10.825 12.3 10.7 12.225ZM18.7 12.225Q18.575 12.15 18.538 12.012Q18.5 11.875 18.575 11.75L19.4 10.3H17.75Q17.6 10.3 17.5 10.2Q17.4 10.1 17.4 9.95Q17.4 9.8 17.5 9.7Q17.6 9.6 17.75 9.6H19.4L18.575 8.2Q18.5 8.075 18.538 7.938Q18.575 7.8 18.7 7.725Q18.825 7.65 18.962 7.687Q19.1 7.725 19.175 7.85L20 9.25L20.825 7.85Q20.9 7.725 21.038 7.687Q21.175 7.65 21.3 7.725Q21.425 7.8 21.462 7.938Q21.5 8.075 21.425 8.2L20.6 9.6H22.25Q22.4 9.6 22.5 9.7Q22.6 9.8 22.6 9.95Q22.6 10.1 22.5 10.2Q22.4 10.3 22.25 10.3H20.6L21.425 11.75Q21.5 11.875 21.462 12.012Q21.425 12.15 21.3 12.225Q21.175 12.3 21.038 12.262Q20.9 12.225 20.825 12.1L20 10.65L19.175 12.1Q19.1 12.225 18.962 12.262Q18.825 12.3 18.7 12.225Z"}))});IconMaterialPasswordRoundedW100Filled.displayName="AmauiIconMaterialPasswordRoundedW100Filled";var IconMaterialPasswordRoundedW100Filled$1 = IconMaterialPasswordRoundedW100Filled;

  const IconMaterialPasswordSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordSharp",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V17H22V19ZM3.15 12.95 1.85 12.2 2.7 10.7H1V9.2H2.7L1.85 7.75L3.15 7L4 8.45L4.85 7L6.15 7.75L5.3 9.2H7V10.7H5.3L6.15 12.2L4.85 12.95L4 11.45ZM11.15 12.95 9.85 12.2 10.7 10.7H9V9.2H10.7L9.85 7.75L11.15 7L12 8.45L12.85 7L14.15 7.75L13.3 9.2H15V10.7H13.3L14.15 12.2L12.85 12.95L12 11.45ZM19.15 12.95 17.85 12.2 18.7 10.7H17V9.2H18.7L17.85 7.75L19.15 7L20 8.45L20.85 7L22.15 7.75L21.3 9.2H23V10.7H21.3L22.15 12.2L20.85 12.95L20 11.45Z"}))});IconMaterialPasswordSharp.displayName="AmauiIconMaterialPasswordSharp";var IconMaterialPasswordSharp$1 = IconMaterialPasswordSharp;

  const IconMaterialPasswordSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordSharpFilled",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V17H22V19ZM3.15 12.95 1.85 12.2 2.7 10.7H1V9.2H2.7L1.85 7.75L3.15 7L4 8.45L4.85 7L6.15 7.75L5.3 9.2H7V10.7H5.3L6.15 12.2L4.85 12.95L4 11.45ZM11.15 12.95 9.85 12.2 10.7 10.7H9V9.2H10.7L9.85 7.75L11.15 7L12 8.45L12.85 7L14.15 7.75L13.3 9.2H15V10.7H13.3L14.15 12.2L12.85 12.95L12 11.45ZM19.15 12.95 17.85 12.2 18.7 10.7H17V9.2H18.7L17.85 7.75L19.15 7L20 8.45L20.85 7L22.15 7.75L21.3 9.2H23V10.7H21.3L22.15 12.2L20.85 12.95L20 11.45Z"}))});IconMaterialPasswordSharpFilled.displayName="AmauiIconMaterialPasswordSharpFilled";var IconMaterialPasswordSharpFilled$1 = IconMaterialPasswordSharpFilled;

  const IconMaterialPasswordSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordSharpW100",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 18.35V17.65H21.35V18.35ZM3 12.4 2.4 12.05 3.4 10.3H1.4V9.6H3.4L2.4 7.9L3 7.55L4 9.25L5 7.55L5.6 7.9L4.6 9.6H6.6V10.3H4.6L5.6 12.05L5 12.4L4 10.65ZM11 12.4 10.4 12.05 11.4 10.3H9.4V9.6H11.4L10.4 7.9L11 7.55L12 9.25L13 7.55L13.6 7.9L12.6 9.6H14.6V10.3H12.6L13.6 12.05L13 12.4L12 10.65ZM19 12.4 18.4 12.05 19.4 10.3H17.4V9.6H19.4L18.4 7.9L19 7.55L20 9.25L21 7.55L21.6 7.9L20.6 9.6H22.6V10.3H20.6L21.6 12.05L21 12.4L20 10.65Z"}))});IconMaterialPasswordSharpW100.displayName="AmauiIconMaterialPasswordSharpW100";var IconMaterialPasswordSharpW100$1 = IconMaterialPasswordSharpW100;

  const IconMaterialPasswordSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordSharpW100Filled",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 18.35V17.65H21.35V18.35ZM3 12.4 2.4 12.05 3.4 10.3H1.4V9.6H3.4L2.4 7.9L3 7.55L4 9.25L5 7.55L5.6 7.9L4.6 9.6H6.6V10.3H4.6L5.6 12.05L5 12.4L4 10.65ZM11 12.4 10.4 12.05 11.4 10.3H9.4V9.6H11.4L10.4 7.9L11 7.55L12 9.25L13 7.55L13.6 7.9L12.6 9.6H14.6V10.3H12.6L13.6 12.05L13 12.4L12 10.65ZM19 12.4 18.4 12.05 19.4 10.3H17.4V9.6H19.4L18.4 7.9L19 7.55L20 9.25L21 7.55L21.6 7.9L20.6 9.6H22.6V10.3H20.6L21.6 12.05L21 12.4L20 10.65Z"}))});IconMaterialPasswordSharpW100Filled.displayName="AmauiIconMaterialPasswordSharpW100Filled";var IconMaterialPasswordSharpW100Filled$1 = IconMaterialPasswordSharpW100Filled;

  const IconMaterialPasswordTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PasswordTwoTone",short_name:"Password"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,17h20v2H2V17z M3.15,12.95L4,11.47l0.85,1.48l1.3-0.75L5.3,10.72H7v-1.5H5.3l0.85-1.47L4.85,7L4,8.47L3.15,7l-1.3,0.75 L2.7,9.22H1v1.5h1.7L1.85,12.2L3.15,12.95z M9.85,12.2l1.3,0.75L12,11.47l0.85,1.48l1.3-0.75l-0.85-1.48H15v-1.5h-1.7l0.85-1.47 L12.85,7L12,8.47L11.15,7l-1.3,0.75l0.85,1.47H9v1.5h1.7L9.85,12.2z M23,9.22h-1.7l0.85-1.47L20.85,7L20,8.47L19.15,7l-1.3,0.75 l0.85,1.47H17v1.5h1.7l-0.85,1.48l1.3,0.75L20,11.47l0.85,1.48l1.3-0.75l-0.85-1.48H23V9.22z"}))))});IconMaterialPasswordTwoTone.displayName="AmauiIconMaterialPasswordTwoTone";var IconMaterialPasswordTwoTone$1 = IconMaterialPasswordTwoTone;

  const IconMaterialPatternRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternRounded",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.15 4.588 16.575Q5.175 16 6 16Q6.125 16 6.25 16Q6.375 16 6.5 16.05L10.05 12.5Q9.925 12 10.05 11.488Q10.175 10.975 10.575 10.575Q10.975 10.175 11.488 10.05Q12 9.925 12.5 10.05L16.05 6.5Q16 6.375 16 6.25Q16 6.125 16 6Q16 5.15 16.587 4.575Q17.175 4 18 4Q18.85 4 19.425 4.575Q20 5.15 20 6Q20 6.825 19.425 7.412Q18.85 8 18 8Q17.875 8 17.75 8Q17.625 8 17.5 7.95L13.95 11.475Q14.075 11.975 13.95 12.5Q13.825 13.025 13.425 13.425Q13 13.85 12.488 13.975Q11.975 14.1 11.475 13.95L8.4 17H10.3Q10.575 16.525 11.025 16.262Q11.475 16 12 16Q12.55 16 13.013 16.262Q13.475 16.525 13.75 17H16.25Q16.525 16.525 17 16.262Q17.475 16 18 16Q18.85 16 19.425 16.575Q20 17.15 20 18Q20 18.825 19.425 19.413Q18.85 20 18 20Q17.475 20 17 19.725Q16.525 19.45 16.25 19H13.75Q13.475 19.45 13.013 19.725Q12.55 20 12 20Q11.475 20 11.025 19.725Q10.575 19.45 10.3 19H7.7Q7.425 19.45 6.988 19.725Q6.55 20 6 20ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14Z"}))});IconMaterialPatternRounded.displayName="AmauiIconMaterialPatternRounded";var IconMaterialPatternRounded$1 = IconMaterialPatternRounded;

  const IconMaterialPatternRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternRoundedFilled",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.15 4.588 16.575Q5.175 16 6 16Q6.125 16 6.25 16Q6.375 16 6.5 16.05L10.05 12.5Q9.925 12 10.05 11.488Q10.175 10.975 10.575 10.575Q10.975 10.175 11.488 10.05Q12 9.925 12.5 10.05L16.05 6.5Q16 6.375 16 6.25Q16 6.125 16 6Q16 5.15 16.587 4.575Q17.175 4 18 4Q18.85 4 19.425 4.575Q20 5.15 20 6Q20 6.825 19.425 7.412Q18.85 8 18 8Q17.875 8 17.75 8Q17.625 8 17.5 7.95L13.95 11.475Q14.075 11.975 13.95 12.5Q13.825 13.025 13.425 13.425Q13 13.85 12.488 13.975Q11.975 14.1 11.475 13.95L8.4 17H10.3Q10.575 16.525 11.025 16.262Q11.475 16 12 16Q12.55 16 13.013 16.262Q13.475 16.525 13.75 17H16.25Q16.525 16.525 17 16.262Q17.475 16 18 16Q18.85 16 19.425 16.575Q20 17.15 20 18Q20 18.825 19.425 19.413Q18.85 20 18 20Q17.475 20 17 19.725Q16.525 19.45 16.25 19H13.75Q13.475 19.45 13.013 19.725Q12.55 20 12 20Q11.475 20 11.025 19.725Q10.575 19.45 10.3 19H7.7Q7.425 19.45 6.988 19.725Q6.55 20 6 20ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14Z"}))});IconMaterialPatternRoundedFilled.displayName="AmauiIconMaterialPatternRoundedFilled";var IconMaterialPatternRoundedFilled$1 = IconMaterialPatternRoundedFilled;

  const IconMaterialPatternRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternRoundedW100",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.125 17 6.225 17.025Q6.325 17.05 6.4 17.1L11.1 12.4Q10.975 12.125 11.025 11.825Q11.075 11.525 11.3 11.3Q11.525 11.075 11.825 11.025Q12.125 10.975 12.4 11.1L17.1 6.4Q17.075 6.275 17.038 6.187Q17 6.1 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7Q17.9 7 17.812 6.963Q17.725 6.925 17.6 6.9L12.9 11.6Q13.025 11.875 12.975 12.175Q12.925 12.475 12.7 12.7Q12.475 12.925 12.175 12.975Q11.875 13.025 11.6 12.9L6.9 17.6L6.95 17.65H11.05Q11.175 17.35 11.438 17.175Q11.7 17 12 17Q12.325 17 12.588 17.175Q12.85 17.35 12.95 17.65H17.05Q17.175 17.35 17.438 17.175Q17.7 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19Q17.7 19 17.438 18.812Q17.175 18.625 17.05 18.35H12.95Q12.85 18.625 12.588 18.812Q12.325 19 12 19Q11.7 19 11.438 18.812Q11.175 18.625 11.05 18.35H6.95Q6.85 18.625 6.588 18.812Q6.325 19 6 19ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.575 17.3 11.287Q17.6 11 18 11Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.4 18.712 12.7Q18.425 13 18 13Z"}))});IconMaterialPatternRoundedW100.displayName="AmauiIconMaterialPatternRoundedW100";var IconMaterialPatternRoundedW100$1 = IconMaterialPatternRoundedW100;

  const IconMaterialPatternRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternRoundedW100Filled",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.125 17 6.225 17.025Q6.325 17.05 6.4 17.1L11.1 12.4Q10.975 12.125 11.025 11.825Q11.075 11.525 11.3 11.3Q11.525 11.075 11.825 11.025Q12.125 10.975 12.4 11.1L17.1 6.4Q17.075 6.275 17.038 6.187Q17 6.1 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7Q17.9 7 17.812 6.963Q17.725 6.925 17.6 6.9L12.9 11.6Q13.025 11.875 12.975 12.175Q12.925 12.475 12.7 12.7Q12.475 12.925 12.175 12.975Q11.875 13.025 11.6 12.9L6.9 17.6L6.95 17.65H11.05Q11.175 17.35 11.438 17.175Q11.7 17 12 17Q12.325 17 12.588 17.175Q12.85 17.35 12.95 17.65H17.05Q17.175 17.35 17.438 17.175Q17.7 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19Q17.7 19 17.438 18.812Q17.175 18.625 17.05 18.35H12.95Q12.85 18.625 12.588 18.812Q12.325 19 12 19Q11.7 19 11.438 18.812Q11.175 18.625 11.05 18.35H6.95Q6.85 18.625 6.588 18.812Q6.325 19 6 19ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.575 17.3 11.287Q17.6 11 18 11Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.4 18.712 12.7Q18.425 13 18 13Z"}))});IconMaterialPatternRoundedW100Filled.displayName="AmauiIconMaterialPatternRoundedW100Filled";var IconMaterialPatternRoundedW100Filled$1 = IconMaterialPatternRoundedW100Filled;

  const IconMaterialPatternSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternSharp",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.15 4.588 16.575Q5.175 16 6 16Q6.125 16 6.25 16Q6.375 16 6.5 16.05L10.05 12.5Q9.925 12 10.05 11.488Q10.175 10.975 10.575 10.575Q10.975 10.175 11.488 10.05Q12 9.925 12.5 10.05L16.05 6.5Q16 6.375 16 6.25Q16 6.125 16 6Q16 5.15 16.587 4.575Q17.175 4 18 4Q18.85 4 19.425 4.575Q20 5.15 20 6Q20 6.825 19.425 7.412Q18.85 8 18 8Q17.875 8 17.75 8Q17.625 8 17.5 7.95L13.95 11.475Q14.075 11.975 13.95 12.5Q13.825 13.025 13.425 13.425Q13 13.85 12.488 13.975Q11.975 14.1 11.475 13.95L8.4 17H10.3Q10.575 16.525 11.025 16.262Q11.475 16 12 16Q12.55 16 13.013 16.262Q13.475 16.525 13.75 17H16.25Q16.525 16.525 17 16.262Q17.475 16 18 16Q18.85 16 19.425 16.575Q20 17.15 20 18Q20 18.825 19.425 19.413Q18.85 20 18 20Q17.475 20 17 19.725Q16.525 19.45 16.25 19H13.75Q13.475 19.45 13.013 19.725Q12.55 20 12 20Q11.475 20 11.025 19.725Q10.575 19.45 10.3 19H7.7Q7.425 19.45 6.988 19.725Q6.55 20 6 20ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14Z"}))});IconMaterialPatternSharp.displayName="AmauiIconMaterialPatternSharp";var IconMaterialPatternSharp$1 = IconMaterialPatternSharp;

  const IconMaterialPatternSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternSharpFilled",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18Q4 17.15 4.588 16.575Q5.175 16 6 16Q6.125 16 6.25 16Q6.375 16 6.5 16.05L10.05 12.5Q9.925 12 10.05 11.488Q10.175 10.975 10.575 10.575Q10.975 10.175 11.488 10.05Q12 9.925 12.5 10.05L16.05 6.5Q16 6.375 16 6.25Q16 6.125 16 6Q16 5.15 16.587 4.575Q17.175 4 18 4Q18.85 4 19.425 4.575Q20 5.15 20 6Q20 6.825 19.425 7.412Q18.85 8 18 8Q17.875 8 17.75 8Q17.625 8 17.5 7.95L13.95 11.475Q14.075 11.975 13.95 12.5Q13.825 13.025 13.425 13.425Q13 13.85 12.488 13.975Q11.975 14.1 11.475 13.95L8.4 17H10.3Q10.575 16.525 11.025 16.262Q11.475 16 12 16Q12.55 16 13.013 16.262Q13.475 16.525 13.75 17H16.25Q16.525 16.525 17 16.262Q17.475 16 18 16Q18.85 16 19.425 16.575Q20 17.15 20 18Q20 18.825 19.425 19.413Q18.85 20 18 20Q17.475 20 17 19.725Q16.525 19.45 16.25 19H13.75Q13.475 19.45 13.013 19.725Q12.55 20 12 20Q11.475 20 11.025 19.725Q10.575 19.45 10.3 19H7.7Q7.425 19.45 6.988 19.725Q6.55 20 6 20ZM12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM6 14Q5.175 14 4.588 13.412Q4 12.825 4 12Q4 11.175 4.588 10.587Q5.175 10 6 10Q6.825 10 7.412 10.587Q8 11.175 8 12Q8 12.825 7.412 13.412Q6.825 14 6 14ZM18 14Q17.175 14 16.587 13.412Q16 12.825 16 12Q16 11.175 16.587 10.587Q17.175 10 18 10Q18.825 10 19.413 10.587Q20 11.175 20 12Q20 12.825 19.413 13.412Q18.825 14 18 14Z"}))});IconMaterialPatternSharpFilled.displayName="AmauiIconMaterialPatternSharpFilled";var IconMaterialPatternSharpFilled$1 = IconMaterialPatternSharpFilled;

  const IconMaterialPatternSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternSharpW100",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.125 17 6.225 17.025Q6.325 17.05 6.4 17.1L11.1 12.4Q10.975 12.125 11.025 11.825Q11.075 11.525 11.3 11.3Q11.525 11.075 11.825 11.025Q12.125 10.975 12.4 11.1L17.1 6.4Q17.075 6.275 17.038 6.187Q17 6.1 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7Q17.9 7 17.812 6.963Q17.725 6.925 17.6 6.9L12.9 11.6Q13.025 11.875 12.975 12.175Q12.925 12.475 12.7 12.7Q12.475 12.925 12.175 12.975Q11.875 13.025 11.6 12.9L6.9 17.6L6.95 17.65H11.05Q11.175 17.35 11.438 17.175Q11.7 17 12 17Q12.325 17 12.588 17.175Q12.85 17.35 12.95 17.65H17.05Q17.175 17.35 17.438 17.175Q17.7 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19Q17.7 19 17.438 18.812Q17.175 18.625 17.05 18.35H12.95Q12.85 18.625 12.588 18.812Q12.325 19 12 19Q11.7 19 11.438 18.812Q11.175 18.625 11.05 18.35H6.95Q6.85 18.625 6.588 18.812Q6.325 19 6 19ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.575 17.3 11.287Q17.6 11 18 11Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.4 18.712 12.7Q18.425 13 18 13Z"}))});IconMaterialPatternSharpW100.displayName="AmauiIconMaterialPatternSharpW100";var IconMaterialPatternSharpW100$1 = IconMaterialPatternSharpW100;

  const IconMaterialPatternSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternSharpW100Filled",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.6 7 5.3 6.7Q5 6.4 5 6Q5 5.575 5.3 5.287Q5.6 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6Q7 6.4 6.713 6.7Q6.425 7 6 7ZM6 19Q5.6 19 5.3 18.7Q5 18.4 5 18Q5 17.575 5.3 17.288Q5.6 17 6 17Q6.125 17 6.225 17.025Q6.325 17.05 6.4 17.1L11.1 12.4Q10.975 12.125 11.025 11.825Q11.075 11.525 11.3 11.3Q11.525 11.075 11.825 11.025Q12.125 10.975 12.4 11.1L17.1 6.4Q17.075 6.275 17.038 6.187Q17 6.1 17 6Q17 5.575 17.3 5.287Q17.6 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6Q19 6.425 18.712 6.713Q18.425 7 18 7Q17.9 7 17.812 6.963Q17.725 6.925 17.6 6.9L12.9 11.6Q13.025 11.875 12.975 12.175Q12.925 12.475 12.7 12.7Q12.475 12.925 12.175 12.975Q11.875 13.025 11.6 12.9L6.9 17.6L6.95 17.65H11.05Q11.175 17.35 11.438 17.175Q11.7 17 12 17Q12.325 17 12.588 17.175Q12.85 17.35 12.95 17.65H17.05Q17.175 17.35 17.438 17.175Q17.7 17 18 17Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19Q17.7 19 17.438 18.812Q17.175 18.625 17.05 18.35H12.95Q12.85 18.625 12.588 18.812Q12.325 19 12 19Q11.7 19 11.438 18.812Q11.175 18.625 11.05 18.35H6.95Q6.85 18.625 6.588 18.812Q6.325 19 6 19ZM12 7Q11.6 7 11.3 6.7Q11 6.4 11 6Q11 5.575 11.3 5.287Q11.6 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.4 12.713 6.7Q12.425 7 12 7ZM6 13Q5.6 13 5.3 12.7Q5 12.4 5 12Q5 11.575 5.3 11.287Q5.6 11 6 11Q6.425 11 6.713 11.287Q7 11.575 7 12Q7 12.4 6.713 12.7Q6.425 13 6 13ZM18 13Q17.6 13 17.3 12.7Q17 12.4 17 12Q17 11.575 17.3 11.287Q17.6 11 18 11Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.4 18.712 12.7Q18.425 13 18 13Z"}))});IconMaterialPatternSharpW100Filled.displayName="AmauiIconMaterialPatternSharpW100Filled";var IconMaterialPatternSharpW100Filled$1 = IconMaterialPatternSharpW100Filled;

  const IconMaterialPatternTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PatternTwoTone",short_name:"Pattern"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6c0-1.1,0.9-2,2-2s2,0.9,2,2S7.1,8,6,8S4,7.1,4,6z M6,14c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S4.9,14,6,14z M12,8 c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S10.9,8,12,8z M18,10c-1.1,0-2,0.9-2,2s0.9,2,2,2s2-0.9,2-2S19.1,10,18,10z M17.98,16 c-0.74,0-1.37,0.4-1.72,1h-2.54c-0.34-0.6-0.98-1-1.72-1s-1.37,0.4-1.72,1H8.41l3.07-3.07C11.65,13.97,11.82,14,12,14 c1.1,0,2-0.9,2-2c0-0.18-0.03-0.35-0.07-0.51l3.56-3.56C17.65,7.97,17.82,8,18,8c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2 c0,0.18,0.03,0.35,0.07,0.51l-3.56,3.56C12.35,10.03,12.18,10,12,10c-1.1,0-2,0.9-2,2c0,0.18,0.03,0.35,0.07,0.51l-3.56,3.56 C6.35,16.03,6.18,16,6,16c-1.1,0-2,0.9-2,2s0.9,2,2,2c0.74,0,1.37-0.4,1.72-1h2.57c0.34,0.6,0.98,1,1.72,1s1.37-0.4,1.72-1h2.55 c0.34,0.6,0.98,1,1.72,1c1.1,0,2-0.9,2-2C19.98,16.9,19.08,16,17.98,16z"}))))});IconMaterialPatternTwoTone.displayName="AmauiIconMaterialPatternTwoTone";var IconMaterialPatternTwoTone$1 = IconMaterialPatternTwoTone;

  const IconMaterialPauseCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleRounded",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q10.425 16 10.713 15.712Q11 15.425 11 15V8.975Q11 8.55 10.713 8.275Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9V15.025Q9 15.45 9.288 15.725Q9.575 16 10 16ZM14 16Q14.425 16 14.713 15.712Q15 15.425 15 15V8.975Q15 8.55 14.713 8.275Q14.425 8 14 8Q13.575 8 13.288 8.287Q13 8.575 13 9V15.025Q13 15.45 13.288 15.725Q13.575 16 14 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPauseCircleRounded.displayName="AmauiIconMaterialPauseCircleRounded";var IconMaterialPauseCircleRounded$1 = IconMaterialPauseCircleRounded;

  const IconMaterialPauseCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleRoundedFilled",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q10.425 16 10.713 15.712Q11 15.425 11 15V8.975Q11 8.55 10.713 8.275Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9V15.025Q9 15.45 9.288 15.725Q9.575 16 10 16ZM14 16Q14.425 16 14.713 15.712Q15 15.425 15 15V8.975Q15 8.55 14.713 8.275Q14.425 8 14 8Q13.575 8 13.288 8.287Q13 8.575 13 9V15.025Q13 15.45 13.288 15.725Q13.575 16 14 16ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPauseCircleRoundedFilled.displayName="AmauiIconMaterialPauseCircleRoundedFilled";var IconMaterialPauseCircleRoundedFilled$1 = IconMaterialPauseCircleRoundedFilled;

  const IconMaterialPauseCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleRoundedW100",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 15.35Q10.55 15.35 10.65 15.25Q10.75 15.15 10.75 15V8.975Q10.75 8.85 10.65 8.75Q10.55 8.65 10.4 8.65Q10.25 8.65 10.15 8.75Q10.05 8.85 10.05 9V15.025Q10.05 15.15 10.15 15.25Q10.25 15.35 10.4 15.35ZM13.6 15.35Q13.75 15.35 13.85 15.25Q13.95 15.15 13.95 15V8.975Q13.95 8.85 13.85 8.75Q13.75 8.65 13.6 8.65Q13.45 8.65 13.35 8.75Q13.25 8.85 13.25 9V15.025Q13.25 15.15 13.35 15.25Q13.45 15.35 13.6 15.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPauseCircleRoundedW100.displayName="AmauiIconMaterialPauseCircleRoundedW100";var IconMaterialPauseCircleRoundedW100$1 = IconMaterialPauseCircleRoundedW100;

  const IconMaterialPauseCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleRoundedW100Filled",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 15.35Q10.55 15.35 10.65 15.25Q10.75 15.15 10.75 15V8.975Q10.75 8.85 10.65 8.75Q10.55 8.65 10.4 8.65Q10.25 8.65 10.15 8.75Q10.05 8.85 10.05 9V15.025Q10.05 15.15 10.15 15.25Q10.25 15.35 10.4 15.35ZM13.6 15.35Q13.75 15.35 13.85 15.25Q13.95 15.15 13.95 15V8.975Q13.95 8.85 13.85 8.75Q13.75 8.65 13.6 8.65Q13.45 8.65 13.35 8.75Q13.25 8.85 13.25 9V15.025Q13.25 15.15 13.35 15.25Q13.45 15.35 13.6 15.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPauseCircleRoundedW100Filled.displayName="AmauiIconMaterialPauseCircleRoundedW100Filled";var IconMaterialPauseCircleRoundedW100Filled$1 = IconMaterialPauseCircleRoundedW100Filled;

  const IconMaterialPauseCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleSharp",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H11V8H9ZM13 16H15V8H13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPauseCircleSharp.displayName="AmauiIconMaterialPauseCircleSharp";var IconMaterialPauseCircleSharp$1 = IconMaterialPauseCircleSharp;

  const IconMaterialPauseCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleSharpFilled",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM9 16H11V8H9ZM13 16H15V8H13Z"}))});IconMaterialPauseCircleSharpFilled.displayName="AmauiIconMaterialPauseCircleSharpFilled";var IconMaterialPauseCircleSharpFilled$1 = IconMaterialPauseCircleSharpFilled;

  const IconMaterialPauseCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleSharpW100",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 15.35H10.75V8.65H10.05ZM13.25 15.35H13.95V8.65H13.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPauseCircleSharpW100.displayName="AmauiIconMaterialPauseCircleSharpW100";var IconMaterialPauseCircleSharpW100$1 = IconMaterialPauseCircleSharpW100;

  const IconMaterialPauseCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleSharpW100Filled",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM10.05 15.35H10.75V8.65H10.05ZM13.25 15.35H13.95V8.65H13.25Z"}))});IconMaterialPauseCircleSharpW100Filled.displayName="AmauiIconMaterialPauseCircleSharpW100Filled";var IconMaterialPauseCircleSharpW100Filled$1 = IconMaterialPauseCircleSharpW100Filled;

  const IconMaterialPauseCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseCircleTwoTone",short_name:"PauseCircle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8s8-3.59,8-8S16.41,4,12,4z M11,16H9V8h2 V16z M15,16h-2V8h2V16z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"8",width:"2",x:"13",y:"8"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"8",width:"2",x:"9",y:"8"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8 S16.41,20,12,20z"})))))});IconMaterialPauseCircleTwoTone.displayName="AmauiIconMaterialPauseCircleTwoTone";var IconMaterialPauseCircleTwoTone$1 = IconMaterialPauseCircleTwoTone;

  const IconMaterialPausePresentationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationRounded",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q10.425 16 10.713 15.712Q11 15.425 11 15V9Q11 8.575 10.713 8.287Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9V15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM14 16Q14.425 16 14.713 15.712Q15 15.425 15 15V9Q15 8.575 14.713 8.287Q14.425 8 14 8Q13.575 8 13.288 8.287Q13 8.575 13 9V15Q13 15.425 13.288 15.712Q13.575 16 14 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPausePresentationRounded.displayName="AmauiIconMaterialPausePresentationRounded";var IconMaterialPausePresentationRounded$1 = IconMaterialPausePresentationRounded;

  const IconMaterialPausePresentationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationRoundedFilled",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q10.425 16 10.713 15.712Q11 15.425 11 15V9Q11 8.575 10.713 8.287Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9V15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM14 16Q14.425 16 14.713 15.712Q15 15.425 15 15V9Q15 8.575 14.713 8.287Q14.425 8 14 8Q13.575 8 13.288 8.287Q13 8.575 13 9V15Q13 15.425 13.288 15.712Q13.575 16 14 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialPausePresentationRoundedFilled.displayName="AmauiIconMaterialPausePresentationRoundedFilled";var IconMaterialPausePresentationRoundedFilled$1 = IconMaterialPausePresentationRoundedFilled;

  const IconMaterialPausePresentationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationRoundedW100",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 15.35Q10.55 15.35 10.65 15.25Q10.75 15.15 10.75 15V9Q10.75 8.85 10.65 8.75Q10.55 8.65 10.4 8.65Q10.25 8.65 10.15 8.75Q10.05 8.85 10.05 9V15Q10.05 15.15 10.15 15.25Q10.25 15.35 10.4 15.35ZM13.6 15.35Q13.75 15.35 13.85 15.25Q13.95 15.15 13.95 15V9Q13.95 8.85 13.85 8.75Q13.75 8.65 13.6 8.65Q13.45 8.65 13.35 8.75Q13.25 8.85 13.25 9V15Q13.25 15.15 13.35 15.25Q13.45 15.35 13.6 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialPausePresentationRoundedW100.displayName="AmauiIconMaterialPausePresentationRoundedW100";var IconMaterialPausePresentationRoundedW100$1 = IconMaterialPausePresentationRoundedW100;

  const IconMaterialPausePresentationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationRoundedW100Filled",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 15.35Q10.55 15.35 10.65 15.25Q10.75 15.15 10.75 15V9Q10.75 8.85 10.65 8.75Q10.55 8.65 10.4 8.65Q10.25 8.65 10.15 8.75Q10.05 8.85 10.05 9V15Q10.05 15.15 10.15 15.25Q10.25 15.35 10.4 15.35ZM13.6 15.35Q13.75 15.35 13.85 15.25Q13.95 15.15 13.95 15V9Q13.95 8.85 13.85 8.75Q13.75 8.65 13.6 8.65Q13.45 8.65 13.35 8.75Q13.25 8.85 13.25 9V15Q13.25 15.15 13.35 15.25Q13.45 15.35 13.6 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialPausePresentationRoundedW100Filled.displayName="AmauiIconMaterialPausePresentationRoundedW100Filled";var IconMaterialPausePresentationRoundedW100Filled$1 = IconMaterialPausePresentationRoundedW100Filled;

  const IconMaterialPausePresentationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationSharp",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H11V8H9ZM13 16H15V8H13ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPausePresentationSharp.displayName="AmauiIconMaterialPausePresentationSharp";var IconMaterialPausePresentationSharp$1 = IconMaterialPausePresentationSharp;

  const IconMaterialPausePresentationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationSharpFilled",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H11V8H9ZM13 16H15V8H13ZM2 20V4H22V20Z"}))});IconMaterialPausePresentationSharpFilled.displayName="AmauiIconMaterialPausePresentationSharpFilled";var IconMaterialPausePresentationSharpFilled$1 = IconMaterialPausePresentationSharpFilled;

  const IconMaterialPausePresentationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationSharpW100",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 15.35H10.75V8.65H10.05ZM13.25 15.35H13.95V8.65H13.25ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPausePresentationSharpW100.displayName="AmauiIconMaterialPausePresentationSharpW100";var IconMaterialPausePresentationSharpW100$1 = IconMaterialPausePresentationSharpW100;

  const IconMaterialPausePresentationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationSharpW100Filled",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 15.35H10.75V8.65H10.05ZM13.25 15.35H13.95V8.65H13.25ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialPausePresentationSharpW100Filled.displayName="AmauiIconMaterialPausePresentationSharpW100Filled";var IconMaterialPausePresentationSharpW100Filled$1 = IconMaterialPausePresentationSharpW100Filled;

  const IconMaterialPausePresentationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PausePresentationTwoTone",short_name:"PausePresentation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18V5H3v14zM13 8h2v8h-2V8zM9 8h2v8H9V8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM9 8h2v8H9zm4 0h2v8h-2z"}))});IconMaterialPausePresentationTwoTone.displayName="AmauiIconMaterialPausePresentationTwoTone";var IconMaterialPausePresentationTwoTone$1 = IconMaterialPausePresentationTwoTone;

  const IconMaterialPauseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseRounded",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19Q14.175 19 13.588 18.413Q13 17.825 13 17V7Q13 6.175 13.588 5.588Q14.175 5 15 5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V17Q19 17.825 18.413 18.413Q17.825 19 17 19ZM7 19Q6.175 19 5.588 18.413Q5 17.825 5 17V7Q5 6.175 5.588 5.588Q6.175 5 7 5H9Q9.825 5 10.413 5.588Q11 6.175 11 7V17Q11 17.825 10.413 18.413Q9.825 19 9 19ZM15 17H17V7H15ZM7 17H9V7H7ZM7 7V17ZM15 7V17Z"}))});IconMaterialPauseRounded.displayName="AmauiIconMaterialPauseRounded";var IconMaterialPauseRounded$1 = IconMaterialPauseRounded;

  const IconMaterialPauseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseRoundedFilled",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19Q14.175 19 13.588 18.413Q13 17.825 13 17V7Q13 6.175 13.588 5.588Q14.175 5 15 5H17Q17.825 5 18.413 5.588Q19 6.175 19 7V17Q19 17.825 18.413 18.413Q17.825 19 17 19ZM7 19Q6.175 19 5.588 18.413Q5 17.825 5 17V7Q5 6.175 5.588 5.588Q6.175 5 7 5H9Q9.825 5 10.413 5.588Q11 6.175 11 7V17Q11 17.825 10.413 18.413Q9.825 19 9 19Z"}))});IconMaterialPauseRoundedFilled.displayName="AmauiIconMaterialPauseRoundedFilled";var IconMaterialPauseRoundedFilled$1 = IconMaterialPauseRoundedFilled;

  const IconMaterialPauseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseRoundedW100",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 17.7Q14.075 17.7 13.863 17.487Q13.65 17.275 13.65 17V7Q13.65 6.725 13.863 6.512Q14.075 6.3 14.35 6.3H17Q17.275 6.3 17.488 6.512Q17.7 6.725 17.7 7V17Q17.7 17.275 17.488 17.487Q17.275 17.7 17 17.7ZM7 17.7Q6.725 17.7 6.513 17.487Q6.3 17.275 6.3 17V7Q6.3 6.725 6.513 6.512Q6.725 6.3 7 6.3H9.65Q9.925 6.3 10.138 6.512Q10.35 6.725 10.35 7V17Q10.35 17.275 10.138 17.487Q9.925 17.7 9.65 17.7ZM14.35 17H17V7H14.35ZM7 17H9.65V7H7ZM7 7V17ZM14.35 7V17Z"}))});IconMaterialPauseRoundedW100.displayName="AmauiIconMaterialPauseRoundedW100";var IconMaterialPauseRoundedW100$1 = IconMaterialPauseRoundedW100;

  const IconMaterialPauseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseRoundedW100Filled",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 17.7Q14.075 17.7 13.863 17.487Q13.65 17.275 13.65 17V7Q13.65 6.725 13.863 6.512Q14.075 6.3 14.35 6.3H17Q17.275 6.3 17.488 6.512Q17.7 6.725 17.7 7V17Q17.7 17.275 17.488 17.487Q17.275 17.7 17 17.7ZM7 17.7Q6.725 17.7 6.513 17.487Q6.3 17.275 6.3 17V7Q6.3 6.725 6.513 6.512Q6.725 6.3 7 6.3H9.65Q9.925 6.3 10.138 6.512Q10.35 6.725 10.35 7V17Q10.35 17.275 10.138 17.487Q9.925 17.7 9.65 17.7Z"}))});IconMaterialPauseRoundedW100Filled.displayName="AmauiIconMaterialPauseRoundedW100Filled";var IconMaterialPauseRoundedW100Filled$1 = IconMaterialPauseRoundedW100Filled;

  const IconMaterialPauseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseSharp",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 19V5H19V19ZM5 19V5H11V19ZM15 17H17V7H15ZM7 17H9V7H7ZM7 7V17ZM15 7V17Z"}))});IconMaterialPauseSharp.displayName="AmauiIconMaterialPauseSharp";var IconMaterialPauseSharp$1 = IconMaterialPauseSharp;

  const IconMaterialPauseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseSharpFilled",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 19V5H19V19ZM5 19V5H11V19Z"}))});IconMaterialPauseSharpFilled.displayName="AmauiIconMaterialPauseSharpFilled";var IconMaterialPauseSharpFilled$1 = IconMaterialPauseSharpFilled;

  const IconMaterialPauseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseSharpW100",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 17.7V6.3H17.7V17.7ZM6.3 17.7V6.3H10.35V17.7ZM14.35 17H17V7H14.35ZM7 17H9.65V7H7ZM7 7V17ZM14.35 7V17Z"}))});IconMaterialPauseSharpW100.displayName="AmauiIconMaterialPauseSharpW100";var IconMaterialPauseSharpW100$1 = IconMaterialPauseSharpW100;

  const IconMaterialPauseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseSharpW100Filled",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 17.7V6.3H17.7V17.7ZM6.3 17.7V6.3H10.35V17.7Z"}))});IconMaterialPauseSharpW100Filled.displayName="AmauiIconMaterialPauseSharpW100Filled";var IconMaterialPauseSharpW100Filled$1 = IconMaterialPauseSharpW100Filled;

  const IconMaterialPauseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PauseTwoTone",short_name:"Pause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 5h4v14H6zm8 0h4v14h-4z"}))});IconMaterialPauseTwoTone.displayName="AmauiIconMaterialPauseTwoTone";var IconMaterialPauseTwoTone$1 = IconMaterialPauseTwoTone;

  const IconMaterialPaymentsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsRounded",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13Q12.75 13 11.875 12.125Q11 11.25 11 10Q11 8.75 11.875 7.875Q12.75 7 14 7Q15.25 7 16.125 7.875Q17 8.75 17 10Q17 11.25 16.125 12.125Q15.25 13 14 13ZM7 16Q6.175 16 5.588 15.412Q5 14.825 5 14V6Q5 5.175 5.588 4.588Q6.175 4 7 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V14Q23 14.825 22.413 15.412Q21.825 16 21 16ZM9 14H19Q19 13.175 19.587 12.587Q20.175 12 21 12V8Q20.175 8 19.587 7.412Q19 6.825 19 6H9Q9 6.825 8.412 7.412Q7.825 8 7 8V12Q7.825 12 8.412 12.587Q9 13.175 9 14ZM3 20Q2.175 20 1.588 19.413Q1 18.825 1 18V8Q1 7.575 1.288 7.287Q1.575 7 2 7Q2.425 7 2.713 7.287Q3 7.575 3 8V18Q3 18 3 18Q3 18 3 18H19Q19.425 18 19.712 18.288Q20 18.575 20 19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM7 14Q7 14 7 14Q7 14 7 14V6Q7 6 7 6Q7 6 7 6Q7 6 7 6Q7 6 7 6V14Q7 14 7 14Q7 14 7 14Z"}))});IconMaterialPaymentsRounded.displayName="AmauiIconMaterialPaymentsRounded";var IconMaterialPaymentsRounded$1 = IconMaterialPaymentsRounded;

  const IconMaterialPaymentsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsRoundedFilled",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13Q15.25 13 16.125 12.125Q17 11.25 17 10Q17 8.75 16.125 7.875Q15.25 7 14 7Q12.75 7 11.875 7.875Q11 8.75 11 10Q11 11.25 11.875 12.125Q12.75 13 14 13ZM7 16Q6.175 16 5.588 15.412Q5 14.825 5 14V6Q5 5.175 5.588 4.588Q6.175 4 7 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V14Q23 14.825 22.413 15.412Q21.825 16 21 16ZM3 20Q2.175 20 1.588 19.413Q1 18.825 1 18V8Q1 7.575 1.288 7.287Q1.575 7 2 7Q2.425 7 2.713 7.287Q3 7.575 3 8V18Q3 18 3 18Q3 18 3 18H19Q19.425 18 19.712 18.288Q20 18.575 20 19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM7 8Q7.825 8 8.412 7.412Q9 6.825 9 6H7Q7 6 7 6Q7 6 7 6ZM21 8V6Q21 6 21 6Q21 6 21 6H19Q19 6.825 19.587 7.412Q20.175 8 21 8ZM7 14H9Q9 13.175 8.412 12.587Q7.825 12 7 12V14Q7 14 7 14Q7 14 7 14ZM19 14H21Q21 14 21 14Q21 14 21 14V12Q20.175 12 19.587 12.587Q19 13.175 19 14Z"}))});IconMaterialPaymentsRoundedFilled.displayName="AmauiIconMaterialPaymentsRoundedFilled";var IconMaterialPaymentsRoundedFilled$1 = IconMaterialPaymentsRoundedFilled;

  const IconMaterialPaymentsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsRoundedW100",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 12.25Q12.625 12.25 12.137 11.762Q11.65 11.275 11.65 10.55Q11.65 9.825 12.137 9.337Q12.625 8.85 13.35 8.85Q14.075 8.85 14.562 9.337Q15.05 9.825 15.05 10.55Q15.05 11.275 14.562 11.762Q14.075 12.25 13.35 12.25ZM7.4 15.5Q6.775 15.5 6.338 15.062Q5.9 14.625 5.9 14V7.1Q5.9 6.475 6.338 6.037Q6.775 5.6 7.4 5.6H19.3Q19.925 5.6 20.363 6.037Q20.8 6.475 20.8 7.1V14Q20.8 14.625 20.363 15.062Q19.925 15.5 19.3 15.5ZM8.1 14.8H18.6Q18.6 14.175 19.038 13.737Q19.475 13.3 20.1 13.3V7.8Q19.475 7.8 19.038 7.363Q18.6 6.925 18.6 6.3H8.1Q8.1 6.925 7.662 7.363Q7.225 7.8 6.6 7.8V13.3Q7.225 13.3 7.662 13.737Q8.1 14.175 8.1 14.8ZM4.7 18.2Q4.075 18.2 3.638 17.762Q3.2 17.325 3.2 16.7V8.9Q3.2 8.75 3.3 8.65Q3.4 8.55 3.55 8.55Q3.7 8.55 3.8 8.65Q3.9 8.75 3.9 8.9V16.7Q3.9 17 4.15 17.25Q4.4 17.5 4.7 17.5H17.5Q17.65 17.5 17.75 17.6Q17.85 17.7 17.85 17.85Q17.85 18 17.75 18.1Q17.65 18.2 17.5 18.2ZM7.4 14.8H6.6Q6.6 14.8 6.6 14.562Q6.6 14.325 6.6 14V7.1Q6.6 6.775 6.6 6.537Q6.6 6.3 6.6 6.3H7.4Q7.075 6.3 6.838 6.537Q6.6 6.775 6.6 7.1V14Q6.6 14.325 6.838 14.562Q7.075 14.8 7.4 14.8Z"}))});IconMaterialPaymentsRoundedW100.displayName="AmauiIconMaterialPaymentsRoundedW100";var IconMaterialPaymentsRoundedW100$1 = IconMaterialPaymentsRoundedW100;

  const IconMaterialPaymentsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsRoundedW100Filled",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 12.25Q14.075 12.25 14.562 11.762Q15.05 11.275 15.05 10.55Q15.05 9.825 14.562 9.337Q14.075 8.85 13.35 8.85Q12.625 8.85 12.137 9.337Q11.65 9.825 11.65 10.55Q11.65 11.275 12.137 11.762Q12.625 12.25 13.35 12.25ZM7.4 15.5Q6.775 15.5 6.338 15.062Q5.9 14.625 5.9 14V7.1Q5.9 6.475 6.338 6.037Q6.775 5.6 7.4 5.6H19.3Q19.925 5.6 20.363 6.037Q20.8 6.475 20.8 7.1V14Q20.8 14.625 20.363 15.062Q19.925 15.5 19.3 15.5ZM4.7 18.2Q4.075 18.2 3.638 17.762Q3.2 17.325 3.2 16.7V8.9Q3.2 8.75 3.3 8.65Q3.4 8.55 3.55 8.55Q3.7 8.55 3.8 8.65Q3.9 8.75 3.9 8.9V16.7Q3.9 17 4.15 17.25Q4.4 17.5 4.7 17.5H17.5Q17.65 17.5 17.75 17.6Q17.85 17.7 17.85 17.85Q17.85 18 17.75 18.1Q17.65 18.2 17.5 18.2ZM6.6 7.8Q7.225 7.8 7.662 7.363Q8.1 6.925 8.1 6.3H7.4Q7.075 6.3 6.838 6.537Q6.6 6.775 6.6 7.1ZM20.1 7.8V7.1Q20.1 6.775 19.863 6.537Q19.625 6.3 19.3 6.3H18.6Q18.6 6.925 19.038 7.363Q19.475 7.8 20.1 7.8ZM7.4 14.8H8.1Q8.1 14.175 7.662 13.737Q7.225 13.3 6.6 13.3V14Q6.6 14.325 6.838 14.562Q7.075 14.8 7.4 14.8ZM18.6 14.8H19.3Q19.625 14.8 19.863 14.562Q20.1 14.325 20.1 14V13.3Q19.475 13.3 19.038 13.737Q18.6 14.175 18.6 14.8Z"}))});IconMaterialPaymentsRoundedW100Filled.displayName="AmauiIconMaterialPaymentsRoundedW100Filled";var IconMaterialPaymentsRoundedW100Filled$1 = IconMaterialPaymentsRoundedW100Filled;

  const IconMaterialPaymentsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsSharp",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13Q12.75 13 11.875 12.125Q11 11.25 11 10Q11 8.75 11.875 7.875Q12.75 7 14 7Q15.25 7 16.125 7.875Q17 8.75 17 10Q17 11.25 16.125 12.125Q15.25 13 14 13ZM5 16V4H23V16ZM9 14H19Q19 13.175 19.587 12.587Q20.175 12 21 12V8Q20.175 8 19.587 7.412Q19 6.825 19 6H9Q9 6.825 8.412 7.412Q7.825 8 7 8V12Q7.825 12 8.412 12.587Q9 13.175 9 14ZM1 20V7H3V18H20V20ZM7 14V6Z"}))});IconMaterialPaymentsSharp.displayName="AmauiIconMaterialPaymentsSharp";var IconMaterialPaymentsSharp$1 = IconMaterialPaymentsSharp;

  const IconMaterialPaymentsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsSharpFilled",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 13Q15.25 13 16.125 12.125Q17 11.25 17 10Q17 8.75 16.125 7.875Q15.25 7 14 7Q12.75 7 11.875 7.875Q11 8.75 11 10Q11 11.25 11.875 12.125Q12.75 13 14 13ZM5 16V4H23V16ZM1 20V7H3V18H20V20ZM7 8Q7.825 8 8.412 7.412Q9 6.825 9 6H7ZM21 8V6H19Q19 6.825 19.587 7.412Q20.175 8 21 8ZM19 14H21V12Q20.175 12 19.587 12.587Q19 13.175 19 14ZM7 14H9Q9 13.175 8.412 12.587Q7.825 12 7 12Z"}))});IconMaterialPaymentsSharpFilled.displayName="AmauiIconMaterialPaymentsSharpFilled";var IconMaterialPaymentsSharpFilled$1 = IconMaterialPaymentsSharpFilled;

  const IconMaterialPaymentsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsSharpW100",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 12.25Q12.625 12.25 12.137 11.762Q11.65 11.275 11.65 10.55Q11.65 9.825 12.137 9.337Q12.625 8.85 13.35 8.85Q14.075 8.85 14.562 9.337Q15.05 9.825 15.05 10.55Q15.05 11.275 14.562 11.762Q14.075 12.25 13.35 12.25ZM5.9 15.5V5.6H20.8V15.5ZM8.1 14.8H18.6Q18.6 14.175 19.038 13.737Q19.475 13.3 20.1 13.3V7.8Q19.475 7.8 19.038 7.363Q18.6 6.925 18.6 6.3H8.1Q8.1 6.925 7.662 7.363Q7.225 7.8 6.6 7.8V13.3Q7.225 13.3 7.662 13.737Q8.1 14.175 8.1 14.8ZM3.2 18.2V8.55H3.9V17.5H17.85V18.2ZM6.6 14.8V6.3Z"}))});IconMaterialPaymentsSharpW100.displayName="AmauiIconMaterialPaymentsSharpW100";var IconMaterialPaymentsSharpW100$1 = IconMaterialPaymentsSharpW100;

  const IconMaterialPaymentsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsSharpW100Filled",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 12.25Q14.075 12.25 14.562 11.762Q15.05 11.275 15.05 10.55Q15.05 9.825 14.562 9.337Q14.075 8.85 13.35 8.85Q12.625 8.85 12.137 9.337Q11.65 9.825 11.65 10.55Q11.65 11.275 12.137 11.762Q12.625 12.25 13.35 12.25ZM5.9 15.5V5.6H20.8V15.5ZM3.2 18.2V8.55H3.9V17.5H17.85V18.2ZM6.6 7.8Q7.225 7.8 7.662 7.363Q8.1 6.925 8.1 6.3H6.6ZM20.1 7.8V6.3H18.6Q18.6 6.925 19.038 7.363Q19.475 7.8 20.1 7.8ZM18.6 14.8H20.1V13.3Q19.475 13.3 19.038 13.737Q18.6 14.175 18.6 14.8ZM6.6 14.8H8.1Q8.1 14.175 7.662 13.737Q7.225 13.3 6.6 13.3Z"}))});IconMaterialPaymentsSharpW100Filled.displayName="AmauiIconMaterialPaymentsSharpW100Filled";var IconMaterialPaymentsSharpW100Filled$1 = IconMaterialPaymentsSharpW100Filled;

  const IconMaterialPaymentsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PaymentsTwoTone",short_name:"Payments"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,6H3v8h14V6z M10,13c-1.66,0-3-1.34-3-3s1.34-3,3-3s3,1.34,3,3S11.66,13,10,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,4H3C1.9,4,1,4.9,1,6v8c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V6C19,4.9,18.1,4,17,4L17,4z M3,14V6h14v8H3z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,7c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3S11.66,7,10,7L10,7z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23,7v11c0,1.1-0.9,2-2,2H4c0-1,0-0.9,0-2h17V7C22.1,7,22,7,23,7z"})))});IconMaterialPaymentsTwoTone.displayName="AmauiIconMaterialPaymentsTwoTone";var IconMaterialPaymentsTwoTone$1 = IconMaterialPaymentsTwoTone;

  const IconMaterialPedalBikeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeRounded",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q2.875 20 1.438 18.562Q0 17.125 0 15Q0 12.875 1.463 11.438Q2.925 10 5 10Q6.925 10 8.238 11.15Q9.55 12.3 9.9 14H10.55L8.75 9H8Q7.575 9 7.287 8.712Q7 8.425 7 8Q7 7.575 7.287 7.287Q7.575 7 8 7H11Q11.425 7 11.713 7.287Q12 7.575 12 8Q12 8.425 11.713 8.712Q11.425 9 11 9H10.9L11.25 10H16.05L14.6 6Q14.6 6 14.6 6Q14.6 6 14.6 6H13Q12.575 6 12.288 5.713Q12 5.425 12 5Q12 4.575 12.288 4.287Q12.575 4 13 4H14.6Q15.25 4 15.763 4.35Q16.275 4.7 16.5 5.3L18.2 9.95H19Q21.075 9.95 22.538 11.412Q24 12.875 24 14.95Q24 17.05 22.55 18.525Q21.1 20 19 20Q17.2 20 15.838 18.875Q14.475 17.75 14.1 16H9.9Q9.55 17.725 8.2 18.863Q6.85 20 5 20ZM5 18Q6.025 18 6.763 17.438Q7.5 16.875 7.8 16H6Q5.575 16 5.287 15.712Q5 15.425 5 15Q5 14.575 5.287 14.287Q5.575 14 6 14H7.8Q7.5 13.1 6.763 12.55Q6.025 12 5 12Q3.725 12 2.862 12.863Q2 13.725 2 15Q2 16.25 2.862 17.125Q3.725 18 5 18ZM12.7 14H14.1Q14.225 13.425 14.438 12.925Q14.65 12.425 15 12H11.95ZM19 18Q20.275 18 21.138 17.125Q22 16.25 22 15Q22 13.725 21.138 12.863Q20.275 12 19 12Q18.95 12 18.95 12Q18.95 12 18.9 12L19.55 13.7Q19.7 14.1 19.513 14.462Q19.325 14.825 18.95 15Q18.55 15.175 18.175 14.987Q17.8 14.8 17.65 14.4L17.05 12.7Q16.55 13.125 16.275 13.7Q16 14.275 16 15Q16 16.25 16.863 17.125Q17.725 18 19 18Z"}))});IconMaterialPedalBikeRounded.displayName="AmauiIconMaterialPedalBikeRounded";var IconMaterialPedalBikeRounded$1 = IconMaterialPedalBikeRounded;

  const IconMaterialPedalBikeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeRoundedFilled",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q2.875 20 1.438 18.562Q0 17.125 0 15Q0 12.875 1.463 11.438Q2.925 10 5 10Q6.925 10 8.238 11.15Q9.55 12.3 9.9 14H10.55L8.75 9H8Q7.575 9 7.287 8.712Q7 8.425 7 8Q7 7.575 7.287 7.287Q7.575 7 8 7H11Q11.425 7 11.713 7.287Q12 7.575 12 8Q12 8.425 11.713 8.712Q11.425 9 11 9H10.9L11.25 10H16.05L14.6 6Q14.6 6 14.6 6Q14.6 6 14.6 6H13Q12.575 6 12.288 5.713Q12 5.425 12 5Q12 4.575 12.288 4.287Q12.575 4 13 4H14.6Q15.25 4 15.763 4.35Q16.275 4.7 16.5 5.3L18.2 9.95H19Q21.075 9.95 22.538 11.412Q24 12.875 24 14.95Q24 17.05 22.55 18.525Q21.1 20 19 20Q17.2 20 15.838 18.875Q14.475 17.75 14.1 16H9.9Q9.55 17.725 8.2 18.863Q6.85 20 5 20ZM12.7 14H14.1Q14.225 13.425 14.438 12.925Q14.65 12.425 15 12H11.95ZM18.95 15Q19.325 14.875 19.513 14.488Q19.7 14.1 19.55 13.7L18.9 12L17.05 12.7L17.65 14.4Q17.775 14.775 18.163 14.95Q18.55 15.125 18.95 15ZM6 16H7.8V14H6Q5.575 14 5.287 14.287Q5 14.575 5 15Q5 15.425 5.287 15.712Q5.575 16 6 16Z"}))});IconMaterialPedalBikeRoundedFilled.displayName="AmauiIconMaterialPedalBikeRoundedFilled";var IconMaterialPedalBikeRoundedFilled$1 = IconMaterialPedalBikeRoundedFilled;

  const IconMaterialPedalBikeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeRoundedW100",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.35Q3.15 19.35 1.9 18.1Q0.65 16.85 0.65 15Q0.65 13.2 1.925 11.9Q3.2 10.6 5 10.6Q6.65 10.6 7.925 11.762Q9.2 12.925 9.35 14.65H11.45L9.2 8.35H8Q7.85 8.35 7.75 8.25Q7.65 8.15 7.65 8Q7.65 7.85 7.75 7.75Q7.85 7.65 8 7.65H11Q11.15 7.65 11.25 7.75Q11.35 7.85 11.35 8Q11.35 8.15 11.25 8.25Q11.15 8.35 11 8.35H9.95L10.75 10.6H17L15.25 5.8Q15.175 5.575 15 5.462Q14.825 5.35 14.6 5.35H13Q12.85 5.35 12.75 5.25Q12.65 5.15 12.65 5Q12.65 4.85 12.75 4.75Q12.85 4.65 13 4.65H14.6Q15.025 4.65 15.387 4.887Q15.75 5.125 15.9 5.55L17.75 10.6H19Q20.8 10.6 22.075 11.875Q23.35 13.15 23.35 14.95Q23.35 16.75 22.075 18.025Q20.8 19.3 19 19.3Q17.3 19.3 16.075 18.163Q14.85 17.025 14.65 15.35H9.35Q9.2 17.075 7.913 18.212Q6.625 19.35 5 19.35ZM5 18.65Q6.325 18.65 7.35 17.788Q8.375 16.925 8.65 15.35H6Q5.85 15.35 5.75 15.25Q5.65 15.15 5.65 15Q5.65 14.85 5.75 14.75Q5.85 14.65 6 14.65H8.65Q8.375 13.075 7.35 12.212Q6.325 11.35 5 11.35Q3.45 11.35 2.4 12.4Q1.35 13.45 1.35 15Q1.35 16.5 2.4 17.575Q3.45 18.65 5 18.65ZM12.25 14.65H14.65Q14.725 13.925 15.213 12.862Q15.7 11.8 16.65 11.3H11ZM19 18.65Q20.55 18.65 21.6 17.575Q22.65 16.5 22.65 15Q22.65 13.45 21.6 12.4Q20.55 11.35 19 11.35Q18.725 11.35 18.475 11.363Q18.225 11.375 18 11.45L18.925 13.925Q18.975 14.05 18.925 14.188Q18.875 14.325 18.725 14.375Q18.6 14.425 18.462 14.362Q18.325 14.3 18.275 14.175L17.4 11.7Q16.425 12.2 15.888 13.125Q15.35 14.05 15.35 15Q15.35 16.5 16.4 17.575Q17.45 18.65 19 18.65Z"}))});IconMaterialPedalBikeRoundedW100.displayName="AmauiIconMaterialPedalBikeRoundedW100";var IconMaterialPedalBikeRoundedW100$1 = IconMaterialPedalBikeRoundedW100;

  const IconMaterialPedalBikeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeRoundedW100Filled",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.35Q3.15 19.35 1.9 18.1Q0.65 16.85 0.65 15Q0.65 13.2 1.925 11.9Q3.2 10.6 5 10.6Q6.65 10.6 7.925 11.762Q9.2 12.925 9.35 14.65H11.45L9.2 8.35H8Q7.85 8.35 7.75 8.25Q7.65 8.15 7.65 8Q7.65 7.85 7.75 7.75Q7.85 7.65 8 7.65H11Q11.15 7.65 11.25 7.75Q11.35 7.85 11.35 8Q11.35 8.15 11.25 8.25Q11.15 8.35 11 8.35H9.95L10.75 10.6H17L15.25 5.8Q15.175 5.575 15 5.462Q14.825 5.35 14.6 5.35H13Q12.85 5.35 12.75 5.25Q12.65 5.15 12.65 5Q12.65 4.85 12.75 4.75Q12.85 4.65 13 4.65H14.6Q15.025 4.65 15.387 4.887Q15.75 5.125 15.9 5.55L17.75 10.6H19Q20.8 10.6 22.075 11.875Q23.35 13.15 23.35 14.95Q23.35 16.75 22.075 18.025Q20.8 19.3 19 19.3Q17.3 19.3 16.075 18.163Q14.85 17.025 14.65 15.35H9.35Q9.2 17.075 7.913 18.212Q6.625 19.35 5 19.35ZM12.25 14.65H14.65Q14.725 13.925 15.213 12.862Q15.7 11.8 16.65 11.3H11ZM18.725 14.375Q18.85 14.325 18.913 14.188Q18.975 14.05 18.925 13.925L18 11.45L17.4 11.7L18.275 14.175Q18.325 14.325 18.45 14.375Q18.575 14.425 18.725 14.375ZM6 15.35H8.65V14.65H6Q5.85 14.65 5.75 14.75Q5.65 14.85 5.65 15Q5.65 15.15 5.75 15.25Q5.85 15.35 6 15.35Z"}))});IconMaterialPedalBikeRoundedW100Filled.displayName="AmauiIconMaterialPedalBikeRoundedW100Filled";var IconMaterialPedalBikeRoundedW100Filled$1 = IconMaterialPedalBikeRoundedW100Filled;

  const IconMaterialPedalBikeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeSharp",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q2.875 20 1.438 18.562Q0 17.125 0 15Q0 12.875 1.463 11.438Q2.925 10 5 10Q6.925 10 8.238 11.15Q9.55 12.3 9.9 14H10.55L8.75 9H7V7H12V9H10.9L11.25 10H16.05L14.6 6H12V4H16.025L18.2 9.95H19Q21.075 9.95 22.538 11.412Q24 12.875 24 14.95Q24 17.05 22.55 18.525Q21.1 20 19 20Q17.2 20 15.838 18.875Q14.475 17.75 14.1 16H9.9Q9.55 17.725 8.2 18.863Q6.85 20 5 20ZM5 18Q6.025 18 6.763 17.438Q7.5 16.875 7.8 16H5V14H7.8Q7.5 13.1 6.763 12.55Q6.025 12 5 12Q3.725 12 2.862 12.863Q2 13.725 2 15Q2 16.25 2.862 17.125Q3.725 18 5 18ZM12.7 14H14.1Q14.225 13.425 14.438 12.925Q14.65 12.425 15 12H11.95ZM19 18Q20.275 18 21.138 17.125Q22 16.25 22 15Q22 13.725 21.138 12.863Q20.275 12 19 12Q18.95 12 18.95 12Q18.95 12 18.9 12L19.9 14.65L18 15.35L17.05 12.7Q16.55 13.125 16.275 13.7Q16 14.275 16 15Q16 16.25 16.863 17.125Q17.725 18 19 18Z"}))});IconMaterialPedalBikeSharp.displayName="AmauiIconMaterialPedalBikeSharp";var IconMaterialPedalBikeSharp$1 = IconMaterialPedalBikeSharp;

  const IconMaterialPedalBikeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeSharpFilled",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q2.875 20 1.438 18.562Q0 17.125 0 15Q0 12.875 1.463 11.438Q2.925 10 5 10Q6.925 10 8.238 11.15Q9.55 12.3 9.9 14H10.55L8.75 9H7V7H12V9H10.9L11.25 10H16.05L14.6 6H12V4H16.025L18.2 9.95H19Q21.075 9.95 22.538 11.412Q24 12.875 24 14.95Q24 17.05 22.55 18.525Q21.1 20 19 20Q17.2 20 15.838 18.875Q14.475 17.75 14.1 16H9.9Q9.55 17.725 8.2 18.863Q6.85 20 5 20ZM12.7 14H14.1Q14.225 13.425 14.438 12.925Q14.65 12.425 15 12H11.95ZM18 15.35 19.9 14.65 18.9 12 17.05 12.7ZM5 16H7.8V14H5Z"}))});IconMaterialPedalBikeSharpFilled.displayName="AmauiIconMaterialPedalBikeSharpFilled";var IconMaterialPedalBikeSharpFilled$1 = IconMaterialPedalBikeSharpFilled;

  const IconMaterialPedalBikeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeSharpW100",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.35Q3.15 19.35 1.9 18.1Q0.65 16.85 0.65 15Q0.65 13.2 1.925 11.9Q3.2 10.6 5 10.6Q6.65 10.6 7.925 11.762Q9.2 12.925 9.35 14.65H11.45L9.2 8.35H7.65V7.65H11.35V8.35H9.95L10.75 10.6H17L15.075 5.35H12.65V4.65H15.575L17.75 10.6H19Q20.8 10.6 22.075 11.875Q23.35 13.15 23.35 14.95Q23.35 16.75 22.075 18.025Q20.8 19.3 19 19.3Q17.3 19.3 16.075 18.163Q14.85 17.025 14.65 15.35H9.35Q9.2 17.075 7.913 18.212Q6.625 19.35 5 19.35ZM5 18.65Q6.325 18.65 7.35 17.788Q8.375 16.925 8.65 15.35H5.65V14.65H8.65Q8.375 13.075 7.35 12.212Q6.325 11.35 5 11.35Q3.45 11.35 2.4 12.4Q1.35 13.45 1.35 15Q1.35 16.5 2.4 17.575Q3.45 18.65 5 18.65ZM12.25 14.65H14.65Q14.725 13.925 15.213 12.862Q15.7 11.8 16.65 11.3H11ZM19 18.65Q20.55 18.65 21.6 17.575Q22.65 16.5 22.65 15Q22.65 13.45 21.6 12.4Q20.55 11.35 19 11.35Q18.725 11.35 18.475 11.363Q18.225 11.375 18 11.45L19.05 14.25L18.4 14.5L17.4 11.7Q16.425 12.2 15.888 13.125Q15.35 14.05 15.35 15Q15.35 16.5 16.4 17.575Q17.45 18.65 19 18.65Z"}))});IconMaterialPedalBikeSharpW100.displayName="AmauiIconMaterialPedalBikeSharpW100";var IconMaterialPedalBikeSharpW100$1 = IconMaterialPedalBikeSharpW100;

  const IconMaterialPedalBikeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeSharpW100Filled",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.35Q3.15 19.35 1.9 18.1Q0.65 16.85 0.65 15Q0.65 13.2 1.925 11.9Q3.2 10.6 5 10.6Q6.65 10.6 7.925 11.762Q9.2 12.925 9.35 14.65H11.45L9.2 8.35H7.65V7.65H11.35V8.35H9.95L10.75 10.6H17L15.075 5.35H12.65V4.65H15.575L17.75 10.6H19Q20.8 10.6 22.075 11.875Q23.35 13.15 23.35 14.95Q23.35 16.75 22.075 18.025Q20.8 19.3 19 19.3Q17.3 19.3 16.075 18.163Q14.85 17.025 14.65 15.35H9.35Q9.2 17.075 7.913 18.212Q6.625 19.35 5 19.35ZM12.25 14.65H14.65Q14.725 13.925 15.213 12.862Q15.7 11.8 16.65 11.3H11ZM18.4 14.5 19.05 14.25 18 11.45 17.4 11.7ZM5.65 15.35H8.65V14.65H5.65Z"}))});IconMaterialPedalBikeSharpW100Filled.displayName="AmauiIconMaterialPedalBikeSharpW100Filled";var IconMaterialPedalBikeSharpW100Filled$1 = IconMaterialPedalBikeSharpW100Filled;

  const IconMaterialPedalBikeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PedalBikeTwoTone",short_name:"PedalBike"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.18,10l-1.7-4.68C16.19,4.53,15.44,4,14.6,4H12v2h2.6l1.46,4h-4.81l-0.36-1H12V7H7v2h1.75l1.82,5H9.9 c-0.44-2.23-2.31-3.88-4.65-3.99C2.45,9.87,0,12.2,0,15c0,2.8,2.2,5,5,5c2.46,0,4.45-1.69,4.9-4h4.2c0.44,2.23,2.31,3.88,4.65,3.99 c2.8,0.13,5.25-2.19,5.25-5c0-2.8-2.2-5-5-5H18.18z M7.82,16c-0.4,1.17-1.49,2-2.82,2c-1.68,0-3-1.32-3-3s1.32-3,3-3 c1.33,0,2.42,0.83,2.82,2H5v2H7.82z M14.1,14h-1.4l-0.73-2H15C14.56,12.58,14.24,13.25,14.1,14z M19,18c-1.68,0-3-1.32-3-3 c0-0.93,0.41-1.73,1.05-2.28l0.96,2.64l1.88-0.68l-0.97-2.67c0.03,0,0.06-0.01,0.09-0.01c1.68,0,3,1.32,3,3S20.68,18,19,18z"})))});IconMaterialPedalBikeTwoTone.displayName="AmauiIconMaterialPedalBikeTwoTone";var IconMaterialPedalBikeTwoTone$1 = IconMaterialPedalBikeTwoTone;

  const IconMaterialPendingActionsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsRounded",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM18.325 19.025Q18.475 19.175 18.675 19.175Q18.875 19.175 19.025 19.025Q19.175 18.875 19.175 18.675Q19.175 18.475 19.025 18.325L17.5 16.8V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5V16.775Q16.5 16.975 16.575 17.163Q16.65 17.35 16.8 17.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.175Q9.5 2.125 10.262 1.562Q11.025 1 12 1Q12.975 1 13.738 1.562Q14.5 2.125 14.825 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V11.25Q20.55 10.925 20.05 10.7Q19.55 10.475 19 10.3V5Q19 5 19 5Q19 5 19 5H17V6Q17 6.825 16.413 7.412Q15.825 8 15 8H9Q8.175 8 7.588 7.412Q7 6.825 7 6V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H10.3Q10.475 19.55 10.7 20.05Q10.925 20.55 11.25 21ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialPendingActionsRounded.displayName="AmauiIconMaterialPendingActionsRounded";var IconMaterialPendingActionsRounded$1 = IconMaterialPendingActionsRounded;

  const IconMaterialPendingActionsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsRoundedFilled",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM18.325 19.025Q18.475 19.175 18.675 19.175Q18.875 19.175 19.025 19.025Q19.175 18.875 19.175 18.675Q19.175 18.475 19.025 18.325L17.5 16.8V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5V16.775Q16.5 16.975 16.575 17.163Q16.65 17.35 16.8 17.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.175Q9.5 2.125 10.262 1.562Q11.025 1 12 1Q12.975 1 13.738 1.562Q14.5 2.125 14.825 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V11.25Q20.55 10.925 20.05 10.7Q19.55 10.475 19 10.3V5Q19 5 19 5Q19 5 19 5H17V6Q17 6.825 16.413 7.412Q15.825 8 15 8H9Q8.175 8 7.588 7.412Q7 6.825 7 6V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H10.3Q10.475 19.55 10.7 20.05Q10.925 20.55 11.25 21ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialPendingActionsRoundedFilled.displayName="AmauiIconMaterialPendingActionsRoundedFilled";var IconMaterialPendingActionsRoundedFilled$1 = IconMaterialPendingActionsRoundedFilled;

  const IconMaterialPendingActionsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsRoundedW100",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 20.7Q15.975 20.7 14.888 19.612Q13.8 18.525 13.8 17Q13.8 15.475 14.888 14.387Q15.975 13.3 17.5 13.3Q19.025 13.3 20.113 14.387Q21.2 15.475 21.2 17Q21.2 18.525 20.113 19.612Q19.025 20.7 17.5 20.7ZM18.9 18.9Q19.025 19.025 19.15 19.025Q19.275 19.025 19.4 18.9Q19.525 18.775 19.525 18.65Q19.525 18.525 19.4 18.4L17.85 16.85V14.5Q17.85 14.35 17.75 14.25Q17.65 14.15 17.5 14.15Q17.35 14.15 17.25 14.25Q17.15 14.35 17.15 14.5V16.85Q17.15 17 17.2 17.125Q17.25 17.25 17.375 17.375ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.35Q10.2 3.625 10.613 2.962Q11.025 2.3 12 2.3Q12.975 2.3 13.375 2.975Q13.775 3.65 13.65 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V11.75Q19.5 11.675 19.35 11.612Q19.2 11.55 19 11.5V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.7V5.5Q15.7 6.125 15.263 6.562Q14.825 7 14.2 7H9.8Q9.175 7 8.738 6.562Q8.3 6.125 8.3 5.5V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H12.175Q12.225 19.2 12.3 19.362Q12.375 19.525 12.5 19.7ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialPendingActionsRoundedW100.displayName="AmauiIconMaterialPendingActionsRoundedW100";var IconMaterialPendingActionsRoundedW100$1 = IconMaterialPendingActionsRoundedW100;

  const IconMaterialPendingActionsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsRoundedW100Filled",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 20.7Q15.975 20.7 14.888 19.612Q13.8 18.525 13.8 17Q13.8 15.475 14.888 14.387Q15.975 13.3 17.5 13.3Q19.025 13.3 20.113 14.387Q21.2 15.475 21.2 17Q21.2 18.525 20.113 19.612Q19.025 20.7 17.5 20.7ZM18.9 18.9Q19.025 19.025 19.15 19.025Q19.275 19.025 19.4 18.9Q19.525 18.775 19.525 18.65Q19.525 18.525 19.4 18.4L17.85 16.85V14.5Q17.85 14.35 17.75 14.25Q17.65 14.15 17.5 14.15Q17.35 14.15 17.25 14.25Q17.15 14.35 17.15 14.5V16.85Q17.15 17 17.2 17.125Q17.25 17.25 17.375 17.375ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.35Q10.2 3.625 10.613 2.962Q11.025 2.3 12 2.3Q12.975 2.3 13.375 2.975Q13.775 3.65 13.65 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V11.75Q19.5 11.675 19.35 11.612Q19.2 11.55 19 11.5V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.7V5.5Q15.7 6.125 15.263 6.562Q14.825 7 14.2 7H9.8Q9.175 7 8.738 6.562Q8.3 6.125 8.3 5.5V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H12.175Q12.225 19.2 12.3 19.362Q12.375 19.525 12.5 19.7ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialPendingActionsRoundedW100Filled.displayName="AmauiIconMaterialPendingActionsRoundedW100Filled";var IconMaterialPendingActionsRoundedW100Filled$1 = IconMaterialPendingActionsRoundedW100Filled;

  const IconMaterialPendingActionsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsSharp",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM18.675 19.375 19.375 18.675 17.5 16.8V14H16.5V17.2ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.175Q9.5 2.125 10.262 1.562Q11.025 1 12 1Q12.975 1 13.738 1.562Q14.5 2.125 14.825 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V11.25Q20.55 10.925 20.05 10.7Q19.55 10.475 19 10.3V5Q19 5 19 5Q19 5 19 5H17V8H7V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H10.3Q10.475 19.55 10.7 20.05Q10.925 20.55 11.25 21ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialPendingActionsSharp.displayName="AmauiIconMaterialPendingActionsSharp";var IconMaterialPendingActionsSharp$1 = IconMaterialPendingActionsSharp;

  const IconMaterialPendingActionsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsSharpFilled",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM18.675 19.375 19.375 18.675 17.5 16.8V14H16.5V17.2ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9.175Q9.5 2.125 10.262 1.562Q11.025 1 12 1Q12.975 1 13.738 1.562Q14.5 2.125 14.825 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V11.25Q20.55 10.925 20.05 10.7Q19.55 10.475 19 10.3V5Q19 5 19 5Q19 5 19 5H17V8H7V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H10.3Q10.475 19.55 10.7 20.05Q10.925 20.55 11.25 21ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialPendingActionsSharpFilled.displayName="AmauiIconMaterialPendingActionsSharpFilled";var IconMaterialPendingActionsSharpFilled$1 = IconMaterialPendingActionsSharpFilled;

  const IconMaterialPendingActionsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsSharpW100",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 20.7Q15.975 20.7 14.888 19.612Q13.8 18.525 13.8 17Q13.8 15.475 14.888 14.387Q15.975 13.3 17.5 13.3Q19.025 13.3 20.113 14.387Q21.2 15.475 21.2 17Q21.2 18.525 20.113 19.612Q19.025 20.7 17.5 20.7ZM19.15 19.15 19.65 18.65 17.85 16.85V14.15H17.15V17.15ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.35Q10.2 3.625 10.613 2.962Q11.025 2.3 12 2.3Q12.975 2.3 13.375 2.975Q13.775 3.65 13.65 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V11.75Q19.5 11.675 19.35 11.612Q19.2 11.55 19 11.5V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.7V7H8.3V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H12.175Q12.225 19.2 12.3 19.362Q12.375 19.525 12.5 19.7ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialPendingActionsSharpW100.displayName="AmauiIconMaterialPendingActionsSharpW100";var IconMaterialPendingActionsSharpW100$1 = IconMaterialPendingActionsSharpW100;

  const IconMaterialPendingActionsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsSharpW100Filled",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 20.7Q15.975 20.7 14.888 19.612Q13.8 18.525 13.8 17Q13.8 15.475 14.888 14.387Q15.975 13.3 17.5 13.3Q19.025 13.3 20.113 14.387Q21.2 15.475 21.2 17Q21.2 18.525 20.113 19.612Q19.025 20.7 17.5 20.7ZM19.15 19.15 19.65 18.65 17.85 16.85V14.15H17.15V17.15ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.35Q10.2 3.625 10.613 2.962Q11.025 2.3 12 2.3Q12.975 2.3 13.375 2.975Q13.775 3.65 13.65 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V11.75Q19.5 11.675 19.35 11.612Q19.2 11.55 19 11.5V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H15.7V7H8.3V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H12.175Q12.225 19.2 12.3 19.362Q12.375 19.525 12.5 19.7ZM12 5Q12.425 5 12.713 4.712Q13 4.425 13 4Q13 3.575 12.713 3.287Q12.425 3 12 3Q11.575 3 11.288 3.287Q11 3.575 11 4Q11 4.425 11.288 4.712Q11.575 5 12 5Z"}))});IconMaterialPendingActionsSharpW100Filled.displayName="AmauiIconMaterialPendingActionsSharpW100Filled";var IconMaterialPendingActionsSharpW100Filled$1 = IconMaterialPendingActionsSharpW100Filled;

  const IconMaterialPendingActionsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingActionsTwoTone",short_name:"PendingActions"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.65,19.35l-2.15-2.15V14h1v2.79l1.85,1.85L18.65,19.35z M17,10c0.34,0,0.67,0.03,1,0.08V5h-2v3H8V5H6v15 h4.68C10.25,19.09,10,18.08,10,17C10,13.13,13.13,10,17,10z M12,5c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1c0.55,0,1,0.45,1,1 C13,4.55,12.55,5,12,5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,12c-2.76,0-5,2.24-5,5s2.24,5,5,5c2.76,0,5-2.24,5-5S19.76,12,17,12z M18.65,19.35l-2.15-2.15V14h1v2.79l1.85,1.85 L18.65,19.35z M18,3h-3.18C14.4,1.84,13.3,1,12,1S9.6,1.84,9.18,3H6C4.9,3,4,3.9,4,5v15c0,1.1,0.9,2,2,2h6.11 c-0.59-0.57-1.07-1.25-1.42-2H6V5h2v3h8V5h2v5.08c0.71,0.1,1.38,0.31,2,0.6V5C20,3.9,19.1,3,18,3z M12,5c-0.55,0-1-0.45-1-1 c0-0.55,0.45-1,1-1c0.55,0,1,0.45,1,1C13,4.55,12.55,5,12,5z"})))});IconMaterialPendingActionsTwoTone.displayName="AmauiIconMaterialPendingActionsTwoTone";var IconMaterialPendingActionsTwoTone$1 = IconMaterialPendingActionsTwoTone;

  const IconMaterialPendingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingRounded",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13.5Q7.625 13.5 8.062 13.062Q8.5 12.625 8.5 12Q8.5 11.375 8.062 10.938Q7.625 10.5 7 10.5Q6.375 10.5 5.938 10.938Q5.5 11.375 5.5 12Q5.5 12.625 5.938 13.062Q6.375 13.5 7 13.5ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM17 13.5Q17.625 13.5 18.062 13.062Q18.5 12.625 18.5 12Q18.5 11.375 18.062 10.938Q17.625 10.5 17 10.5Q16.375 10.5 15.938 10.938Q15.5 11.375 15.5 12Q15.5 12.625 15.938 13.062Q16.375 13.5 17 13.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPendingRounded.displayName="AmauiIconMaterialPendingRounded";var IconMaterialPendingRounded$1 = IconMaterialPendingRounded;

  const IconMaterialPendingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingRoundedFilled",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM7 13.5Q7.625 13.5 8.062 13.062Q8.5 12.625 8.5 12Q8.5 11.375 8.062 10.938Q7.625 10.5 7 10.5Q6.375 10.5 5.938 10.938Q5.5 11.375 5.5 12Q5.5 12.625 5.938 13.062Q6.375 13.5 7 13.5ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM17 13.5Q17.625 13.5 18.062 13.062Q18.5 12.625 18.5 12Q18.5 11.375 18.062 10.938Q17.625 10.5 17 10.5Q16.375 10.5 15.938 10.938Q15.5 11.375 15.5 12Q15.5 12.625 15.938 13.062Q16.375 13.5 17 13.5Z"}))});IconMaterialPendingRoundedFilled.displayName="AmauiIconMaterialPendingRoundedFilled";var IconMaterialPendingRoundedFilled$1 = IconMaterialPendingRoundedFilled;

  const IconMaterialPendingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingRoundedW100",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12.85Q7.35 12.85 7.6 12.6Q7.85 12.35 7.85 12Q7.85 11.65 7.6 11.4Q7.35 11.15 7 11.15Q6.65 11.15 6.4 11.4Q6.15 11.65 6.15 12Q6.15 12.35 6.4 12.6Q6.65 12.85 7 12.85ZM12 12.85Q12.35 12.85 12.6 12.6Q12.85 12.35 12.85 12Q12.85 11.65 12.6 11.4Q12.35 11.15 12 11.15Q11.65 11.15 11.4 11.4Q11.15 11.65 11.15 12Q11.15 12.35 11.4 12.6Q11.65 12.85 12 12.85ZM17 12.85Q17.35 12.85 17.6 12.6Q17.85 12.35 17.85 12Q17.85 11.65 17.6 11.4Q17.35 11.15 17 11.15Q16.65 11.15 16.4 11.4Q16.15 11.65 16.15 12Q16.15 12.35 16.4 12.6Q16.65 12.85 17 12.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPendingRoundedW100.displayName="AmauiIconMaterialPendingRoundedW100";var IconMaterialPendingRoundedW100$1 = IconMaterialPendingRoundedW100;

  const IconMaterialPendingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingRoundedW100Filled",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM7 12.85Q7.35 12.85 7.6 12.6Q7.85 12.35 7.85 12Q7.85 11.65 7.6 11.4Q7.35 11.15 7 11.15Q6.65 11.15 6.4 11.4Q6.15 11.65 6.15 12Q6.15 12.35 6.4 12.6Q6.65 12.85 7 12.85ZM12 12.85Q12.35 12.85 12.6 12.6Q12.85 12.35 12.85 12Q12.85 11.65 12.6 11.4Q12.35 11.15 12 11.15Q11.65 11.15 11.4 11.4Q11.15 11.65 11.15 12Q11.15 12.35 11.4 12.6Q11.65 12.85 12 12.85ZM17 12.85Q17.35 12.85 17.6 12.6Q17.85 12.35 17.85 12Q17.85 11.65 17.6 11.4Q17.35 11.15 17 11.15Q16.65 11.15 16.4 11.4Q16.15 11.65 16.15 12Q16.15 12.35 16.4 12.6Q16.65 12.85 17 12.85Z"}))});IconMaterialPendingRoundedW100Filled.displayName="AmauiIconMaterialPendingRoundedW100Filled";var IconMaterialPendingRoundedW100Filled$1 = IconMaterialPendingRoundedW100Filled;

  const IconMaterialPendingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingSharp",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13.5Q7.625 13.5 8.062 13.062Q8.5 12.625 8.5 12Q8.5 11.375 8.062 10.938Q7.625 10.5 7 10.5Q6.375 10.5 5.938 10.938Q5.5 11.375 5.5 12Q5.5 12.625 5.938 13.062Q6.375 13.5 7 13.5ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM17 13.5Q17.625 13.5 18.062 13.062Q18.5 12.625 18.5 12Q18.5 11.375 18.062 10.938Q17.625 10.5 17 10.5Q16.375 10.5 15.938 10.938Q15.5 11.375 15.5 12Q15.5 12.625 15.938 13.062Q16.375 13.5 17 13.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPendingSharp.displayName="AmauiIconMaterialPendingSharp";var IconMaterialPendingSharp$1 = IconMaterialPendingSharp;

  const IconMaterialPendingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingSharpFilled",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM7 13.5Q7.625 13.5 8.062 13.062Q8.5 12.625 8.5 12Q8.5 11.375 8.062 10.938Q7.625 10.5 7 10.5Q6.375 10.5 5.938 10.938Q5.5 11.375 5.5 12Q5.5 12.625 5.938 13.062Q6.375 13.5 7 13.5ZM12 13.5Q12.625 13.5 13.062 13.062Q13.5 12.625 13.5 12Q13.5 11.375 13.062 10.938Q12.625 10.5 12 10.5Q11.375 10.5 10.938 10.938Q10.5 11.375 10.5 12Q10.5 12.625 10.938 13.062Q11.375 13.5 12 13.5ZM17 13.5Q17.625 13.5 18.062 13.062Q18.5 12.625 18.5 12Q18.5 11.375 18.062 10.938Q17.625 10.5 17 10.5Q16.375 10.5 15.938 10.938Q15.5 11.375 15.5 12Q15.5 12.625 15.938 13.062Q16.375 13.5 17 13.5Z"}))});IconMaterialPendingSharpFilled.displayName="AmauiIconMaterialPendingSharpFilled";var IconMaterialPendingSharpFilled$1 = IconMaterialPendingSharpFilled;

  const IconMaterialPendingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingSharpW100",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12.85Q7.35 12.85 7.6 12.6Q7.85 12.35 7.85 12Q7.85 11.65 7.6 11.4Q7.35 11.15 7 11.15Q6.65 11.15 6.4 11.4Q6.15 11.65 6.15 12Q6.15 12.35 6.4 12.6Q6.65 12.85 7 12.85ZM12 12.85Q12.35 12.85 12.6 12.6Q12.85 12.35 12.85 12Q12.85 11.65 12.6 11.4Q12.35 11.15 12 11.15Q11.65 11.15 11.4 11.4Q11.15 11.65 11.15 12Q11.15 12.35 11.4 12.6Q11.65 12.85 12 12.85ZM17 12.85Q17.35 12.85 17.6 12.6Q17.85 12.35 17.85 12Q17.85 11.65 17.6 11.4Q17.35 11.15 17 11.15Q16.65 11.15 16.4 11.4Q16.15 11.65 16.15 12Q16.15 12.35 16.4 12.6Q16.65 12.85 17 12.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPendingSharpW100.displayName="AmauiIconMaterialPendingSharpW100";var IconMaterialPendingSharpW100$1 = IconMaterialPendingSharpW100;

  const IconMaterialPendingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingSharpW100Filled",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM7 12.85Q7.35 12.85 7.6 12.6Q7.85 12.35 7.85 12Q7.85 11.65 7.6 11.4Q7.35 11.15 7 11.15Q6.65 11.15 6.4 11.4Q6.15 11.65 6.15 12Q6.15 12.35 6.4 12.6Q6.65 12.85 7 12.85ZM12 12.85Q12.35 12.85 12.6 12.6Q12.85 12.35 12.85 12Q12.85 11.65 12.6 11.4Q12.35 11.15 12 11.15Q11.65 11.15 11.4 11.4Q11.15 11.65 11.15 12Q11.15 12.35 11.4 12.6Q11.65 12.85 12 12.85ZM17 12.85Q17.35 12.85 17.6 12.6Q17.85 12.35 17.85 12Q17.85 11.65 17.6 11.4Q17.35 11.15 17 11.15Q16.65 11.15 16.4 11.4Q16.15 11.65 16.15 12Q16.15 12.35 16.4 12.6Q16.65 12.85 17 12.85Z"}))});IconMaterialPendingSharpW100Filled.displayName="AmauiIconMaterialPendingSharpW100Filled";var IconMaterialPendingSharpW100Filled$1 = IconMaterialPendingSharpW100Filled;

  const IconMaterialPendingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PendingTwoTone",short_name:"Pending"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.42,0-8,3.58-8,8c0,4.42,3.58,8,8,8s8-3.58,8-8C20,7.58,16.42,4,12,4z M7,13.5 c-0.83,0-1.5-0.67-1.5-1.5c0-0.83,0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5C8.5,12.83,7.83,13.5,7,13.5z M12,13.5 c-0.83,0-1.5-0.67-1.5-1.5c0-0.83,0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5C13.5,12.83,12.83,13.5,12,13.5z M17,13.5 c-0.83,0-1.5-0.67-1.5-1.5c0-0.83,0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5C18.5,12.83,17.83,13.5,17,13.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M12,20c-4.42,0-8-3.58-8-8 c0-4.42,3.58-8,8-8s8,3.58,8,8C20,16.42,16.42,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"12",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17",cy:"12",r:"1.5"}))))});IconMaterialPendingTwoTone.displayName="AmauiIconMaterialPendingTwoTone";var IconMaterialPendingTwoTone$1 = IconMaterialPendingTwoTone;

  const IconMaterialPergolaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaRounded",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3q0-.375.275-.688Q3.55 2 4 2q.45 0 .725.312Q5 2.625 5 3v1h14V3q0-.375.312-.688Q19.625 2 20 2q.375 0 .688.312Q21 2.625 21 3v18h-2V10H5v11ZM5 8h14V6H5Zm6 13v-3H8v-2h8v2h-3v3ZM5 6h14Z"}))});IconMaterialPergolaRounded.displayName="AmauiIconMaterialPergolaRounded";var IconMaterialPergolaRounded$1 = IconMaterialPergolaRounded;

  const IconMaterialPergolaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaRoundedFilled",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3q0-.375.275-.688Q3.55 2 4 2q.45 0 .725.312Q5 2.625 5 3v1h14V3q0-.375.312-.688Q19.625 2 20 2q.375 0 .688.312Q21 2.625 21 3v18h-2V10H5v11Zm8 0v-3H8v-2h8v2h-3v3Z"}))});IconMaterialPergolaRoundedFilled.displayName="AmauiIconMaterialPergolaRoundedFilled";var IconMaterialPergolaRoundedFilled$1 = IconMaterialPergolaRoundedFilled;

  const IconMaterialPergolaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaRoundedW100",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V3q0-.125.1-.238.1-.112.25-.112t.25.112q.1.113.1.238v1.65h15.3V3q0-.125.113-.238.112-.112.237-.112.125 0 .238.112.112.113.112.238v17.35h-.7v-11H4.35v11Zm.7-11.7h15.3v-3.3H4.35Zm7.3 11.7v-3h-3v-.7h6.7v.7h-3v3Zm-7.3-15h15.3Z"}))});IconMaterialPergolaRoundedW100.displayName="AmauiIconMaterialPergolaRoundedW100";var IconMaterialPergolaRoundedW100$1 = IconMaterialPergolaRoundedW100;

  const IconMaterialPergolaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaRoundedW100Filled",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V3q0-.125.1-.238.1-.112.25-.112t.25.112q.1.113.1.238v1.65h15.3V3q0-.125.113-.238.112-.112.237-.112.125 0 .238.112.112.113.112.238v17.35h-.7v-11H4.35v11Zm8 0v-3h-3v-.7h6.7v.7h-3v3Z"}))});IconMaterialPergolaRoundedW100Filled.displayName="AmauiIconMaterialPergolaRoundedW100Filled";var IconMaterialPergolaRoundedW100Filled$1 = IconMaterialPergolaRoundedW100Filled;

  const IconMaterialPergolaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaSharp",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3q0-.375.275-.688Q3.55 2 4 2q.45 0 .725.312Q5 2.625 5 3v1h14V3q0-.375.312-.688Q19.625 2 20 2q.375 0 .688.312Q21 2.625 21 3v18h-2V10H5v11ZM5 8h14V6H5Zm6 13v-3H8v-2h8v2h-3v3ZM5 6h14Z"}))});IconMaterialPergolaSharp.displayName="AmauiIconMaterialPergolaSharp";var IconMaterialPergolaSharp$1 = IconMaterialPergolaSharp;

  const IconMaterialPergolaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaSharpFilled",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3q0-.375.275-.688Q3.55 2 4 2q.45 0 .725.312Q5 2.625 5 3v1h14V3q0-.375.312-.688Q19.625 2 20 2q.375 0 .688.312Q21 2.625 21 3v18h-2V10H5v11Zm8 0v-3H8v-2h8v2h-3v3Z"}))});IconMaterialPergolaSharpFilled.displayName="AmauiIconMaterialPergolaSharpFilled";var IconMaterialPergolaSharpFilled$1 = IconMaterialPergolaSharpFilled;

  const IconMaterialPergolaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaSharpW100",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V3q0-.125.1-.238.1-.112.25-.112t.25.112q.1.113.1.238v1.65h15.3V3q0-.125.113-.238.112-.112.237-.112.125 0 .238.112.112.113.112.238v17.35h-.7v-11H4.35v11Zm.7-11.7h15.3v-3.3H4.35Zm7.3 11.7v-3h-3v-.7h6.7v.7h-3v3Zm-7.3-15h15.3Z"}))});IconMaterialPergolaSharpW100.displayName="AmauiIconMaterialPergolaSharpW100";var IconMaterialPergolaSharpW100$1 = IconMaterialPergolaSharpW100;

  const IconMaterialPergolaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaSharpW100Filled",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V3q0-.125.1-.238.1-.112.25-.112t.25.112q.1.113.1.238v1.65h15.3V3q0-.125.113-.238.112-.112.237-.112.125 0 .238.112.112.113.112.238v17.35h-.7v-11H4.35v11Zm8 0v-3h-3v-.7h6.7v.7h-3v3Z"}))});IconMaterialPergolaSharpW100Filled.displayName="AmauiIconMaterialPergolaSharpW100Filled";var IconMaterialPergolaSharpW100Filled$1 = IconMaterialPergolaSharpW100Filled;

  const IconMaterialPergolaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PergolaTwoTone",short_name:"Pergola"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3q0-.375.275-.688Q3.55 2 4 2q.45 0 .725.312Q5 2.625 5 3v1h14V3q0-.375.312-.688Q19.625 2 20 2q.375 0 .688.312Q21 2.625 21 3v18h-2V10H5v11ZM5 8h14V6H5Zm6 13v-3H8v-2h8v2h-3v3ZM5 6h14Z"}))});IconMaterialPergolaTwoTone.displayName="AmauiIconMaterialPergolaTwoTone";var IconMaterialPergolaTwoTone$1 = IconMaterialPergolaTwoTone;

  const IconMaterialPermCameraMicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicRounded",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.35 3.65Q8.625 3.35 9.025 3.175Q9.425 3 9.85 3H14.1Q14.525 3 14.887 3.162Q15.25 3.325 15.55 3.625L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21H16Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H20Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H15.95L14.15 5H9.9L8.05 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM6.1 13.125Q6.375 14.9 7.737 16.25Q9.1 17.6 11 17.9V20Q11 20.425 11.288 20.712Q11.575 21 12 21Q12.425 21 12.713 20.712Q13 20.425 13 20V17.9Q14.9 17.6 16.25 16.25Q17.6 14.9 17.9 13.1Q17.95 12.675 17.65 12.337Q17.35 12 16.9 12Q16.55 12 16.288 12.25Q16.025 12.5 15.925 12.85Q15.575 14.25 14.488 15.125Q13.4 16 12 16Q10.6 16 9.525 15.125Q8.45 14.25 8.1 12.85Q8 12.5 7.725 12.25Q7.45 12 7.1 12Q6.625 12 6.325 12.337Q6.025 12.675 6.1 13.125ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12V8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8V12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM4 19H8.05H9.9H14.15H15.95H20Q20 19 20 19Q20 19 20 19Q20 19 20 19Q20 19 20 19H15H9H4Q4 19 4 19Q4 19 4 19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialPermCameraMicRounded.displayName="AmauiIconMaterialPermCameraMicRounded";var IconMaterialPermCameraMicRounded$1 = IconMaterialPermCameraMicRounded;

  const IconMaterialPermCameraMicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicRoundedFilled",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.35 3.65Q8.625 3.35 9.025 3.175Q9.425 3 9.85 3H14.1Q14.525 3 14.887 3.162Q15.25 3.325 15.55 3.625L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21H13V17.9Q14.9 17.6 16.25 16.25Q17.6 14.9 17.9 13.1Q17.95 12.675 17.65 12.337Q17.35 12 16.9 12Q16.55 12 16.288 12.25Q16.025 12.5 15.925 12.85Q15.55 14.25 14.475 15.125Q13.4 16 12 16Q10.6 16 9.525 15.125Q8.45 14.25 8.1 12.85Q8 12.5 7.725 12.25Q7.45 12 7.1 12Q6.625 12 6.325 12.337Q6.025 12.675 6.1 13.125Q6.4 14.9 7.75 16.25Q9.1 17.6 11 17.9V21ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12V8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8V12Q10 12.825 10.588 13.412Q11.175 14 12 14Z"}))});IconMaterialPermCameraMicRoundedFilled.displayName="AmauiIconMaterialPermCameraMicRoundedFilled";var IconMaterialPermCameraMicRoundedFilled$1 = IconMaterialPermCameraMicRoundedFilled;

  const IconMaterialPermCameraMicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicRoundedW100",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7H4.8Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7H14.7Q14.55 19.7 14.45 19.6Q14.35 19.5 14.35 19.35Q14.35 19.2 14.45 19.1Q14.55 19 14.7 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H16L14.15 5H9.85L8 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19H9.3Q9.45 19 9.55 19.1Q9.65 19.2 9.65 19.35Q9.65 19.5 9.55 19.6Q9.45 19.7 9.3 19.7ZM7.3 11.85Q7.425 13.575 8.638 14.787Q9.85 16 11.65 16.2V19.35Q11.65 19.5 11.75 19.6Q11.85 19.7 12 19.7Q12.15 19.7 12.25 19.6Q12.35 19.5 12.35 19.35V16.2Q14.15 16 15.363 14.787Q16.575 13.575 16.7 11.85Q16.725 11.7 16.613 11.6Q16.5 11.5 16.35 11.5Q16.2 11.5 16.1 11.6Q16 11.7 15.975 11.85Q15.85 13.325 14.725 14.412Q13.6 15.5 12 15.5Q10.4 15.5 9.275 14.412Q8.15 13.325 8.025 11.85Q8 11.7 7.9 11.6Q7.8 11.5 7.65 11.5Q7.5 11.5 7.388 11.6Q7.275 11.7 7.3 11.85ZM12 12.5Q12.425 12.5 12.713 12.212Q13 11.925 13 11.5V7.5Q13 7.075 12.713 6.787Q12.425 6.5 12 6.5Q11.575 6.5 11.288 6.787Q11 7.075 11 7.5V11.5Q11 11.925 11.288 12.212Q11.575 12.5 12 12.5ZM4.8 19H8H9.85H14.15H16H19.2Q19.55 19 19.775 19Q20 19 20 19Q20 19 19.775 19Q19.55 19 19.2 19H14.35H9.65H4.8Q4.45 19 4.225 19Q4 19 4 19Q4 19 4.225 19Q4.45 19 4.8 19Z"}))});IconMaterialPermCameraMicRoundedW100.displayName="AmauiIconMaterialPermCameraMicRoundedW100";var IconMaterialPermCameraMicRoundedW100$1 = IconMaterialPermCameraMicRoundedW100;

  const IconMaterialPermCameraMicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicRoundedW100Filled",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7H12.35V16.2Q14.15 16 15.363 14.787Q16.575 13.575 16.7 11.85Q16.725 11.7 16.613 11.6Q16.5 11.5 16.35 11.5Q16.2 11.5 16.1 11.6Q16 11.7 15.975 11.85Q15.85 13.325 14.725 14.412Q13.6 15.5 12 15.5Q10.4 15.5 9.275 14.412Q8.15 13.325 8.025 11.85Q8 11.7 7.9 11.6Q7.8 11.5 7.65 11.5Q7.5 11.5 7.388 11.6Q7.275 11.7 7.3 11.85Q7.425 13.575 8.638 14.787Q9.85 16 11.65 16.2V19.7ZM12 12.5Q12.425 12.5 12.713 12.212Q13 11.925 13 11.5V7.5Q13 7.075 12.713 6.787Q12.425 6.5 12 6.5Q11.575 6.5 11.288 6.787Q11 7.075 11 7.5V11.5Q11 11.925 11.288 12.212Q11.575 12.5 12 12.5Z"}))});IconMaterialPermCameraMicRoundedW100Filled.displayName="AmauiIconMaterialPermCameraMicRoundedW100Filled";var IconMaterialPermCameraMicRoundedW100Filled$1 = IconMaterialPermCameraMicRoundedW100Filled;

  const IconMaterialPermCameraMicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicSharp",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21H2V5H7.15L8.95 3H14.95L16.85 5H22V21H15V19H20V7H15.95L14.15 5H9.9L8.05 7H4V19H9ZM11 21H13V17.9Q15.15 17.55 16.575 15.887Q18 14.225 18 12H16Q16 13.65 14.825 14.825Q13.65 16 12 16Q10.35 16 9.175 14.825Q8 13.65 8 12H6Q6 14.225 7.425 15.887Q8.85 17.55 11 17.9ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12V8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8V12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM4 19H8.05H9.9H14.15H15.95H20H15H9H4Z"}))});IconMaterialPermCameraMicSharp.displayName="AmauiIconMaterialPermCameraMicSharp";var IconMaterialPermCameraMicSharp$1 = IconMaterialPermCameraMicSharp;

  const IconMaterialPermCameraMicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicSharpFilled",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V5H7.15L8.95 3H14.95L16.85 5H22V21H13V17.9Q15.15 17.55 16.575 15.887Q18 14.225 18 12H16Q16 13.65 14.825 14.825Q13.65 16 12 16Q10.35 16 9.175 14.825Q8 13.65 8 12H6Q6 14.225 7.425 15.887Q8.85 17.55 11 17.9V21ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12V8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8V12Q10 12.825 10.588 13.412Q11.175 14 12 14Z"}))});IconMaterialPermCameraMicSharpFilled.displayName="AmauiIconMaterialPermCameraMicSharpFilled";var IconMaterialPermCameraMicSharpFilled$1 = IconMaterialPermCameraMicSharpFilled;

  const IconMaterialPermCameraMicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicSharpW100",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 19.7H3.3V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7H14.35V19H20V7H16L14.15 5H9.85L8 7H4V19H9.65ZM11.65 19.7H12.35V16.2Q14.225 16 15.463 14.675Q16.7 13.35 16.7 11.5H16Q16 13.075 14.85 14.287Q13.7 15.5 12 15.5Q10.3 15.5 9.15 14.287Q8 13.075 8 11.5H7.3Q7.3 13.35 8.538 14.675Q9.775 16 11.65 16.2ZM12 12.5Q12.425 12.5 12.713 12.212Q13 11.925 13 11.5V7.5Q13 7.075 12.713 6.787Q12.425 6.5 12 6.5Q11.575 6.5 11.288 6.787Q11 7.075 11 7.5V11.5Q11 11.925 11.288 12.212Q11.575 12.5 12 12.5ZM4 19H8H9.85H14.15H16H20H14.35H9.65H4Z"}))});IconMaterialPermCameraMicSharpW100.displayName="AmauiIconMaterialPermCameraMicSharpW100";var IconMaterialPermCameraMicSharpW100$1 = IconMaterialPermCameraMicSharpW100;

  const IconMaterialPermCameraMicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicSharpW100Filled",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7H12.35V16.2Q14.225 16 15.463 14.675Q16.7 13.35 16.7 11.5H16Q16 13.075 14.85 14.287Q13.7 15.5 12 15.5Q10.3 15.5 9.15 14.287Q8 13.075 8 11.5H7.3Q7.3 13.35 8.538 14.675Q9.775 16 11.65 16.2V19.7ZM12 12.5Q12.425 12.5 12.713 12.2Q13 11.9 13 11.5V7.5Q13 7.075 12.713 6.787Q12.425 6.5 12 6.5Q11.6 6.5 11.3 6.787Q11 7.075 11 7.5V11.5Q11 11.9 11.3 12.2Q11.6 12.5 12 12.5Z"}))});IconMaterialPermCameraMicSharpW100Filled.displayName="AmauiIconMaterialPermCameraMicSharpW100Filled";var IconMaterialPermCameraMicSharpW100Filled$1 = IconMaterialPermCameraMicSharpW100Filled;

  const IconMaterialPermCameraMicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermCameraMicTwoTone",short_name:"PermCameraMic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.11 7l-.59-.65L14.28 5h-4.24L8.81 6.35l-.6.65H4v12h7v-1.09c-2.83-.48-5-2.94-5-5.91h2c0 2.21 1.79 4 4 4s4-1.79 4-4h2c0 2.97-2.17 5.43-5 5.91V19h7V7h-3.89zM14 12c0 1.1-.9 2-2 2s-2-.9-2-2V8c0-1.1.9-2 2-2s2 .9 2 2v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2s2-.9 2-2V8c0-1.1-.9-2-2-2zm8-1h-3.17l-1.86-2H8.96L7.17 5H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 14h-7v-1.09c2.83-.48 5-2.94 5-5.91h-2c0 2.21-1.79 4-4 4s-4-1.79-4-4H6c0 2.97 2.17 5.43 5 5.91V19H4V7h4.21l.59-.65L10.04 5h4.24l1.24 1.35.59.65H20v12z"}))});IconMaterialPermCameraMicTwoTone.displayName="AmauiIconMaterialPermCameraMicTwoTone";var IconMaterialPermCameraMicTwoTone$1 = IconMaterialPermCameraMicTwoTone;

  const IconMaterialPermContactCalendarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarRounded",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20H17V19.75Q15.95 18.875 14.675 18.438Q13.4 18 12 18Q10.6 18 9.325 18.438Q8.05 18.875 7 19.75ZM5 18.85Q6.35 17.525 8.138 16.762Q9.925 16 12 16Q14.075 16 15.863 16.762Q17.65 17.525 19 18.85V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM12 14Q10.55 14 9.525 12.975Q8.5 11.95 8.5 10.5Q8.5 9.05 9.525 8.025Q10.55 7 12 7Q13.45 7 14.475 8.025Q15.5 9.05 15.5 10.5Q15.5 11.95 14.475 12.975Q13.45 14 12 14ZM12 12Q12.625 12 13.062 11.562Q13.5 11.125 13.5 10.5Q13.5 9.875 13.062 9.438Q12.625 9 12 9Q11.375 9 10.938 9.438Q10.5 9.875 10.5 10.5Q10.5 11.125 10.938 11.562Q11.375 12 12 12ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5ZM7 20Q8.05 20 9.325 20Q10.6 20 12 20Q13.4 20 14.675 20Q15.95 20 17 20Z"}))});IconMaterialPermContactCalendarRounded.displayName="AmauiIconMaterialPermContactCalendarRounded";var IconMaterialPermContactCalendarRounded$1 = IconMaterialPermContactCalendarRounded;

  const IconMaterialPermContactCalendarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarRoundedFilled",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.85Q6.35 17.525 8.138 16.762Q9.925 16 12 16Q14.075 16 15.863 16.762Q17.65 17.525 19 18.85V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM12 14Q10.55 14 9.525 12.975Q8.5 11.95 8.5 10.5Q8.5 9.05 9.525 8.025Q10.55 7 12 7Q13.45 7 14.475 8.025Q15.5 9.05 15.5 10.5Q15.5 11.95 14.475 12.975Q13.45 14 12 14ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22Z"}))});IconMaterialPermContactCalendarRoundedFilled.displayName="AmauiIconMaterialPermContactCalendarRoundedFilled";var IconMaterialPermContactCalendarRoundedFilled$1 = IconMaterialPermContactCalendarRoundedFilled;

  const IconMaterialPermContactCalendarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarRoundedW100",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.55 20H18.45V19.85Q17.05 18.5 15.413 17.85Q13.775 17.2 12 17.2Q10.275 17.2 8.625 17.837Q6.975 18.475 5.55 19.8ZM5 19.35Q6.35 18.025 8.138 17.262Q9.925 16.5 12 16.5Q14.075 16.5 15.863 17.262Q17.65 18.025 19 19.35V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM12 13.35Q10.8 13.35 9.975 12.525Q9.15 11.7 9.15 10.5Q9.15 9.3 9.975 8.475Q10.8 7.65 12 7.65Q13.2 7.65 14.025 8.475Q14.85 9.3 14.85 10.5Q14.85 11.7 14.025 12.525Q13.2 13.35 12 13.35ZM12 12.65Q12.875 12.65 13.512 12.012Q14.15 11.375 14.15 10.5Q14.15 9.625 13.512 8.988Q12.875 8.35 12 8.35Q11.125 8.35 10.488 8.988Q9.85 9.625 9.85 10.5Q9.85 11.375 10.488 12.012Q11.125 12.65 12 12.65ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5ZM5.55 20Q6.975 20 8.625 20Q10.275 20 12 20Q13.775 20 15.413 20Q17.05 20 18.45 20Z"}))});IconMaterialPermContactCalendarRoundedW100.displayName="AmauiIconMaterialPermContactCalendarRoundedW100";var IconMaterialPermContactCalendarRoundedW100$1 = IconMaterialPermContactCalendarRoundedW100;

  const IconMaterialPermContactCalendarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarRoundedW100Filled",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.35Q6.35 18.025 8.138 17.262Q9.925 16.5 12 16.5Q14.075 16.5 15.863 17.262Q17.65 18.025 19 19.35V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM12 13.35Q10.8 13.35 9.975 12.525Q9.15 11.7 9.15 10.5Q9.15 9.3 9.975 8.475Q10.8 7.65 12 7.65Q13.2 7.65 14.025 8.475Q14.85 9.3 14.85 10.5Q14.85 11.7 14.025 12.525Q13.2 13.35 12 13.35ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7Z"}))});IconMaterialPermContactCalendarRoundedW100Filled.displayName="AmauiIconMaterialPermContactCalendarRoundedW100Filled";var IconMaterialPermContactCalendarRoundedW100Filled$1 = IconMaterialPermContactCalendarRoundedW100Filled;

  const IconMaterialPermContactCalendarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarSharp",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20H17V19.75Q15.95 18.875 14.675 18.438Q13.4 18 12 18Q10.6 18 9.325 18.438Q8.05 18.875 7 19.75ZM5 18.85Q6.35 17.525 8.138 16.762Q9.925 16 12 16Q14.075 16 15.863 16.762Q17.65 17.525 19 18.85V6H5ZM12 14Q10.55 14 9.525 12.975Q8.5 11.95 8.5 10.5Q8.5 9.05 9.525 8.025Q10.55 7 12 7Q13.45 7 14.475 8.025Q15.5 9.05 15.5 10.5Q15.5 11.95 14.475 12.975Q13.45 14 12 14ZM12 12Q12.625 12 13.062 11.562Q13.5 11.125 13.5 10.5Q13.5 9.875 13.062 9.438Q12.625 9 12 9Q11.375 9 10.938 9.438Q10.5 9.875 10.5 10.5Q10.5 11.125 10.938 11.562Q11.375 12 12 12ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5ZM7 20Q8.05 20 9.325 20Q10.6 20 12 20Q13.4 20 14.675 20Q15.95 20 17 20Z"}))});IconMaterialPermContactCalendarSharp.displayName="AmauiIconMaterialPermContactCalendarSharp";var IconMaterialPermContactCalendarSharp$1 = IconMaterialPermContactCalendarSharp;

  const IconMaterialPermContactCalendarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarSharpFilled",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.85Q6.35 17.525 8.138 16.762Q9.925 16 12 16Q14.075 16 15.863 16.762Q17.65 17.525 19 18.85V6H5ZM12 14Q10.55 14 9.525 12.975Q8.5 11.95 8.5 10.5Q8.5 9.05 9.525 8.025Q10.55 7 12 7Q13.45 7 14.475 8.025Q15.5 9.05 15.5 10.5Q15.5 11.95 14.475 12.975Q13.45 14 12 14ZM3 22V4H6V2H8V4H16V2H18V4H21V22Z"}))});IconMaterialPermContactCalendarSharpFilled.displayName="AmauiIconMaterialPermContactCalendarSharpFilled";var IconMaterialPermContactCalendarSharpFilled$1 = IconMaterialPermContactCalendarSharpFilled;

  const IconMaterialPermContactCalendarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarSharpW100",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.55 20H18.45V19.85Q17.05 18.5 15.413 17.85Q13.775 17.2 12 17.2Q10.275 17.2 8.625 17.837Q6.975 18.475 5.55 19.8ZM5 19.35Q6.35 18.025 8.138 17.262Q9.925 16.5 12 16.5Q14.075 16.5 15.863 17.262Q17.65 18.025 19 19.35V6H5ZM12 13.35Q10.8 13.35 9.975 12.525Q9.15 11.7 9.15 10.5Q9.15 9.3 9.975 8.475Q10.8 7.65 12 7.65Q13.2 7.65 14.025 8.475Q14.85 9.3 14.85 10.5Q14.85 11.7 14.025 12.525Q13.2 13.35 12 13.35ZM12 12.65Q12.875 12.65 13.512 12.012Q14.15 11.375 14.15 10.5Q14.15 9.625 13.512 8.988Q12.875 8.35 12 8.35Q11.125 8.35 10.488 8.988Q9.85 9.625 9.85 10.5Q9.85 11.375 10.488 12.012Q11.125 12.65 12 12.65ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5ZM5.55 20Q6.975 20 8.625 20Q10.275 20 12 20Q13.775 20 15.413 20Q17.05 20 18.45 20Z"}))});IconMaterialPermContactCalendarSharpW100.displayName="AmauiIconMaterialPermContactCalendarSharpW100";var IconMaterialPermContactCalendarSharpW100$1 = IconMaterialPermContactCalendarSharpW100;

  const IconMaterialPermContactCalendarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarSharpW100Filled",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.35Q6.35 18.025 8.138 17.262Q9.925 16.5 12 16.5Q14.075 16.5 15.863 17.262Q17.65 18.025 19 19.35V6H5ZM12 13.35Q10.8 13.35 9.975 12.525Q9.15 11.7 9.15 10.5Q9.15 9.3 9.975 8.475Q10.8 7.65 12 7.65Q13.2 7.65 14.025 8.475Q14.85 9.3 14.85 10.5Q14.85 11.7 14.025 12.525Q13.2 13.35 12 13.35ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7Z"}))});IconMaterialPermContactCalendarSharpW100Filled.displayName="AmauiIconMaterialPermContactCalendarSharpW100Filled";var IconMaterialPermContactCalendarSharpW100Filled$1 = IconMaterialPermContactCalendarSharpW100Filled;

  const IconMaterialPermContactCalendarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermContactCalendarTwoTone",short_name:"PermContactCalendar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 5H5v14h14V5h-3zm-4 1c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zm6 12H6v-1.53c0-2.5 3.97-3.58 6-3.58s6 1.08 6 3.58V18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.84 4.22c-.05-.12-.11-.23-.18-.34-.14-.21-.33-.4-.54-.54-.11-.07-.22-.13-.34-.18-.24-.1-.5-.16-.78-.16h-1V1h-2v2H8V1H6v2H5c-.42 0-.8.13-1.12.34-.21.14-.4.33-.54.54-.07.11-.13.22-.18.34-.1.24-.16.5-.16.78v14c0 1.1.89 2 2 2h14c.28 0 .54-.06.78-.16.12-.05.23-.11.34-.18.21-.14.4-.33.54-.54.21-.32.34-.71.34-1.12V5c0-.28-.06-.54-.16-.78zM19 19H5V5h14v14zm-7-6.12c-2.03 0-6 1.08-6 3.58V18h12v-1.53c0-2.51-3.97-3.59-6-3.59zM8.31 16c.69-.56 2.38-1.12 3.69-1.12s3.01.56 3.69 1.12H8.31zM12 12c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z"}))});IconMaterialPermContactCalendarTwoTone.displayName="AmauiIconMaterialPermContactCalendarTwoTone";var IconMaterialPermContactCalendarTwoTone$1 = IconMaterialPermContactCalendarTwoTone;

  const IconMaterialPermDataSettingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingRounded",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.45 20Q1.775 20 1.513 19.387Q1.25 18.775 1.725 18.3L18.325 1.7Q18.8 1.225 19.413 1.487Q20.025 1.75 20.025 2.425V10Q20.025 10.425 19.738 10.712Q19.45 11 19.025 11Q18.6 11 18.312 10.712Q18.025 10.425 18.025 10V4.85L4.875 18H10.175Q10.6 18 10.888 18.288Q11.175 18.575 11.175 19Q11.175 19.425 10.888 19.712Q10.6 20 10.175 20ZM17.425 23Q17.25 23 17.125 22.887Q17 22.775 16.95 22.6L16.725 21.5Q16.425 21.375 16.163 21.238Q15.9 21.1 15.625 20.9L14.55 21.225Q14.375 21.275 14.225 21.212Q14.075 21.15 13.975 21L13.375 20Q13.275 19.85 13.325 19.675Q13.375 19.5 13.5 19.375L14.325 18.65Q14.275 18.35 14.275 18Q14.275 17.65 14.325 17.35L13.5 16.625Q13.375 16.5 13.325 16.325Q13.275 16.15 13.375 16L13.975 15Q14.075 14.85 14.225 14.787Q14.375 14.725 14.55 14.775L15.625 15.1Q15.9 14.9 16.163 14.762Q16.425 14.625 16.725 14.5L16.95 13.4Q17 13.225 17.125 13.113Q17.25 13 17.425 13H18.625Q18.8 13 18.925 13.113Q19.05 13.225 19.1 13.4L19.325 14.5Q19.625 14.625 19.888 14.762Q20.15 14.9 20.425 15.1L21.5 14.775Q21.675 14.725 21.825 14.787Q21.975 14.85 22.075 15L22.675 16Q22.775 16.15 22.725 16.325Q22.675 16.5 22.55 16.625L21.725 17.35Q21.775 17.65 21.775 18Q21.775 18.35 21.725 18.65L22.55 19.375Q22.675 19.5 22.725 19.675Q22.775 19.85 22.675 20L22.075 21Q21.975 21.15 21.825 21.212Q21.675 21.275 21.5 21.225L20.425 20.9Q20.15 21.1 19.888 21.238Q19.625 21.375 19.325 21.5L19.1 22.6Q19.05 22.775 18.925 22.887Q18.8 23 18.625 23ZM18.025 20Q18.85 20 19.438 19.413Q20.025 18.825 20.025 18Q20.025 17.175 19.438 16.587Q18.85 16 18.025 16Q17.2 16 16.613 16.587Q16.025 17.175 16.025 18Q16.025 18.825 16.613 19.413Q17.2 20 18.025 20ZM11.45 11.425Q11.45 11.425 11.45 11.425Q11.45 11.425 11.45 11.425Q11.45 11.425 11.45 11.425Q11.45 11.425 11.45 11.425Q11.45 11.425 11.45 11.425Q11.45 11.425 11.45 11.425Z"}))});IconMaterialPermDataSettingRounded.displayName="AmauiIconMaterialPermDataSettingRounded";var IconMaterialPermDataSettingRounded$1 = IconMaterialPermDataSettingRounded;

  const IconMaterialPermDataSettingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingRoundedFilled",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.425 23Q17.25 23 17.125 22.887Q17 22.775 16.95 22.6L16.725 21.5Q16.425 21.375 16.163 21.238Q15.9 21.1 15.625 20.9L14.55 21.225Q14.375 21.275 14.225 21.212Q14.075 21.15 13.975 21L13.375 20Q13.275 19.85 13.312 19.675Q13.35 19.5 13.5 19.375L14.325 18.65Q14.275 18.35 14.275 18Q14.275 17.65 14.325 17.35L13.5 16.625Q13.35 16.5 13.312 16.325Q13.275 16.15 13.375 16L13.975 15Q14.075 14.85 14.225 14.787Q14.375 14.725 14.55 14.775L15.625 15.1Q15.9 14.9 16.163 14.762Q16.425 14.625 16.725 14.5L16.95 13.4Q17 13.225 17.125 13.113Q17.25 13 17.425 13H18.625Q18.8 13 18.925 13.113Q19.05 13.225 19.1 13.4L19.325 14.5Q19.625 14.625 19.888 14.762Q20.15 14.9 20.425 15.1L21.5 14.775Q21.675 14.725 21.825 14.787Q21.975 14.85 22.075 15L22.675 16Q22.775 16.15 22.738 16.325Q22.7 16.5 22.55 16.625L21.725 17.35Q21.775 17.65 21.775 18Q21.775 18.35 21.725 18.65L22.55 19.375Q22.7 19.5 22.738 19.675Q22.775 19.85 22.675 20L22.075 21Q21.975 21.15 21.825 21.212Q21.675 21.275 21.5 21.225L20.425 20.9Q20.15 21.1 19.888 21.238Q19.625 21.375 19.325 21.5L19.1 22.6Q19.05 22.775 18.925 22.887Q18.8 23 18.625 23ZM18.025 20Q18.85 20 19.438 19.413Q20.025 18.825 20.025 18Q20.025 17.175 19.438 16.587Q18.85 16 18.025 16Q17.2 16 16.613 16.587Q16.025 17.175 16.025 18Q16.025 18.825 16.613 19.413Q17.2 20 18.025 20ZM2.45 20Q1.775 20 1.513 19.387Q1.25 18.775 1.725 18.3L18.325 1.7Q18.8 1.225 19.413 1.487Q20.025 1.75 20.025 2.425V11.3Q19.55 11.15 19.05 11.075Q18.55 11 18.025 11Q15.075 11 13.113 13.025Q11.15 15.05 11.15 18Q11.15 18.55 11.238 19.025Q11.325 19.5 11.5 20Z"}))});IconMaterialPermDataSettingRoundedFilled.displayName="AmauiIconMaterialPermDataSettingRoundedFilled";var IconMaterialPermDataSettingRoundedFilled$1 = IconMaterialPermDataSettingRoundedFilled;

  const IconMaterialPermDataSettingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingRoundedW100",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.7 18.7Q4.2 18.7 4.013 18.237Q3.825 17.775 4.175 17.425L17.175 4.425Q17.525 4.075 17.988 4.262Q18.45 4.45 18.45 4.95V10.75Q18.45 10.9 18.35 11Q18.25 11.1 18.1 11.1Q17.95 11.1 17.85 11Q17.75 10.9 17.75 10.75V4.85L4.6 18H11.2Q11.35 18 11.45 18.1Q11.55 18.2 11.55 18.35Q11.55 18.5 11.45 18.6Q11.35 18.7 11.2 18.7ZM16.75 20.2Q16.6 20.2 16.5 20.087Q16.4 19.975 16.375 19.825L16.35 19.5Q15.7 19.375 15.3 19.15Q14.9 18.925 14.55 18.5L14.2 18.65Q14.075 18.7 13.925 18.663Q13.775 18.625 13.7 18.5Q13.625 18.375 13.65 18.238Q13.675 18.1 13.8 18L14.05 17.8Q13.85 17.2 13.85 16.65Q13.85 16.1 14.05 15.5L13.8 15.3Q13.675 15.175 13.638 15.037Q13.6 14.9 13.675 14.775Q13.75 14.65 13.9 14.613Q14.05 14.575 14.2 14.65L14.55 14.8Q14.9 14.35 15.3 14.137Q15.7 13.925 16.35 13.8L16.375 13.475Q16.4 13.325 16.5 13.212Q16.6 13.1 16.75 13.1Q16.9 13.1 17 13.212Q17.1 13.325 17.125 13.475L17.15 13.8Q17.8 13.925 18.2 14.137Q18.6 14.35 18.95 14.8L19.3 14.65Q19.425 14.6 19.575 14.637Q19.725 14.675 19.8 14.8Q19.875 14.925 19.85 15.062Q19.825 15.2 19.7 15.3L19.45 15.5Q19.65 16.1 19.65 16.65Q19.65 17.2 19.45 17.8L19.7 18Q19.825 18.125 19.85 18.25Q19.875 18.375 19.8 18.5Q19.725 18.625 19.575 18.663Q19.425 18.7 19.3 18.65L18.95 18.5Q18.6 18.925 18.2 19.15Q17.8 19.375 17.15 19.5L17.125 19.825Q17.1 19.975 17 20.087Q16.9 20.2 16.75 20.2ZM16.75 18.85Q17.65 18.85 18.3 18.2Q18.95 17.55 18.95 16.65Q18.95 15.75 18.3 15.1Q17.65 14.45 16.75 14.45Q15.85 14.45 15.2 15.1Q14.55 15.75 14.55 16.65Q14.55 17.55 15.2 18.2Q15.85 18.85 16.75 18.85ZM11.175 11.425Q11.175 11.425 11.175 11.425Q11.175 11.425 11.175 11.425Q11.175 11.425 11.175 11.425Q11.175 11.425 11.175 11.425Q11.175 11.425 11.175 11.425Q11.175 11.425 11.175 11.425Z"}))});IconMaterialPermDataSettingRoundedW100.displayName="AmauiIconMaterialPermDataSettingRoundedW100";var IconMaterialPermDataSettingRoundedW100$1 = IconMaterialPermDataSettingRoundedW100;

  const IconMaterialPermDataSettingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingRoundedW100Filled",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 20.2Q16.6 20.2 16.5 20.087Q16.4 19.975 16.375 19.825L16.35 19.5Q15.7 19.375 15.3 19.15Q14.9 18.925 14.55 18.5L14.2 18.65Q14.075 18.7 13.925 18.663Q13.775 18.625 13.7 18.5Q13.625 18.375 13.65 18.238Q13.675 18.1 13.8 18L14.05 17.8Q13.85 17.2 13.85 16.65Q13.85 16.1 14.05 15.5L13.8 15.3Q13.675 15.175 13.638 15.037Q13.6 14.9 13.675 14.775Q13.75 14.65 13.9 14.613Q14.05 14.575 14.2 14.65L14.55 14.8Q14.9 14.35 15.3 14.137Q15.7 13.925 16.35 13.8L16.375 13.475Q16.4 13.325 16.5 13.212Q16.6 13.1 16.75 13.1Q16.9 13.1 17 13.212Q17.1 13.325 17.125 13.475L17.15 13.8Q17.8 13.925 18.2 14.137Q18.6 14.35 18.95 14.8L19.3 14.65Q19.425 14.6 19.575 14.637Q19.725 14.675 19.8 14.8Q19.875 14.925 19.85 15.062Q19.825 15.2 19.7 15.3L19.45 15.5Q19.65 16.1 19.65 16.65Q19.65 17.2 19.45 17.8L19.7 18Q19.825 18.125 19.85 18.25Q19.875 18.375 19.8 18.5Q19.725 18.625 19.575 18.663Q19.425 18.7 19.3 18.65L18.95 18.5Q18.6 18.925 18.2 19.15Q17.8 19.375 17.15 19.5L17.125 19.825Q17.1 19.975 17 20.087Q16.9 20.2 16.75 20.2ZM16.75 18.85Q17.65 18.85 18.3 18.2Q18.95 17.55 18.95 16.65Q18.95 15.75 18.3 15.1Q17.65 14.45 16.75 14.45Q15.85 14.45 15.2 15.1Q14.55 15.75 14.55 16.65Q14.55 17.55 15.2 18.2Q15.85 18.85 16.75 18.85ZM4.7 18.7Q4.2 18.7 4.013 18.237Q3.825 17.775 4.175 17.425L17.175 4.425Q17.525 4.075 17.988 4.262Q18.45 4.45 18.45 4.95V11.375Q18.1 11.25 17.65 11.175Q17.2 11.1 16.75 11.1Q14.5 11.1 12.838 12.75Q11.175 14.4 11.175 16.65Q11.175 17.25 11.275 17.788Q11.375 18.325 11.55 18.7Z"}))});IconMaterialPermDataSettingRoundedW100Filled.displayName="AmauiIconMaterialPermDataSettingRoundedW100Filled";var IconMaterialPermDataSettingRoundedW100Filled$1 = IconMaterialPermDataSettingRoundedW100Filled;

  const IconMaterialPermDataSettingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingSharp",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.025 20 20.025 0V11H18.025V4.85L4.875 18H11.175V20ZM17.025 23 16.725 21.5Q16.425 21.375 16.163 21.238Q15.9 21.1 15.625 20.9L14.175 21.35L13.175 19.65L14.325 18.65Q14.275 18.35 14.275 18Q14.275 17.65 14.325 17.35L13.175 16.35L14.175 14.65L15.625 15.1Q15.9 14.9 16.163 14.762Q16.425 14.625 16.725 14.5L17.025 13H19.025L19.325 14.5Q19.625 14.625 19.888 14.762Q20.15 14.9 20.425 15.1L21.875 14.65L22.875 16.35L21.725 17.35Q21.775 17.65 21.775 18Q21.775 18.35 21.725 18.65L22.875 19.65L21.875 21.35L20.425 20.9Q20.15 21.1 19.888 21.238Q19.625 21.375 19.325 21.5L19.025 23ZM18.025 20Q18.85 20 19.438 19.413Q20.025 18.825 20.025 18Q20.025 17.175 19.438 16.587Q18.85 16 18.025 16Q17.2 16 16.613 16.587Q16.025 17.175 16.025 18Q16.025 18.825 16.613 19.413Q17.2 20 18.025 20ZM11.175 18Q11.175 18 11.175 18Q11.175 18 11.175 18Z"}))});IconMaterialPermDataSettingSharp.displayName="AmauiIconMaterialPermDataSettingSharp";var IconMaterialPermDataSettingSharp$1 = IconMaterialPermDataSettingSharp;

  const IconMaterialPermDataSettingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingSharpFilled",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.025 23 16.725 21.5Q16.425 21.375 16.163 21.238Q15.9 21.1 15.625 20.9L14.175 21.35L13.175 19.65L14.325 18.65Q14.275 18.35 14.275 18Q14.275 17.65 14.325 17.35L13.175 16.35L14.175 14.65L15.625 15.1Q15.9 14.9 16.163 14.762Q16.425 14.625 16.725 14.5L17.025 13H19.025L19.325 14.5Q19.625 14.625 19.888 14.762Q20.15 14.9 20.425 15.1L21.875 14.65L22.875 16.35L21.725 17.35Q21.775 17.65 21.775 18Q21.775 18.35 21.725 18.65L22.875 19.65L21.875 21.35L20.425 20.9Q20.15 21.1 19.888 21.238Q19.625 21.375 19.325 21.5L19.025 23ZM18.025 20Q18.85 20 19.438 19.413Q20.025 18.825 20.025 18Q20.025 17.175 19.438 16.587Q18.85 16 18.025 16Q17.2 16 16.613 16.587Q16.025 17.175 16.025 18Q16.025 18.825 16.613 19.413Q17.2 20 18.025 20ZM0.025 20 20.025 0V11H18.025Q15.075 11 13.125 13.025Q11.175 15.05 11.175 18V20Z"}))});IconMaterialPermDataSettingSharpFilled.displayName="AmauiIconMaterialPermDataSettingSharpFilled";var IconMaterialPermDataSettingSharpFilled$1 = IconMaterialPermDataSettingSharpFilled;

  const IconMaterialPermDataSettingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingSharpW100",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.9 18.7 18.45 3.15V11.1H17.75V4.85L4.6 18H11.55V18.7ZM16.4 20.2 16.35 19.5Q15.7 19.375 15.3 19.15Q14.9 18.925 14.55 18.5L13.9 18.8L13.5 18.25L14.05 17.8Q13.85 17.2 13.85 16.65Q13.85 16.1 14.05 15.5L13.5 15.05L13.9 14.5L14.55 14.8Q14.9 14.35 15.3 14.137Q15.7 13.925 16.35 13.8L16.4 13.1H17.1L17.15 13.8Q17.8 13.925 18.2 14.137Q18.6 14.35 18.95 14.8L19.6 14.5L20 15.05L19.45 15.5Q19.65 16.1 19.65 16.65Q19.65 17.2 19.45 17.8L20 18.25L19.6 18.8L18.95 18.5Q18.6 18.925 18.2 19.15Q17.8 19.375 17.15 19.5L17.1 20.2ZM16.75 18.85Q17.65 18.85 18.3 18.2Q18.95 17.55 18.95 16.65Q18.95 15.75 18.3 15.1Q17.65 14.45 16.75 14.45Q15.85 14.45 15.2 15.1Q14.55 15.75 14.55 16.65Q14.55 17.55 15.2 18.2Q15.85 18.85 16.75 18.85ZM11.55 16.65Q11.55 16.65 11.55 16.65Q11.55 16.65 11.55 16.65Z"}))});IconMaterialPermDataSettingSharpW100.displayName="AmauiIconMaterialPermDataSettingSharpW100";var IconMaterialPermDataSettingSharpW100$1 = IconMaterialPermDataSettingSharpW100;

  const IconMaterialPermDataSettingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingSharpW100Filled",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 20.2 16.35 19.5Q15.7 19.375 15.3 19.15Q14.9 18.925 14.55 18.5L13.9 18.8L13.5 18.25L14.05 17.8Q13.85 17.2 13.85 16.65Q13.85 16.1 14.05 15.5L13.5 15.05L13.9 14.5L14.55 14.8Q14.9 14.35 15.3 14.137Q15.7 13.925 16.35 13.8L16.4 13.1H17.1L17.15 13.8Q17.8 13.925 18.2 14.137Q18.6 14.35 18.95 14.8L19.6 14.5L20 15.05L19.45 15.5Q19.65 16.1 19.65 16.65Q19.65 17.2 19.45 17.8L20 18.25L19.6 18.8L18.95 18.5Q18.6 18.925 18.2 19.15Q17.8 19.375 17.15 19.5L17.1 20.2ZM16.75 18.85Q17.65 18.85 18.3 18.2Q18.95 17.55 18.95 16.65Q18.95 15.75 18.3 15.1Q17.65 14.45 16.75 14.45Q15.85 14.45 15.2 15.1Q14.55 15.75 14.55 16.65Q14.55 17.55 15.2 18.2Q15.85 18.85 16.75 18.85ZM2.9 18.7 18.45 3.15V11.1H16.75Q14.5 11.1 13.025 12.75Q11.55 14.4 11.55 16.65V18.7Z"}))});IconMaterialPermDataSettingSharpW100Filled.displayName="AmauiIconMaterialPermDataSettingSharpW100Filled";var IconMaterialPermDataSettingSharpW100Filled$1 = IconMaterialPermDataSettingSharpW100Filled;

  const IconMaterialPermDataSettingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDataSettingTwoTone",short_name:"PermDataSetting"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.99 11.57H20V0L0 20h11.56v-2H4.83L17.99 4.83v6.74zm5.78 8.75l-1.07-.83c.02-.16.04-.32.04-.49 0-.17-.01-.33-.04-.49l1.06-.83c.09-.08.12-.21.06-.32l-1-1.73c-.06-.11-.19-.15-.31-.11l-1.24.5c-.26-.2-.54-.37-.85-.49l-.19-1.32c-.01-.12-.12-.21-.24-.21h-2c-.12 0-.23.09-.25.21l-.19 1.32c-.3.13-.59.29-.85.49l-1.24-.5c-.11-.04-.24 0-.31.11l-1 1.73c-.06.11-.04.24.06.32l1.06.83c-.02.16-.03.32-.03.49 0 .17.01.33.03.49l-1.06.83c-.09.08-.12.21-.06.32l1 1.73c.06.11.19.15.31.11l1.24-.5c.26.2.54.37.85.49l.19 1.32c.02.12.12.21.25.21h2c.12 0 .23-.09.25-.21l.19-1.32c.3-.13.59-.29.84-.49l1.25.5c.11.04.24 0 .31-.11l1-1.73c.06-.11.03-.24-.06-.32zm-4.78.18c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z"}))});IconMaterialPermDataSettingTwoTone.displayName="AmauiIconMaterialPermDataSettingTwoTone";var IconMaterialPermDataSettingTwoTone$1 = IconMaterialPermDataSettingTwoTone;

  const IconMaterialPermDeviceInformationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationRounded",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q11.575 16.5 11.288 16.212Q11 15.925 11 15.5V12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12V15.5Q13 15.925 12.713 16.212Q12.425 16.5 12 16.5ZM12 9Q11.575 9 11.288 8.712Q11 8.425 11 8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8Q13 8.425 12.713 8.712Q12.425 9 12 9ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialPermDeviceInformationRounded.displayName="AmauiIconMaterialPermDeviceInformationRounded";var IconMaterialPermDeviceInformationRounded$1 = IconMaterialPermDeviceInformationRounded;

  const IconMaterialPermDeviceInformationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationRoundedFilled",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q11.575 16.5 11.288 16.212Q11 15.925 11 15.5V12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12V15.5Q13 15.925 12.713 16.212Q12.425 16.5 12 16.5ZM12 9Q11.575 9 11.288 8.712Q11 8.425 11 8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8Q13 8.425 12.713 8.712Q12.425 9 12 9ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialPermDeviceInformationRoundedFilled.displayName="AmauiIconMaterialPermDeviceInformationRoundedFilled";var IconMaterialPermDeviceInformationRoundedFilled$1 = IconMaterialPermDeviceInformationRoundedFilled;

  const IconMaterialPermDeviceInformationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationRoundedW100",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.8Q11.85 15.8 11.75 15.7Q11.65 15.6 11.65 15.45V11.3Q11.65 11.15 11.75 11.05Q11.85 10.95 12 10.95Q12.15 10.95 12.25 11.05Q12.35 11.15 12.35 11.3V15.45Q12.35 15.6 12.25 15.7Q12.15 15.8 12 15.8ZM12 9.2Q11.8 9.2 11.65 9.05Q11.5 8.9 11.5 8.7Q11.5 8.475 11.65 8.337Q11.8 8.2 12 8.2Q12.225 8.2 12.363 8.337Q12.5 8.475 12.5 8.7Q12.5 8.9 12.363 9.05Q12.225 9.2 12 9.2ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialPermDeviceInformationRoundedW100.displayName="AmauiIconMaterialPermDeviceInformationRoundedW100";var IconMaterialPermDeviceInformationRoundedW100$1 = IconMaterialPermDeviceInformationRoundedW100;

  const IconMaterialPermDeviceInformationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationRoundedW100Filled",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.8Q11.85 15.8 11.75 15.7Q11.65 15.6 11.65 15.45V11.3Q11.65 11.15 11.75 11.05Q11.85 10.95 12 10.95Q12.15 10.95 12.25 11.05Q12.35 11.15 12.35 11.3V15.45Q12.35 15.6 12.25 15.7Q12.15 15.8 12 15.8ZM12 9.2Q11.8 9.2 11.65 9.05Q11.5 8.9 11.5 8.7Q11.5 8.475 11.65 8.337Q11.8 8.2 12 8.2Q12.225 8.2 12.363 8.337Q12.5 8.475 12.5 8.7Q12.5 8.9 12.363 9.05Q12.225 9.2 12 9.2ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialPermDeviceInformationRoundedW100Filled.displayName="AmauiIconMaterialPermDeviceInformationRoundedW100Filled";var IconMaterialPermDeviceInformationRoundedW100Filled$1 = IconMaterialPermDeviceInformationRoundedW100Filled;

  const IconMaterialPermDeviceInformationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationSharp",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16.5V11H13V16.5ZM12 9Q11.575 9 11.288 8.712Q11 8.425 11 8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8Q13 8.425 12.713 8.712Q12.425 9 12 9ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialPermDeviceInformationSharp.displayName="AmauiIconMaterialPermDeviceInformationSharp";var IconMaterialPermDeviceInformationSharp$1 = IconMaterialPermDeviceInformationSharp;

  const IconMaterialPermDeviceInformationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationSharpFilled",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16.5V11H13V16.5ZM12 9Q11.575 9 11.288 8.712Q11 8.425 11 8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8Q13 8.425 12.713 8.712Q12.425 9 12 9ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialPermDeviceInformationSharpFilled.displayName="AmauiIconMaterialPermDeviceInformationSharpFilled";var IconMaterialPermDeviceInformationSharpFilled$1 = IconMaterialPermDeviceInformationSharpFilled;

  const IconMaterialPermDeviceInformationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationSharpW100",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.8V10.95H12.35V15.8ZM12 9.2Q11.8 9.2 11.65 9.05Q11.5 8.9 11.5 8.7Q11.5 8.475 11.65 8.337Q11.8 8.2 12 8.2Q12.225 8.2 12.363 8.337Q12.5 8.475 12.5 8.7Q12.5 8.9 12.363 9.05Q12.225 9.2 12 9.2ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialPermDeviceInformationSharpW100.displayName="AmauiIconMaterialPermDeviceInformationSharpW100";var IconMaterialPermDeviceInformationSharpW100$1 = IconMaterialPermDeviceInformationSharpW100;

  const IconMaterialPermDeviceInformationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationSharpW100Filled",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.8V10.95H12.35V15.8ZM12 9.2Q11.8 9.2 11.65 9.05Q11.5 8.9 11.5 8.7Q11.5 8.475 11.65 8.337Q11.8 8.2 12 8.2Q12.225 8.2 12.363 8.337Q12.5 8.475 12.5 8.7Q12.5 8.9 12.363 9.05Q12.225 9.2 12 9.2ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialPermDeviceInformationSharpW100Filled.displayName="AmauiIconMaterialPermDeviceInformationSharpW100Filled";var IconMaterialPermDeviceInformationSharpW100Filled$1 = IconMaterialPermDeviceInformationSharpW100Filled;

  const IconMaterialPermDeviceInformationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermDeviceInformationTwoTone",short_name:"PermDeviceInformation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20h10v1H7zM7 3h10v1H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 7h2v2h-2zm0 4h2v6h-2zm6-9.99L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 21H7v-1h10v1zm0-3H7V6h10v12zm0-14H7V3h10v1z"}))});IconMaterialPermDeviceInformationTwoTone.displayName="AmauiIconMaterialPermDeviceInformationTwoTone";var IconMaterialPermDeviceInformationTwoTone$1 = IconMaterialPermDeviceInformationTwoTone;

  const IconMaterialPermMediaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaRounded",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q6.175 17 5.588 16.413Q5 15.825 5 15V4Q5 3.175 5.588 2.587Q6.175 2 7 2H11.175Q11.575 2 11.938 2.15Q12.3 2.3 12.575 2.575L14 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V15Q23 15.825 22.413 16.413Q21.825 17 21 17ZM7 15H21Q21 15 21 15Q21 15 21 15V6Q21 6 21 6Q21 6 21 6H13.175L11.175 4H7Q7 4 7 4Q7 4 7 4V15Q7 15 7 15Q7 15 7 15ZM3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V7Q1 6.575 1.288 6.287Q1.575 6 2 6Q2.425 6 2.713 6.287Q3 6.575 3 7V19Q3 19 3 19Q3 19 3 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM10 13H18Q18.3 13 18.45 12.725Q18.6 12.45 18.4 12.2L16.025 9.025Q15.875 8.825 15.625 8.825Q15.375 8.825 15.225 9.025L13 12L11.775 10.35Q11.625 10.15 11.375 10.15Q11.125 10.15 10.975 10.35L9.6 12.2Q9.4 12.45 9.55 12.725Q9.7 13 10 13ZM7 15Q7 15 7 15Q7 15 7 15V4Q7 4 7 4Q7 4 7 4V6Q7 6 7 6Q7 6 7 6V15Q7 15 7 15Q7 15 7 15Z"}))});IconMaterialPermMediaRounded.displayName="AmauiIconMaterialPermMediaRounded";var IconMaterialPermMediaRounded$1 = IconMaterialPermMediaRounded;

  const IconMaterialPermMediaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaRoundedFilled",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17Q6.175 17 5.588 16.413Q5 15.825 5 15V4Q5 3.175 5.588 2.587Q6.175 2 7 2H11.175Q11.575 2 11.938 2.15Q12.3 2.3 12.575 2.575L14 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V15Q23 15.825 22.413 16.413Q21.825 17 21 17ZM3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V7Q1 6.575 1.288 6.287Q1.575 6 2 6Q2.425 6 2.713 6.287Q3 6.575 3 7V19Q3 19 3 19Q3 19 3 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM10.025 13H17.975Q18.3 13 18.438 12.725Q18.575 12.45 18.375 12.2L15.95 9.025Q15.8 8.825 15.55 8.825Q15.3 8.825 15.15 9.025L13.25 11.5L12.1 10Q11.95 9.8 11.7 9.8Q11.45 9.8 11.3 10L9.625 12.2Q9.425 12.45 9.562 12.725Q9.7 13 10.025 13Z"}))});IconMaterialPermMediaRoundedFilled.displayName="AmauiIconMaterialPermMediaRoundedFilled";var IconMaterialPermMediaRoundedFilled$1 = IconMaterialPermMediaRoundedFilled;

  const IconMaterialPermMediaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaRoundedW100",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.75Q6.5 16.75 6.075 16.325Q5.65 15.9 5.65 15.25V6.55Q5.65 5.9 6.075 5.475Q6.5 5.05 7.15 5.05H11.425Q11.725 5.05 12.013 5.175Q12.3 5.3 12.5 5.5L13.35 6.35H19.55Q20.2 6.35 20.625 6.775Q21.05 7.2 21.05 7.85V15.25Q21.05 15.9 20.625 16.325Q20.2 16.75 19.55 16.75ZM7.15 16.05H19.55Q19.85 16.05 20.1 15.8Q20.35 15.55 20.35 15.25V7.85Q20.35 7.55 20.1 7.3Q19.85 7.05 19.55 7.05H13.075L11.775 5.75H7.15Q6.825 5.75 6.588 5.987Q6.35 6.225 6.35 6.55V15.25Q6.35 15.55 6.6 15.8Q6.85 16.05 7.15 16.05ZM4.45 19.45Q3.8 19.45 3.375 19.025Q2.95 18.6 2.95 17.95V8.7Q2.95 8.55 3.05 8.45Q3.15 8.35 3.3 8.35Q3.45 8.35 3.55 8.45Q3.65 8.55 3.65 8.7V17.95Q3.65 18.25 3.9 18.5Q4.15 18.75 4.45 18.75H17.7Q17.85 18.75 17.95 18.85Q18.05 18.95 18.05 19.1Q18.05 19.25 17.95 19.35Q17.85 19.45 17.7 19.45ZM9.975 13.7H16.675Q16.95 13.7 17.05 13.475Q17.15 13.25 17 13.05L15.225 10.7Q15.1 10.55 14.913 10.55Q14.725 10.55 14.6 10.7L12.425 13.4L11.15 11.925Q11.025 11.775 10.838 11.787Q10.65 11.8 10.525 11.95L9.675 13.05Q9.525 13.25 9.625 13.475Q9.725 13.7 9.975 13.7ZM6.35 16.05Q6.35 16.05 6.35 15.8Q6.35 15.55 6.35 15.25V6.55Q6.35 6.225 6.35 5.987Q6.35 5.75 6.35 5.75V7.05Q6.35 7.05 6.35 7.3Q6.35 7.55 6.35 7.85V15.25Q6.35 15.55 6.35 15.8Q6.35 16.05 6.35 16.05Z"}))});IconMaterialPermMediaRoundedW100.displayName="AmauiIconMaterialPermMediaRoundedW100";var IconMaterialPermMediaRoundedW100$1 = IconMaterialPermMediaRoundedW100;

  const IconMaterialPermMediaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaRoundedW100Filled",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.75Q6.5 16.75 6.075 16.325Q5.65 15.9 5.65 15.25V6.55Q5.65 5.9 6.075 5.475Q6.5 5.05 7.15 5.05H11.425Q11.725 5.05 12 5.162Q12.275 5.275 12.5 5.5L13.35 6.35H19.55Q20.2 6.35 20.625 6.775Q21.05 7.2 21.05 7.85V15.25Q21.05 15.9 20.625 16.325Q20.2 16.75 19.55 16.75ZM4.45 19.45Q3.8 19.45 3.375 19.025Q2.95 18.6 2.95 17.95V8.7Q2.95 8.55 3.05 8.45Q3.15 8.35 3.3 8.35Q3.45 8.35 3.55 8.45Q3.65 8.55 3.65 8.7V17.95Q3.65 18.25 3.9 18.5Q4.15 18.75 4.45 18.75H17.7Q17.85 18.75 17.95 18.85Q18.05 18.95 18.05 19.1Q18.05 19.25 17.95 19.35Q17.85 19.45 17.7 19.45ZM9.975 13.7H16.675Q16.95 13.7 17.05 13.475Q17.15 13.25 17 13.05L15.225 10.7Q15.1 10.55 14.913 10.55Q14.725 10.55 14.6 10.7L12.425 13.4L11.15 11.925Q11.025 11.775 10.838 11.775Q10.65 11.775 10.525 11.95L9.675 13.05Q9.525 13.25 9.625 13.475Q9.725 13.7 9.975 13.7Z"}))});IconMaterialPermMediaRoundedW100Filled.displayName="AmauiIconMaterialPermMediaRoundedW100Filled";var IconMaterialPermMediaRoundedW100Filled$1 = IconMaterialPermMediaRoundedW100Filled;

  const IconMaterialPermMediaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaSharp",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17V2H12L14 4H23V17ZM7 15H21V6H13.175L11.175 4H7ZM1 21V6H3V19H20V21ZM9 13H19L15.625 8.5L13 12L11.375 9.825ZM7 15V4V6V15Z"}))});IconMaterialPermMediaSharp.displayName="AmauiIconMaterialPermMediaSharp";var IconMaterialPermMediaSharp$1 = IconMaterialPermMediaSharp;

  const IconMaterialPermMediaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaSharpFilled",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17V2H12L14 4H23V17ZM1 21V6H3V19H20V21ZM9 13H19L15.55 8.5L13.25 11.5L11.7 9.5Z"}))});IconMaterialPermMediaSharpFilled.displayName="AmauiIconMaterialPermMediaSharpFilled";var IconMaterialPermMediaSharpFilled$1 = IconMaterialPermMediaSharpFilled;

  const IconMaterialPermMediaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaSharpW100",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 16.75V5.05H12.05L13.35 6.35H21.05V16.75ZM6.35 16.05H20.35V7.05H13.075L11.775 5.75H6.35ZM2.95 19.45V8.35H3.65V18.75H18.05V19.45ZM9.175 13.7H17.475L14.925 10.3L12.425 13.4L10.825 11.55ZM6.35 16.05V5.75V7.05V16.05Z"}))});IconMaterialPermMediaSharpW100.displayName="AmauiIconMaterialPermMediaSharpW100";var IconMaterialPermMediaSharpW100$1 = IconMaterialPermMediaSharpW100;

  const IconMaterialPermMediaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaSharpW100Filled",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 16.75V5.05H12.05L13.35 6.35H21.05V16.75ZM2.95 19.45V8.35H3.65V18.75H18.05V19.45ZM9.175 13.7H17.475L14.925 10.3L12.425 13.4L10.825 11.55Z"}))});IconMaterialPermMediaSharpW100Filled.displayName="AmauiIconMaterialPermMediaSharpW100Filled";var IconMaterialPermMediaSharpW100Filled$1 = IconMaterialPermMediaSharpW100Filled;

  const IconMaterialPermMediaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermMediaTwoTone",short_name:"PermMedia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.17 6l-.59-.59L11.17 4H6v12h16V6h-8.83zm4.33 4.5L21 15H7l4.5-6 3.5 4.51 2.5-3.01z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 6H0v5h.01L0 20c0 1.1.9 2 2 2h18v-2H2V6zm5 9h14l-3.5-4.5-2.5 3.01L11.5 9zM22 4h-8l-2-2H6c-1.1 0-1.99.9-1.99 2L4 16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 12H6V4h5.17l1.41 1.41.59.59H22v10z"}))});IconMaterialPermMediaTwoTone.displayName="AmauiIconMaterialPermMediaTwoTone";var IconMaterialPermMediaTwoTone$1 = IconMaterialPermMediaTwoTone;

  const IconMaterialPermPhoneMsgRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgRounded",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 12.1Q12.6 12.35 12.3 12.225Q12 12.1 12 11.75V3.95Q12 3.525 12.288 3.237Q12.575 2.95 13 2.95H20Q20.425 2.95 20.712 3.237Q21 3.525 21 3.95V8.95Q21 9.375 20.712 9.662Q20.425 9.95 20 9.95H15ZM14 4.95V7.95ZM14 7.95H19V4.95H14ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialPermPhoneMsgRounded.displayName="AmauiIconMaterialPermPhoneMsgRounded";var IconMaterialPermPhoneMsgRounded$1 = IconMaterialPermPhoneMsgRounded;

  const IconMaterialPermPhoneMsgRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgRoundedFilled",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 12.1Q12.6 12.35 12.3 12.225Q12 12.1 12 11.75V3.95Q12 3.525 12.288 3.237Q12.575 2.95 13 2.95H20Q20.425 2.95 20.712 3.237Q21 3.525 21 3.95V8.95Q21 9.375 20.712 9.662Q20.425 9.95 20 9.95H15ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialPermPhoneMsgRoundedFilled.displayName="AmauiIconMaterialPermPhoneMsgRoundedFilled";var IconMaterialPermPhoneMsgRoundedFilled$1 = IconMaterialPermPhoneMsgRoundedFilled;

  const IconMaterialPermPhoneMsgRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgRoundedW100",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.525 9.825Q13.325 10.025 13.088 9.912Q12.85 9.8 12.85 9.525V5Q12.85 4.725 13.062 4.512Q13.275 4.3 13.55 4.3H18.95Q19.225 4.3 19.438 4.512Q19.65 4.725 19.65 5V8.2Q19.65 8.475 19.438 8.688Q19.225 8.9 18.95 8.9H14.45ZM13.55 5V8.2ZM13.55 8.2H18.95V5H13.55ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialPermPhoneMsgRoundedW100.displayName="AmauiIconMaterialPermPhoneMsgRoundedW100";var IconMaterialPermPhoneMsgRoundedW100$1 = IconMaterialPermPhoneMsgRoundedW100;

  const IconMaterialPermPhoneMsgRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgRoundedW100Filled",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.525 9.825Q13.325 10.025 13.088 9.912Q12.85 9.8 12.85 9.525V5Q12.85 4.725 13.062 4.512Q13.275 4.3 13.55 4.3H18.95Q19.225 4.3 19.438 4.512Q19.65 4.725 19.65 5V8.2Q19.65 8.475 19.438 8.688Q19.225 8.9 18.95 8.9H14.45ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialPermPhoneMsgRoundedW100Filled.displayName="AmauiIconMaterialPermPhoneMsgRoundedW100Filled";var IconMaterialPermPhoneMsgRoundedW100Filled$1 = IconMaterialPermPhoneMsgRoundedW100Filled;

  const IconMaterialPermPhoneMsgSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgSharp",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.95V2.95H21V9.95H15ZM14 4.95V7.95ZM14 7.95H19V4.95H14ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialPermPhoneMsgSharp.displayName="AmauiIconMaterialPermPhoneMsgSharp";var IconMaterialPermPhoneMsgSharp$1 = IconMaterialPermPhoneMsgSharp;

  const IconMaterialPermPhoneMsgSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgSharpFilled",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.95V2.95H21V9.95H15ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialPermPhoneMsgSharpFilled.displayName="AmauiIconMaterialPermPhoneMsgSharpFilled";var IconMaterialPermPhoneMsgSharpFilled$1 = IconMaterialPermPhoneMsgSharpFilled;

  const IconMaterialPermPhoneMsgSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgSharpW100",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 10.5V4.3H19.65V8.9H14.45ZM13.55 5V8.2ZM13.55 8.2H18.95V5H13.55ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialPermPhoneMsgSharpW100.displayName="AmauiIconMaterialPermPhoneMsgSharpW100";var IconMaterialPermPhoneMsgSharpW100$1 = IconMaterialPermPhoneMsgSharpW100;

  const IconMaterialPermPhoneMsgSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgSharpW100Filled",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 10.5V4.3H19.65V8.9H14.45ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialPermPhoneMsgSharpW100Filled.displayName="AmauiIconMaterialPermPhoneMsgSharpW100Filled";var IconMaterialPermPhoneMsgSharpW100Filled$1 = IconMaterialPermPhoneMsgSharpW100Filled;

  const IconMaterialPermPhoneMsgTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermPhoneMsgTwoTone",short_name:"PermPhoneMsg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19zM6.54 5h-1.5c.09 1.32.35 2.59.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zM14 8h5V5h-5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM12 3v10l3-3h6V3h-9zm7 5h-5V5h5v3z"}))});IconMaterialPermPhoneMsgTwoTone.displayName="AmauiIconMaterialPermPhoneMsgTwoTone";var IconMaterialPermPhoneMsgTwoTone$1 = IconMaterialPermPhoneMsgTwoTone;

  const IconMaterialPermScanWifiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiRounded",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.175Q11.625 20.175 11.25 20.025Q10.875 19.875 10.575 19.575L1.425 10.425Q0.825 9.825 0.838 8.987Q0.85 8.15 1.475 7.65Q3.725 5.85 6.425 4.925Q9.125 4 12 4Q14.875 4 17.575 4.925Q20.275 5.85 22.525 7.65Q23.15 8.15 23.163 8.987Q23.175 9.825 22.575 10.425L13.425 19.575Q13.125 19.875 12.75 20.025Q12.375 20.175 12 20.175ZM12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15L21.1 9.05Q21.1 9.05 21.1 9.05Q21.1 9.05 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Q2.9 9.05 2.9 9.05Q2.9 9.05 2.9 9.05ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Z"}))});IconMaterialPermScanWifiRounded.displayName="AmauiIconMaterialPermScanWifiRounded";var IconMaterialPermScanWifiRounded$1 = IconMaterialPermScanWifiRounded;

  const IconMaterialPermScanWifiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiRoundedFilled",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.175Q11.625 20.175 11.25 20.025Q10.875 19.875 10.575 19.575L1.425 10.425Q0.825 9.825 0.838 8.987Q0.85 8.15 1.475 7.65Q3.725 5.85 6.425 4.925Q9.125 4 12 4Q14.875 4 17.575 4.925Q20.275 5.85 22.525 7.65Q23.15 8.15 23.163 8.987Q23.175 9.825 22.575 10.425L13.425 19.575Q13.125 19.875 12.75 20.025Q12.375 20.175 12 20.175ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V11Q13 10.575 12.713 10.287Q12.425 10 12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9Z"}))});IconMaterialPermScanWifiRoundedFilled.displayName="AmauiIconMaterialPermScanWifiRoundedFilled";var IconMaterialPermScanWifiRoundedFilled$1 = IconMaterialPermScanWifiRoundedFilled;

  const IconMaterialPermScanWifiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiRoundedW100",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.525Q11.725 18.525 11.438 18.413Q11.15 18.3 10.95 18.1L2.625 9.775Q2.3 9.45 2.325 9.025Q2.35 8.6 2.7 8.325Q4.725 6.825 7.1 6.062Q9.475 5.3 12 5.3Q14.525 5.3 16.9 6.062Q19.275 6.825 21.3 8.325Q21.65 8.6 21.675 9.025Q21.7 9.45 21.375 9.775L13.05 18.1Q12.85 18.3 12.575 18.413Q12.3 18.525 12 18.525ZM11.425 17.575Q11.675 17.825 12 17.825Q12.325 17.825 12.575 17.575L20.925 9.225Q21 9.15 21 9.05Q21 8.95 20.9 8.9Q18.95 7.475 16.688 6.737Q14.425 6 12 6Q9.575 6 7.313 6.737Q5.05 7.475 3.1 8.9Q3 8.95 3 9.05Q3 9.15 3.075 9.225ZM12 15Q12.15 15 12.25 14.9Q12.35 14.8 12.35 14.65V10.35Q12.35 10.2 12.25 10.1Q12.15 10 12 10Q11.85 10 11.75 10.1Q11.65 10.2 11.65 10.35V14.65Q11.65 14.8 11.75 14.9Q11.85 15 12 15ZM12 8.75Q12.225 8.75 12.363 8.6Q12.5 8.45 12.5 8.25Q12.5 8.025 12.363 7.887Q12.225 7.75 12 7.75Q11.8 7.75 11.65 7.887Q11.5 8.025 11.5 8.25Q11.5 8.45 11.65 8.6Q11.8 8.75 12 8.75ZM12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Q12 17.9 12 17.9Z"}))});IconMaterialPermScanWifiRoundedW100.displayName="AmauiIconMaterialPermScanWifiRoundedW100";var IconMaterialPermScanWifiRoundedW100$1 = IconMaterialPermScanWifiRoundedW100;

  const IconMaterialPermScanWifiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiRoundedW100Filled",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.525Q11.725 18.525 11.438 18.413Q11.15 18.3 10.95 18.1L2.625 9.775Q2.3 9.45 2.325 9.025Q2.35 8.6 2.7 8.325Q4.725 6.825 7.1 6.062Q9.475 5.3 12 5.3Q14.525 5.3 16.9 6.062Q19.275 6.825 21.3 8.325Q21.65 8.6 21.675 9.025Q21.7 9.45 21.375 9.775L13.05 18.1Q12.85 18.3 12.575 18.413Q12.3 18.525 12 18.525ZM12 15Q12.15 15 12.25 14.9Q12.35 14.8 12.35 14.65V10.35Q12.35 10.2 12.25 10.1Q12.15 10 12 10Q11.85 10 11.75 10.1Q11.65 10.2 11.65 10.35V14.65Q11.65 14.8 11.75 14.9Q11.85 15 12 15ZM12 8.75Q12.225 8.75 12.363 8.6Q12.5 8.45 12.5 8.25Q12.5 8.025 12.363 7.887Q12.225 7.75 12 7.75Q11.8 7.75 11.65 7.887Q11.5 8.025 11.5 8.25Q11.5 8.45 11.65 8.6Q11.8 8.75 12 8.75Z"}))});IconMaterialPermScanWifiRoundedW100Filled.displayName="AmauiIconMaterialPermScanWifiRoundedW100Filled";var IconMaterialPermScanWifiRoundedW100Filled$1 = IconMaterialPermScanWifiRoundedW100Filled;

  const IconMaterialPermScanWifiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiSharp",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05ZM11 15H13V10H11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Z"}))});IconMaterialPermScanWifiSharp.displayName="AmauiIconMaterialPermScanWifiSharp";var IconMaterialPermScanWifiSharp$1 = IconMaterialPermScanWifiSharp;

  const IconMaterialPermScanWifiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiSharpFilled",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9ZM11 15H13V10H11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9Z"}))});IconMaterialPermScanWifiSharpFilled.displayName="AmauiIconMaterialPermScanWifiSharpFilled";var IconMaterialPermScanWifiSharpFilled$1 = IconMaterialPermScanWifiSharpFilled;

  const IconMaterialPermScanWifiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiSharpW100",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05ZM11.65 15H12.35V10H11.65ZM12 8.75Q12.225 8.75 12.363 8.6Q12.5 8.45 12.5 8.25Q12.5 8.025 12.363 7.887Q12.225 7.75 12 7.75Q11.8 7.75 11.65 7.887Q11.5 8.025 11.5 8.25Q11.5 8.45 11.65 8.6Q11.8 8.75 12 8.75ZM12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Q12 18.15 12 18.15Z"}))});IconMaterialPermScanWifiSharpW100.displayName="AmauiIconMaterialPermScanWifiSharpW100";var IconMaterialPermScanWifiSharpW100$1 = IconMaterialPermScanWifiSharpW100;

  const IconMaterialPermScanWifiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiSharpW100Filled",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM11.65 15H12.35V10H11.65ZM12 8.75Q12.225 8.75 12.363 8.6Q12.5 8.45 12.5 8.25Q12.5 8.025 12.363 7.887Q12.225 7.75 12 7.75Q11.8 7.75 11.65 7.887Q11.5 8.025 11.5 8.25Q11.5 8.45 11.65 8.6Q11.8 8.75 12 8.75Z"}))});IconMaterialPermScanWifiSharpW100Filled.displayName="AmauiIconMaterialPermScanWifiSharpW100Filled";var IconMaterialPermScanWifiSharpW100Filled$1 = IconMaterialPermScanWifiSharpW100Filled;

  const IconMaterialPermScanWifiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PermScanWifiTwoTone",short_name:"PermScanWifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5c-3.26 0-6.2.85-9.08 2.65L12 18.83l9.08-11.16C18.18 5.85 15.25 5 12 5zm1 11h-2v-6h2v6zm-2-8V6h2v2h-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3C6.95 3 3.15 4.85 0 7.23L12 22 24 7.25C20.85 4.87 17.05 3 12 3zM2.92 7.65C5.8 5.85 8.74 5 12 5c3.25 0 6.18.85 9.08 2.67L12 18.83 2.92 7.65zM11 10h2v6h-2zm0-4h2v2h-2z"}))});IconMaterialPermScanWifiTwoTone.displayName="AmauiIconMaterialPermScanWifiTwoTone";var IconMaterialPermScanWifiTwoTone$1 = IconMaterialPermScanWifiTwoTone;

  const IconMaterialPerson2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2Rounded",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.775 12q-.9 0-1.5-.675T7.8 9.75l.325-2.45q.2-1.425 1.3-2.362Q10.525 4 12 4t2.575.938q1.1.937 1.3 2.362l.325 2.45q.125.9-.475 1.575-.6.675-1.5.675Zm0-2h4.45L13.9 7.6q-.1-.7-.637-1.15Q12.725 6 12 6q-.725 0-1.262.45-.538.45-.638 1.15ZM6 20q-.825 0-1.412-.587Q4 18.825 4 18v-.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q10.35 13 12 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q20 16.35 20 17.2v.8q0 .825-.587 1.413Q18.825 20 18 20Zm0-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q13.4 15 12 15t-2.775.337Q7.85 15.675 6.5 16.35q-.225.125-.362.35-.138.225-.138.5Zm6 0Zm0-8Z"}))});IconMaterialPerson2Rounded.displayName="AmauiIconMaterialPerson2Rounded";var IconMaterialPerson2Rounded$1 = IconMaterialPerson2Rounded;

  const IconMaterialPerson2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2RoundedFilled",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.775 12q-.9 0-1.5-.675T7.8 9.75l.325-2.45q.2-1.425 1.3-2.362Q10.525 4 12 4t2.575.938q1.1.937 1.3 2.362l.325 2.45q.125.9-.475 1.575-.6.675-1.5.675ZM6 20q-.825 0-1.412-.587Q4 18.825 4 18v-.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q10.35 13 12 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q20 16.35 20 17.2v.8q0 .825-.587 1.413Q18.825 20 18 20Z"}))});IconMaterialPerson2RoundedFilled.displayName="AmauiIconMaterialPerson2RoundedFilled";var IconMaterialPerson2RoundedFilled$1 = IconMaterialPerson2RoundedFilled;

  const IconMaterialPerson2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2RoundedW100",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 11.2q-.35 0-.575-.25-.225-.25-.175-.6l.3-2.375q.125-.95.875-1.563Q11.025 5.8 12 5.8q.975 0 1.725.612.75.613.875 1.563l.3 2.375q.05.35-.175.6-.225.25-.575.25Zm-.075-.7h4.45L13.9 8.1q-.1-.7-.637-1.15Q12.725 6.5 12 6.5q-.725 0-1.262.45-.538.45-.638 1.15ZM6.05 18.2q-.325 0-.537-.213-.213-.212-.213-.537v-.55q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 13.8 12 13.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v.55q0 .325-.212.537-.213.213-.538.213ZM6 17.5h12v-.6q0-.35-.237-.662-.238-.313-.663-.538-1.2-.575-2.487-.888Q13.325 14.5 12 14.5t-2.613.312Q8.1 15.125 6.9 15.7q-.425.225-.662.538Q6 16.55 6 16.9Zm6 0Zm0-7Z"}))});IconMaterialPerson2RoundedW100.displayName="AmauiIconMaterialPerson2RoundedW100";var IconMaterialPerson2RoundedW100$1 = IconMaterialPerson2RoundedW100;

  const IconMaterialPerson2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2RoundedW100Filled",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 11.2q-.35 0-.575-.25-.225-.25-.175-.6l.3-2.375q.125-.95.875-1.563Q11.025 5.8 12 5.8q.975 0 1.725.612.75.613.875 1.563l.3 2.375q.05.35-.175.6-.225.25-.575.25Zm-3.8 7q-.325 0-.537-.213-.213-.212-.213-.537v-.55q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 13.8 12 13.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v.55q0 .325-.212.537-.213.213-.538.213Z"}))});IconMaterialPerson2RoundedW100Filled.displayName="AmauiIconMaterialPerson2RoundedW100Filled";var IconMaterialPerson2RoundedW100Filled$1 = IconMaterialPerson2RoundedW100Filled;

  const IconMaterialPerson2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2Sharp",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.775 12q-.9 0-1.5-.675T7.8 9.75l.325-2.45q.2-1.425 1.3-2.362Q10.525 4 12 4t2.575.938q1.1.937 1.3 2.362l.325 2.45q.125.9-.475 1.575-.6.675-1.5.675Zm0-2h4.45L13.9 7.6q-.1-.7-.637-1.15Q12.725 6 12 6q-.725 0-1.262.45-.538.45-.638 1.15ZM4 20v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q10.35 13 12 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q20 16.35 20 17.2V20Zm2-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q13.4 15 12 15t-2.775.337Q7.85 15.675 6.5 16.35q-.225.125-.362.35-.138.225-.138.5Zm6 0Zm0-8Z"}))});IconMaterialPerson2Sharp.displayName="AmauiIconMaterialPerson2Sharp";var IconMaterialPerson2Sharp$1 = IconMaterialPerson2Sharp;

  const IconMaterialPerson2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2SharpFilled",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.775 12q-.9 0-1.5-.675T7.8 9.75l.325-2.45q.2-1.425 1.3-2.362Q10.525 4 12 4t2.575.938q1.1.937 1.3 2.362l.325 2.45q.125.9-.475 1.575-.6.675-1.5.675ZM4 20v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q10.35 13 12 13t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q20 16.35 20 17.2V20Z"}))});IconMaterialPerson2SharpFilled.displayName="AmauiIconMaterialPerson2SharpFilled";var IconMaterialPerson2SharpFilled$1 = IconMaterialPerson2SharpFilled;

  const IconMaterialPerson2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2SharpW100",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 11.2q-.35 0-.575-.25-.225-.25-.175-.6l.3-2.375q.125-.95.875-1.563Q11.025 5.8 12 5.8q.975 0 1.725.612.75.613.875 1.563l.3 2.375q.05.35-.175.6-.225.25-.575.25Zm-.075-.7h4.45L13.9 8.1q-.1-.7-.637-1.15Q12.725 6.5 12 6.5q-.725 0-1.262.45-.538.45-.638 1.15ZM5.3 18.2v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 13.8 12 13.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Zm.7-.7h12v-.6q0-.35-.237-.662-.238-.313-.663-.538-1.2-.575-2.487-.888Q13.325 14.5 12 14.5t-2.613.312Q8.1 15.125 6.9 15.7q-.425.225-.662.538Q6 16.55 6 16.9Zm6 0Zm0-7Z"}))});IconMaterialPerson2SharpW100.displayName="AmauiIconMaterialPerson2SharpW100";var IconMaterialPerson2SharpW100$1 = IconMaterialPerson2SharpW100;

  const IconMaterialPerson2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2SharpW100Filled",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 11.2q-.35 0-.575-.25-.225-.25-.175-.6l.3-2.375q.125-.95.875-1.563Q11.025 5.8 12 5.8q.975 0 1.725.612.75.613.875 1.563l.3 2.375q.05.35-.175.6-.225.25-.575.25Zm-4.55 7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 13.8 12 13.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Z"}))});IconMaterialPerson2SharpW100Filled.displayName="AmauiIconMaterialPerson2SharpW100Filled";var IconMaterialPerson2SharpW100Filled$1 = IconMaterialPerson2SharpW100Filled;

  const IconMaterialPerson2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person2TwoTone",short_name:"Person2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9,7.59C13.74,6.67,12.94,6,12,6s-1.74,0.67-1.9,1.59L9.78,10h4.44L13.9,7.59z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.48,16.34C16.29,15.73,14.37,15,12,15c-2.37,0-4.29,0.73-5.48,1.34C6.2,16.5,6,16.84,6,17.22V18h12 v-0.78C18,16.84,17.8,16.5,17.48,16.34z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.39,14.56C16.71,13.7,14.53,13,12,13c-2.53,0-4.71,0.7-6.39,1.56C4.61,15.07,4,16.1,4,17.22V20h16v-2.78 C20,16.1,19.39,15.07,18.39,14.56z M18,18H6v-0.78c0-0.38,0.2-0.72,0.52-0.88C7.71,15.73,9.63,15,12,15 c2.37,0,4.29,0.73,5.48,1.34C17.8,16.5,18,16.84,18,17.22V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.78,12h4.44c1.21,0,2.14-1.06,1.98-2.26l-0.32-2.45C15.57,5.39,13.92,4,12,4S8.43,5.39,8.12,7.29L7.8,9.74 C7.64,10.94,8.57,12,9.78,12z M10.1,7.59C10.26,6.67,11.06,6,12,6s1.74,0.67,1.9,1.59L14.22,10H9.78L10.1,7.59z"}))))});IconMaterialPerson2TwoTone.displayName="AmauiIconMaterialPerson2TwoTone";var IconMaterialPerson2TwoTone$1 = IconMaterialPerson2TwoTone;

  const IconMaterialPerson3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3Rounded",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14q-1.25 0-2.125-.875T7 11q0-.55.175-1.038.175-.487.525-.887-.1-.25-.15-.525Q7.5 8.275 7.5 8q0-.95.512-1.688.513-.737 1.338-1.087.5-.575 1.175-.9Q11.2 4 12 4t1.475.325q.675.325 1.175.9.825.35 1.338 1.087Q16.5 7.05 16.5 8q0 .275-.05.55t-.15.525q.35.4.525.887Q17 10.45 17 11q0 1.25-.875 2.125T14 14Zm0-2h4q.425 0 .713-.3.287-.3.287-.7 0-.175-.062-.325-.063-.15-.188-.3-.275-.325-.362-.638-.088-.312-.088-.587 0-.4.1-.688.1-.287.1-.462 0-.3-.175-.55-.175-.25-.45-.375-.225-.1-.412-.225-.188-.125-.338-.325-.125-.15-.412-.337Q12.425 6 12 6t-.712.2q-.288.2-.413.35-.15.175-.337.3-.188.125-.413.225-.275.125-.45.375T9.5 8q0 .175.1.462.1.288.1.688 0 .275-.087.587-.088.313-.363.638-.125.15-.188.3Q9 10.825 9 11q0 .4.288.7.287.3.712.3ZM6 22q-.825 0-1.412-.587Q4 20.825 4 20v-.8q0-.85.438-1.562.437-.713 1.162-1.088 1.55-.775 3.15-1.163Q10.35 15 12 15t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.088Q20 18.35 20 19.2v.8q0 .825-.587 1.413Q18.825 22 18 22Zm0-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q13.4 17 12 17t-2.775.337Q7.85 17.675 6.5 18.35q-.225.125-.362.35-.138.225-.138.5Zm6 0Zm0-8Z"}))});IconMaterialPerson3Rounded.displayName="AmauiIconMaterialPerson3Rounded";var IconMaterialPerson3Rounded$1 = IconMaterialPerson3Rounded;

  const IconMaterialPerson3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3RoundedFilled",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14q-1.25 0-2.125-.875T7 11q0-.55.175-1.038.175-.487.525-.887-.1-.25-.15-.525Q7.5 8.275 7.5 8q0-.95.512-1.688.513-.737 1.338-1.087.5-.575 1.175-.9Q11.2 4 12 4t1.475.325q.675.325 1.175.9.825.35 1.338 1.087Q16.5 7.05 16.5 8q0 .275-.05.55t-.15.525q.35.4.525.887Q17 10.45 17 11q0 1.25-.875 2.125T14 14Zm-4 8q-.825 0-1.412-.587Q4 20.825 4 20v-.8q0-.85.438-1.562.437-.713 1.162-1.088 1.55-.775 3.15-1.163Q10.35 15 12 15t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.088Q20 18.35 20 19.2v.8q0 .825-.587 1.413Q18.825 22 18 22Z"}))});IconMaterialPerson3RoundedFilled.displayName="AmauiIconMaterialPerson3RoundedFilled";var IconMaterialPerson3RoundedFilled$1 = IconMaterialPerson3RoundedFilled;

  const IconMaterialPerson3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3RoundedW100",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.2q-.725 0-1.212-.512Q8.3 12.175 8.3 11.5q0-.725.35-1T9 9.65q0-.3-.1-.575-.1-.275-.1-.575 0-.55.3-.988.3-.437 1.025-.737.35-.325.725-.65T12 5.8q.825 0 1.175.35.35.35.7.625.725.3 1.025.737.3.438.3.988 0 .3-.1.575-.1.275-.1.575 0 .575.35.85t.35 1q0 .675-.487 1.188-.488.512-1.213.512Zm0-.7h4q.425 0 .713-.3.287-.3.287-.7 0-.175-.062-.325-.063-.15-.188-.3-.275-.325-.362-.638-.088-.312-.088-.587 0-.4.1-.688.1-.287.1-.462 0-.3-.175-.55-.175-.25-.45-.375-.225-.1-.412-.225-.188-.125-.338-.325-.125-.15-.412-.337Q12.425 6.5 12 6.5t-.712.2q-.288.2-.413.35-.15.175-.337.3-.188.125-.413.225-.275.125-.45.375T9.5 8.5q0 .175.1.462.1.288.1.688 0 .275-.087.587-.088.313-.363.638-.125.15-.188.3Q9 11.325 9 11.5q0 .4.288.7.287.3.712.3Zm-3.95 7.7q-.325 0-.537-.213-.213-.212-.213-.537v-.55q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 15.8 12 15.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v.55q0 .325-.212.537-.213.213-.538.213ZM6 19.5h12v-.6q0-.35-.237-.662-.238-.313-.663-.538-1.2-.575-2.487-.888Q13.325 16.5 12 16.5t-2.613.312Q8.1 17.125 6.9 17.7q-.425.225-.662.538Q6 18.55 6 18.9Zm6 0Zm0-7Z"}))});IconMaterialPerson3RoundedW100.displayName="AmauiIconMaterialPerson3RoundedW100";var IconMaterialPerson3RoundedW100$1 = IconMaterialPerson3RoundedW100;

  const IconMaterialPerson3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3RoundedW100Filled",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.2q-.725 0-1.212-.512Q8.3 12.175 8.3 11.5q0-.725.35-1T9 9.65q0-.3-.1-.575-.1-.275-.1-.575 0-.55.3-.988.3-.437 1.025-.737.35-.325.725-.65T12 5.8q.825 0 1.175.35.35.35.7.625.725.3 1.025.737.3.438.3.988 0 .3-.1.575-.1.275-.1.575 0 .575.35.85t.35 1q0 .675-.487 1.188-.488.512-1.213.512Zm-3.95 7q-.325 0-.537-.213-.213-.212-.213-.537v-.55q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 15.8 12 15.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v.55q0 .325-.212.537-.213.213-.538.213Z"}))});IconMaterialPerson3RoundedW100Filled.displayName="AmauiIconMaterialPerson3RoundedW100Filled";var IconMaterialPerson3RoundedW100Filled$1 = IconMaterialPerson3RoundedW100Filled;

  const IconMaterialPerson3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3Sharp",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14q-1.25 0-2.125-.875T7 11q0-.55.175-1.038.175-.487.525-.887-.1-.25-.15-.525Q7.5 8.275 7.5 8q0-.95.512-1.688.513-.737 1.338-1.087.5-.575 1.175-.9Q11.2 4 12 4t1.475.325q.675.325 1.175.9.825.35 1.338 1.087Q16.5 7.05 16.5 8q0 .275-.05.55t-.15.525q.35.4.525.887Q17 10.45 17 11q0 1.25-.875 2.125T14 14Zm0-2h4q.425 0 .713-.3.287-.3.287-.7 0-.175-.062-.325-.063-.15-.188-.3-.275-.325-.362-.638-.088-.312-.088-.587 0-.4.1-.688.1-.287.1-.462 0-.3-.175-.55-.175-.25-.45-.375-.225-.1-.412-.225-.188-.125-.338-.325-.125-.15-.412-.337Q12.425 6 12 6t-.712.2q-.288.2-.413.35-.15.175-.337.3-.188.125-.413.225-.275.125-.45.375T9.5 8q0 .175.1.462.1.288.1.688 0 .275-.087.587-.088.313-.363.638-.125.15-.188.3Q9 10.825 9 11q0 .4.288.7.287.3.712.3ZM4 22v-2.8q0-.85.438-1.562.437-.713 1.162-1.088 1.55-.775 3.15-1.163Q10.35 15 12 15t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.088Q20 18.35 20 19.2V22Zm2-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q13.4 17 12 17t-2.775.337Q7.85 17.675 6.5 18.35q-.225.125-.362.35-.138.225-.138.5Zm6 0Zm0-8Z"}))});IconMaterialPerson3Sharp.displayName="AmauiIconMaterialPerson3Sharp";var IconMaterialPerson3Sharp$1 = IconMaterialPerson3Sharp;

  const IconMaterialPerson3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3SharpFilled",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 14q-1.25 0-2.125-.875T7 11q0-.55.175-1.038.175-.487.525-.887-.1-.25-.15-.525Q7.5 8.275 7.5 8q0-.95.512-1.688.513-.737 1.338-1.087.5-.575 1.175-.9Q11.2 4 12 4t1.475.325q.675.325 1.175.9.825.35 1.338 1.087Q16.5 7.05 16.5 8q0 .275-.05.55t-.15.525q.35.4.525.887Q17 10.45 17 11q0 1.25-.875 2.125T14 14Zm-6 8v-2.8q0-.85.438-1.562.437-.713 1.162-1.088 1.55-.775 3.15-1.163Q10.35 15 12 15t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.088Q20 18.35 20 19.2V22Z"}))});IconMaterialPerson3SharpFilled.displayName="AmauiIconMaterialPerson3SharpFilled";var IconMaterialPerson3SharpFilled$1 = IconMaterialPerson3SharpFilled;

  const IconMaterialPerson3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3SharpW100",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.2q-.725 0-1.212-.512Q8.3 12.175 8.3 11.5q0-.725.35-1T9 9.65q0-.3-.1-.575-.1-.275-.1-.575 0-.55.3-.988.3-.437 1.025-.737.35-.325.725-.65T12 5.8q.825 0 1.175.35.35.35.7.625.725.3 1.025.737.3.438.3.988 0 .3-.1.575-.1.275-.1.575 0 .575.35.85t.35 1q0 .675-.487 1.188-.488.512-1.213.512Zm0-.7h4q.425 0 .713-.3.287-.3.287-.7 0-.175-.062-.325-.063-.15-.188-.3-.275-.325-.362-.638-.088-.312-.088-.587 0-.4.1-.688.1-.287.1-.462 0-.3-.175-.55-.175-.25-.45-.375-.225-.1-.412-.225-.188-.125-.338-.325-.125-.15-.412-.337Q12.425 6.5 12 6.5t-.712.2q-.288.2-.413.35-.15.175-.337.3-.188.125-.413.225-.275.125-.45.375T9.5 8.5q0 .175.1.462.1.288.1.688 0 .275-.087.587-.088.313-.363.638-.125.15-.188.3Q9 11.325 9 11.5q0 .4.288.7.287.3.712.3Zm-4.7 7.7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 15.8 12 15.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Zm.7-.7h12v-.6q0-.35-.237-.662-.238-.313-.663-.538-1.2-.575-2.487-.888Q13.325 16.5 12 16.5t-2.613.312Q8.1 17.125 6.9 17.7q-.425.225-.662.538Q6 18.55 6 18.9Zm6 0Zm0-7Z"}))});IconMaterialPerson3SharpW100.displayName="AmauiIconMaterialPerson3SharpW100";var IconMaterialPerson3SharpW100$1 = IconMaterialPerson3SharpW100;

  const IconMaterialPerson3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3SharpW100Filled",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.2q-.725 0-1.212-.512Q8.3 12.175 8.3 11.5q0-.725.35-1T9 9.65q0-.3-.1-.575-.1-.275-.1-.575 0-.55.3-.988.3-.437 1.025-.737.35-.325.725-.65T12 5.8q.825 0 1.175.35.35.35.7.625.725.3 1.025.737.3.438.3.988 0 .3-.1.575-.1.275-.1.575 0 .575.35.85t.35 1q0 .675-.487 1.188-.488.512-1.213.512Zm-4.7 7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 15.8 12 15.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Z"}))});IconMaterialPerson3SharpW100Filled.displayName="AmauiIconMaterialPerson3SharpW100Filled";var IconMaterialPerson3SharpW100Filled$1 = IconMaterialPerson3SharpW100Filled;

  const IconMaterialPerson3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person3TwoTone",short_name:"Person3"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,10h4c0.8,0,1.34-0.94,0.76-1.63c-0.87-1.04-0.26-2-0.26-2.37c0-0.41-0.24-0.77-0.62-0.92 c-0.29-0.12-0.55-0.31-0.75-0.54C12.96,4.33,12.58,4,12,4s-0.96,0.33-1.13,0.53c-0.2,0.24-0.46,0.42-0.75,0.54 C9.74,5.23,9.5,5.59,9.5,6c0,0.37,0.61,1.33-0.26,2.37C8.66,9.06,9.2,10,10,10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.48,16.34C16.29,15.73,14.37,15,12,15c-2.37,0-4.29,0.73-5.48,1.34C6.2,16.5,6,16.84,6,17.22V18h12 v-0.78C18,16.84,17.8,16.5,17.48,16.34z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.39,14.56C16.71,13.7,14.53,13,12,13c-2.53,0-4.71,0.7-6.39,1.56C4.61,15.07,4,16.1,4,17.22V20h16v-2.78 C20,16.1,19.39,15.07,18.39,14.56z M18,18H6v-0.78c0-0.38,0.2-0.72,0.52-0.88C7.71,15.73,9.63,15,12,15 c2.37,0,4.29,0.73,5.48,1.34C17.8,16.5,18,16.84,18,17.22V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,12c0.17,0,3.83,0,4,0c1.66,0,3-1.34,3-3c0-0.73-0.27-1.4-0.71-1.92C16.42,6.75,16.5,6.38,16.5,6 c0-1.25-0.77-2.32-1.86-2.77C14,2.48,13.06,2,12,2s-2,0.48-2.64,1.23C8.27,3.68,7.5,4.75,7.5,6c0,0.38,0.08,0.75,0.21,1.08 C7.27,7.6,7,8.27,7,9C7,10.66,8.34,12,10,12z M9.24,8.37C10.11,7.33,9.5,6.37,9.5,6c0-0.41,0.24-0.77,0.62-0.92 c0.29-0.12,0.55-0.31,0.75-0.54C11.04,4.33,11.42,4,12,4s0.96,0.33,1.13,0.53c0.2,0.24,0.46,0.42,0.75,0.54 C14.26,5.23,14.5,5.59,14.5,6c0,0.37-0.61,1.33,0.26,2.37C15.34,9.06,14.8,10,14,10h-4C9.2,10,8.66,9.06,9.24,8.37z"}))))});IconMaterialPerson3TwoTone.displayName="AmauiIconMaterialPerson3TwoTone";var IconMaterialPerson3TwoTone$1 = IconMaterialPerson3TwoTone;

  const IconMaterialPerson4Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4Rounded",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q-1.65 0-2.825-1.175Q8 10.65 8 9V5.5q0-.625.438-1.062Q8.875 4 9.5 4q.375 0 .713.175.337.175.537.5.2-.325.538-.5Q11.625 4 12 4q.375 0 .713.175.337.175.537.5.2-.325.538-.5Q14.125 4 14.5 4q.625 0 1.062.438Q16 4.875 16 5.5V9q0 1.65-1.175 2.825Q13.65 13 12 13Zm0-2q.825 0 1.413-.588Q14 9.825 14 9V6.5h-4V9q0 .825.588 1.412Q11.175 11 12 11ZM6 21q-.825 0-1.412-.587Q4 19.825 4 19v-.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q10.35 14 12 14t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q20 17.35 20 18.2v.8q0 .825-.587 1.413Q18.825 21 18 21Zm0-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q13.4 16 12 16t-2.775.337Q7.85 16.675 6.5 17.35q-.225.125-.362.35-.138.225-.138.5Zm6 0Zm0-12.5Z"}))});IconMaterialPerson4Rounded.displayName="AmauiIconMaterialPerson4Rounded";var IconMaterialPerson4Rounded$1 = IconMaterialPerson4Rounded;

  const IconMaterialPerson4RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4RoundedFilled",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q-1.65 0-2.825-1.175Q8 10.65 8 9V5.5q0-.625.438-1.062Q8.875 4 9.5 4q.375 0 .713.175.337.175.537.5.2-.325.538-.5Q11.625 4 12 4q.375 0 .713.175.337.175.537.5.2-.325.538-.5Q14.125 4 14.5 4q.625 0 1.062.438Q16 4.875 16 5.5V9q0 1.65-1.175 2.825Q13.65 13 12 13Zm-6 8q-.825 0-1.412-.587Q4 19.825 4 19v-.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q10.35 14 12 14t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q20 17.35 20 18.2v.8q0 .825-.587 1.413Q18.825 21 18 21Z"}))});IconMaterialPerson4RoundedFilled.displayName="AmauiIconMaterialPerson4RoundedFilled";var IconMaterialPerson4RoundedFilled$1 = IconMaterialPerson4RoundedFilled;

  const IconMaterialPerson4RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4RoundedW100",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.2q-1.125 0-1.912-.788Q9.3 10.625 9.3 9.5V6.975q0-.425.288-.725.287-.3.712-.3.275 0 .488.125.212.125.362.325.15-.2.363-.325.212-.125.487-.125t.488.125q.212.125.362.325.15-.2.363-.325.212-.125.487-.125.425 0 .713.3.287.3.287.725V9.5q0 1.125-.787 1.912-.788.788-1.913.788Zm0-.7q.825 0 1.413-.588Q14 10.325 14 9.5V7h-4v2.5q0 .825.588 1.412.587.588 1.412.588Zm-5.95 7.7q-.325 0-.537-.213-.213-.212-.213-.537v-.55q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 14.8 12 14.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v.55q0 .325-.212.537-.213.213-.538.213ZM6 18.5h12v-.6q0-.35-.237-.662-.238-.313-.663-.538-1.2-.575-2.487-.888Q13.325 15.5 12 15.5t-2.613.312Q8.1 16.125 6.9 16.7q-.425.225-.662.538Q6 17.55 6 17.9Zm6 0ZM12 7Z"}))});IconMaterialPerson4RoundedW100.displayName="AmauiIconMaterialPerson4RoundedW100";var IconMaterialPerson4RoundedW100$1 = IconMaterialPerson4RoundedW100;

  const IconMaterialPerson4RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4RoundedW100Filled",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.2q-1.125 0-1.912-.788Q9.3 10.625 9.3 9.5V6.975q0-.425.288-.725.287-.3.712-.3.275 0 .488.125.212.125.362.325.15-.2.363-.325.212-.125.487-.125t.488.125q.212.125.362.325.15-.2.363-.325.212-.125.487-.125.425 0 .713.3.287.3.287.725V9.5q0 1.125-.787 1.912-.788.788-1.913.788Zm-5.95 7q-.325 0-.537-.213-.213-.212-.213-.537v-.55q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 14.8 12 14.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v.55q0 .325-.212.537-.213.213-.538.213Z"}))});IconMaterialPerson4RoundedW100Filled.displayName="AmauiIconMaterialPerson4RoundedW100Filled";var IconMaterialPerson4RoundedW100Filled$1 = IconMaterialPerson4RoundedW100Filled;

  const IconMaterialPerson4Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4Sharp",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q-1.65 0-2.825-1.175Q8 10.65 8 9V5.5q0-.625.438-1.062Q8.875 4 9.5 4q.375 0 .713.175.337.175.537.5.2-.325.538-.5Q11.625 4 12 4q.375 0 .713.175.337.175.537.5.2-.325.538-.5Q14.125 4 14.5 4q.625 0 1.062.438Q16 4.875 16 5.5V9q0 1.65-1.175 2.825Q13.65 13 12 13Zm0-2q.825 0 1.413-.588Q14 9.825 14 9V6.5h-4V9q0 .825.588 1.412Q11.175 11 12 11ZM4 21v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q10.35 14 12 14t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q20 17.35 20 18.2V21Zm2-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-1.35-.675-2.725-1.013Q13.4 16 12 16t-2.775.337Q7.85 16.675 6.5 17.35q-.225.125-.362.35-.138.225-.138.5Zm6 0Zm0-12.5Z"}))});IconMaterialPerson4Sharp.displayName="AmauiIconMaterialPerson4Sharp";var IconMaterialPerson4Sharp$1 = IconMaterialPerson4Sharp;

  const IconMaterialPerson4SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4SharpFilled",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13q-1.65 0-2.825-1.175Q8 10.65 8 9V5.5q0-.625.438-1.062Q8.875 4 9.5 4q.375 0 .713.175.337.175.537.5.2-.325.538-.5Q11.625 4 12 4q.375 0 .713.175.337.175.537.5.2-.325.538-.5Q14.125 4 14.5 4q.625 0 1.062.438Q16 4.875 16 5.5V9q0 1.65-1.175 2.825Q13.65 13 12 13Zm-8 8v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q10.35 14 12 14t3.25.387q1.6.388 3.15 1.163.725.375 1.162 1.087Q20 17.35 20 18.2V21Z"}))});IconMaterialPerson4SharpFilled.displayName="AmauiIconMaterialPerson4SharpFilled";var IconMaterialPerson4SharpFilled$1 = IconMaterialPerson4SharpFilled;

  const IconMaterialPerson4SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4SharpW100",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.2q-1.125 0-1.912-.788Q9.3 10.625 9.3 9.5V6.975q0-.425.288-.725.287-.3.712-.3.275 0 .488.125.212.125.362.325.15-.2.363-.325.212-.125.487-.125t.488.125q.212.125.362.325.15-.2.363-.325.212-.125.487-.125.425 0 .713.3.287.3.287.725V9.5q0 1.125-.787 1.912-.788.788-1.913.788Zm0-.7q.825 0 1.413-.588Q14 10.325 14 9.5V7h-4v2.5q0 .825.588 1.412.587.588 1.412.588Zm-6.7 7.7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 14.8 12 14.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Zm.7-.7h12v-.6q0-.35-.237-.662-.238-.313-.663-.538-1.2-.575-2.487-.888Q13.325 15.5 12 15.5t-2.613.312Q8.1 16.125 6.9 16.7q-.425.225-.662.538Q6 17.55 6 17.9Zm6 0ZM12 7Z"}))});IconMaterialPerson4SharpW100.displayName="AmauiIconMaterialPerson4SharpW100";var IconMaterialPerson4SharpW100$1 = IconMaterialPerson4SharpW100;

  const IconMaterialPerson4SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4SharpW100Filled",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.2q-1.125 0-1.912-.788Q9.3 10.625 9.3 9.5V6.975q0-.425.288-.725.287-.3.712-.3.275 0 .488.125.212.125.362.325.15-.2.363-.325.212-.125.487-.125t.488.125q.212.125.362.325.15-.2.363-.325.212-.125.487-.125.425 0 .713.3.287.3.287.725V9.5q0 1.125-.787 1.912-.788.788-1.913.788Zm-6.7 7v-1.3q0-.55.338-1.037.337-.488.912-.763 1.375-.65 2.738-.975Q10.65 14.8 12 14.8t2.713.325q1.362.325 2.737.975.575.275.913.763.337.487.337 1.037v1.3Z"}))});IconMaterialPerson4SharpW100Filled.displayName="AmauiIconMaterialPerson4SharpW100Filled";var IconMaterialPerson4SharpW100Filled$1 = IconMaterialPerson4SharpW100Filled;

  const IconMaterialPerson4TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Person4TwoTone",short_name:"Person4"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,10c1.1,0,2-0.9,2-2V5.5h-4V8C10,9.1,10.9,10,12,10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.48,16.34C16.29,15.73,14.37,15,12,15c-2.37,0-4.29,0.73-5.48,1.34C6.2,16.5,6,16.84,6,17.22V18h12 v-0.78C18,16.84,17.8,16.5,17.48,16.34z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.39,14.56C16.71,13.7,14.53,13,12,13c-2.53,0-4.71,0.7-6.39,1.56C4.61,15.07,4,16.1,4,17.22V20h16v-2.78 C20,16.1,19.39,15.07,18.39,14.56z M18,18H6v-0.78c0-0.38,0.2-0.72,0.52-0.88C7.71,15.73,9.63,15,12,15 c2.37,0,4.29,0.73,5.48,1.34C17.8,16.5,18,16.84,18,17.22V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,12c2.21,0,4-1.79,4-4c0-1.37,0-3.5,0-3.5C16,3.67,15.33,3,14.5,3c-0.52,0-0.98,0.27-1.25,0.67 C12.98,3.27,12.52,3,12,3s-0.98,0.27-1.25,0.67C10.48,3.27,10.02,3,9.5,3C8.67,3,8,3.67,8,4.5c0,0,0,2.12,0,3.5 C8,10.21,9.79,12,12,12z M10,5.5h4V8c0,1.1-0.9,2-2,2s-2-0.9-2-2V5.5z"}))))});IconMaterialPerson4TwoTone.displayName="AmauiIconMaterialPerson4TwoTone";var IconMaterialPerson4TwoTone$1 = IconMaterialPerson4TwoTone;

  const IconMaterialPersonAddDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledRounded",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.875 16.8 19.6Q16.65 19.8 16.45 19.9Q16.25 20 16 20H2Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q9.325 13 9.638 13.012Q9.95 13.025 10.25 13.05L9.2 12Q9.15 12 9.1 12Q9.05 12 9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 7.95 5 7.9Q5 7.85 5 7.8L2.1 4.9Q1.8 4.6 1.812 4.2Q1.825 3.8 2.125 3.5Q2.425 3.2 2.838 3.2Q3.25 3.2 3.55 3.5L20.525 20.475Q20.825 20.775 20.825 21.175Q20.825 21.575 20.525 21.875Q20.225 22.175 19.812 22.175Q19.4 22.175 19.1 21.875ZM19 14Q18.575 14 18.288 13.712Q18 13.425 18 13V11H16Q15.575 11 15.288 10.712Q15 10.425 15 10Q15 9.575 15.288 9.287Q15.575 9 16 9H18V7Q18 6.575 18.288 6.287Q18.575 6 19 6Q19.425 6 19.712 6.287Q20 6.575 20 7V9H22Q22.425 9 22.712 9.287Q23 9.575 23 10Q23 10.425 22.712 10.712Q22.425 11 22 11H20V13Q20 13.425 19.712 13.712Q19.425 14 19 14ZM12.6 9.7 11 8.1Q11 8.075 11 8.05Q11 8.025 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.975 6 8.95 6Q8.925 6 8.9 6L7.3 4.4Q7.675 4.2 8.113 4.1Q8.55 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 8.45 12.9 8.887Q12.8 9.325 12.6 9.7ZM3 18H15V17.8L12.85 15.65Q11.9 15.325 10.925 15.162Q9.95 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1ZM9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Z"}))});IconMaterialPersonAddDisabledRounded.displayName="AmauiIconMaterialPersonAddDisabledRounded";var IconMaterialPersonAddDisabledRounded$1 = IconMaterialPersonAddDisabledRounded;

  const IconMaterialPersonAddDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledRoundedFilled",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.875 16.8 19.6Q16.65 19.8 16.45 19.9Q16.25 20 16 20H2Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q9.325 13 9.638 13.012Q9.95 13.025 10.25 13.05L9.2 12Q9.15 12 9.1 12Q9.05 12 9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 7.95 5 7.9Q5 7.85 5 7.8L2.1 4.9Q1.8 4.6 1.812 4.2Q1.825 3.8 2.125 3.5Q2.425 3.2 2.838 3.2Q3.25 3.2 3.55 3.5L20.525 20.475Q20.825 20.775 20.825 21.175Q20.825 21.575 20.525 21.875Q20.225 22.175 19.812 22.175Q19.4 22.175 19.1 21.875ZM19 14Q18.575 14 18.288 13.712Q18 13.425 18 13V11H16Q15.575 11 15.288 10.712Q15 10.425 15 10Q15 9.575 15.288 9.287Q15.575 9 16 9H18V7Q18 6.575 18.288 6.287Q18.575 6 19 6Q19.425 6 19.712 6.287Q20 6.575 20 7V9H22Q22.425 9 22.712 9.287Q23 9.575 23 10Q23 10.425 22.712 10.712Q22.425 11 22 11H20V13Q20 13.425 19.712 13.712Q19.425 14 19 14ZM12.6 9.7 7.3 4.4Q7.675 4.2 8.113 4.1Q8.55 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 8.45 12.9 8.887Q12.8 9.325 12.6 9.7Z"}))});IconMaterialPersonAddDisabledRoundedFilled.displayName="AmauiIconMaterialPersonAddDisabledRoundedFilled";var IconMaterialPersonAddDisabledRoundedFilled$1 = IconMaterialPersonAddDisabledRoundedFilled;

  const IconMaterialPersonAddDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledRoundedW100",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.725 20.95 15.375 17.6Q15.325 17.875 15.113 18.038Q14.9 18.2 14.625 18.2H2.725Q2.4 18.2 2.188 17.987Q1.975 17.775 1.975 17.45V16.9Q1.975 16.35 2.312 15.863Q2.65 15.375 3.225 15.1Q4.6 14.45 5.963 14.125Q7.325 13.8 8.675 13.8Q9.525 13.8 10.375 13.925Q11.225 14.05 12.1 14.325L8.95 11.175Q8.9 11.2 8.825 11.2Q8.75 11.2 8.675 11.2Q7.55 11.2 6.763 10.412Q5.975 9.625 5.975 8.5Q5.975 8.425 5.975 8.35Q5.975 8.275 6 8.225L2.725 4.95Q2.625 4.85 2.612 4.712Q2.6 4.575 2.725 4.45Q2.85 4.325 2.975 4.325Q3.1 4.325 3.225 4.45L19.225 20.45Q19.325 20.55 19.338 20.688Q19.35 20.825 19.225 20.95Q19.1 21.075 18.975 21.075Q18.85 21.075 18.725 20.95ZM18.675 13.35Q18.525 13.35 18.425 13.25Q18.325 13.15 18.325 13V10.35H15.675Q15.525 10.35 15.425 10.25Q15.325 10.15 15.325 10Q15.325 9.85 15.425 9.75Q15.525 9.65 15.675 9.65H18.325V7Q18.325 6.85 18.425 6.75Q18.525 6.65 18.675 6.65Q18.825 6.65 18.925 6.75Q19.025 6.85 19.025 7V9.65H21.675Q21.825 9.65 21.925 9.75Q22.025 9.85 22.025 10Q22.025 10.15 21.925 10.25Q21.825 10.35 21.675 10.35H19.025V13Q19.025 13.15 18.925 13.25Q18.825 13.35 18.675 13.35ZM11.175 9.55 10.625 9Q10.65 8.875 10.663 8.75Q10.675 8.625 10.675 8.5Q10.675 7.675 10.088 7.088Q9.5 6.5 8.675 6.5Q8.55 6.5 8.425 6.512Q8.3 6.525 8.175 6.55L7.625 6Q7.875 5.9 8.137 5.85Q8.4 5.8 8.675 5.8Q9.8 5.8 10.588 6.588Q11.375 7.375 11.375 8.5Q11.375 8.775 11.325 9.037Q11.275 9.3 11.175 9.55ZM2.675 17.5H14.675V16.9L13.225 15.45Q12.15 14.975 11 14.738Q9.85 14.5 8.675 14.5Q7.35 14.5 6.062 14.812Q4.775 15.125 3.575 15.7Q3.15 15.925 2.913 16.238Q2.675 16.55 2.675 16.9ZM10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9ZM8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Z"}))});IconMaterialPersonAddDisabledRoundedW100.displayName="AmauiIconMaterialPersonAddDisabledRoundedW100";var IconMaterialPersonAddDisabledRoundedW100$1 = IconMaterialPersonAddDisabledRoundedW100;

  const IconMaterialPersonAddDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledRoundedW100Filled",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.725 20.95 15.375 17.6Q15.325 17.875 15.113 18.038Q14.9 18.2 14.625 18.2H2.725Q2.4 18.2 2.188 17.987Q1.975 17.775 1.975 17.45V16.9Q1.975 16.35 2.312 15.863Q2.65 15.375 3.225 15.1Q4.6 14.45 5.963 14.125Q7.325 13.8 8.675 13.8Q9.525 13.8 10.375 13.925Q11.225 14.05 12.1 14.325L8.95 11.175Q8.9 11.2 8.825 11.2Q8.75 11.2 8.675 11.2Q7.55 11.2 6.763 10.412Q5.975 9.625 5.975 8.5Q5.975 8.425 5.975 8.35Q5.975 8.275 6 8.225L2.725 4.95Q2.625 4.85 2.612 4.712Q2.6 4.575 2.725 4.45Q2.85 4.325 2.975 4.325Q3.1 4.325 3.225 4.45L19.225 20.45Q19.325 20.55 19.338 20.688Q19.35 20.825 19.225 20.95Q19.1 21.075 18.975 21.075Q18.85 21.075 18.725 20.95ZM18.675 13.35Q18.525 13.35 18.425 13.25Q18.325 13.15 18.325 13V10.35H15.675Q15.525 10.35 15.425 10.25Q15.325 10.15 15.325 10Q15.325 9.85 15.425 9.75Q15.525 9.65 15.675 9.65H18.325V7Q18.325 6.85 18.425 6.75Q18.525 6.65 18.675 6.65Q18.825 6.65 18.925 6.75Q19.025 6.85 19.025 7V9.65H21.675Q21.825 9.65 21.925 9.75Q22.025 9.85 22.025 10Q22.025 10.15 21.925 10.25Q21.825 10.35 21.675 10.35H19.025V13Q19.025 13.15 18.925 13.25Q18.825 13.35 18.675 13.35ZM11.175 9.55 7.625 6Q7.875 5.9 8.137 5.85Q8.4 5.8 8.675 5.8Q9.8 5.8 10.588 6.588Q11.375 7.375 11.375 8.5Q11.375 8.775 11.325 9.037Q11.275 9.3 11.175 9.55Z"}))});IconMaterialPersonAddDisabledRoundedW100Filled.displayName="AmauiIconMaterialPersonAddDisabledRoundedW100Filled";var IconMaterialPersonAddDisabledRoundedW100Filled$1 = IconMaterialPersonAddDisabledRoundedW100Filled;

  const IconMaterialPersonAddDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledSharp",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 17 19.8V20H1V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q9.325 13 9.638 13.012Q9.95 13.025 10.25 13.05L9.2 12Q9.15 12 9.1 12Q9.05 12 9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 7.95 5 7.9Q5 7.85 5 7.8L1.4 4.2L2.825 2.775L21.225 21.175ZM18 14V11H15V9H18V6H20V9H23V11H20V14ZM12.6 9.7 11 8.1Q11 8.075 11 8.05Q11 8.025 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.975 6 8.95 6Q8.925 6 8.9 6L7.3 4.4Q7.675 4.2 8.113 4.1Q8.55 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 8.45 12.9 8.887Q12.8 9.325 12.6 9.7ZM3 18H15V17.8L12.85 15.65Q11.9 15.325 10.925 15.162Q9.95 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1Q11 8.1 11 8.1ZM9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Z"}))});IconMaterialPersonAddDisabledSharp.displayName="AmauiIconMaterialPersonAddDisabledSharp";var IconMaterialPersonAddDisabledSharp$1 = IconMaterialPersonAddDisabledSharp;

  const IconMaterialPersonAddDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledSharpFilled",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 17 19.8V20H1V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q9.325 13 9.638 13.012Q9.95 13.025 10.25 13.05L9.2 12Q9.15 12 9.1 12Q9.05 12 9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 7.95 5 7.9Q5 7.85 5 7.8L1.4 4.2L2.825 2.775L21.225 21.175ZM18 14V11H15V9H18V6H20V9H23V11H20V14ZM12.6 9.7 7.3 4.4Q7.675 4.2 8.113 4.1Q8.55 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 8.45 12.9 8.887Q12.8 9.325 12.6 9.7Z"}))});IconMaterialPersonAddDisabledSharpFilled.displayName="AmauiIconMaterialPersonAddDisabledSharpFilled";var IconMaterialPersonAddDisabledSharpFilled$1 = IconMaterialPersonAddDisabledSharpFilled;

  const IconMaterialPersonAddDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledSharpW100",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.975 21.2 15.375 17.6V18.2H1.975V16.9Q1.975 16.35 2.312 15.863Q2.65 15.375 3.225 15.1Q4.6 14.45 5.963 14.125Q7.325 13.8 8.675 13.8Q9.525 13.8 10.375 13.925Q11.225 14.05 12.1 14.325L8.95 11.175Q8.9 11.2 8.825 11.2Q8.75 11.2 8.675 11.2Q7.55 11.2 6.763 10.412Q5.975 9.625 5.975 8.5Q5.975 8.425 5.975 8.35Q5.975 8.275 6 8.225L2.475 4.7L2.975 4.2L19.475 20.7ZM18.325 13.35V10.35H15.325V9.65H18.325V6.65H19.025V9.65H22.025V10.35H19.025V13.35ZM11.175 9.55 10.625 9Q10.65 8.875 10.663 8.75Q10.675 8.625 10.675 8.5Q10.675 7.675 10.088 7.088Q9.5 6.5 8.675 6.5Q8.55 6.5 8.425 6.512Q8.3 6.525 8.175 6.55L7.625 6Q7.875 5.9 8.137 5.85Q8.4 5.8 8.675 5.8Q9.8 5.8 10.588 6.588Q11.375 7.375 11.375 8.5Q11.375 8.775 11.325 9.037Q11.275 9.3 11.175 9.55ZM2.675 17.5H14.675V16.9L13.225 15.45Q12.15 14.975 11 14.738Q9.85 14.5 8.675 14.5Q7.35 14.5 6.062 14.812Q4.775 15.125 3.575 15.7Q3.15 15.925 2.913 16.238Q2.675 16.55 2.675 16.9ZM10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9Q10.625 9 10.625 9ZM8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Z"}))});IconMaterialPersonAddDisabledSharpW100.displayName="AmauiIconMaterialPersonAddDisabledSharpW100";var IconMaterialPersonAddDisabledSharpW100$1 = IconMaterialPersonAddDisabledSharpW100;

  const IconMaterialPersonAddDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledSharpW100Filled",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.975 21.2 15.375 17.6V18.2H1.975V16.9Q1.975 16.35 2.312 15.863Q2.65 15.375 3.225 15.1Q4.6 14.45 5.963 14.125Q7.325 13.8 8.675 13.8Q9.525 13.8 10.375 13.925Q11.225 14.05 12.1 14.325L8.95 11.175Q8.9 11.2 8.825 11.2Q8.75 11.2 8.675 11.2Q7.55 11.2 6.763 10.412Q5.975 9.625 5.975 8.5Q5.975 8.425 5.975 8.35Q5.975 8.275 6 8.225L2.475 4.7L2.975 4.2L19.475 20.7ZM18.325 13.35V10.35H15.325V9.65H18.325V6.65H19.025V9.65H22.025V10.35H19.025V13.35ZM11.175 9.55 7.625 6Q7.875 5.9 8.137 5.85Q8.4 5.8 8.675 5.8Q9.8 5.8 10.588 6.588Q11.375 7.375 11.375 8.5Q11.375 8.775 11.325 9.037Q11.275 9.3 11.175 9.55Z"}))});IconMaterialPersonAddDisabledSharpW100Filled.displayName="AmauiIconMaterialPersonAddDisabledSharpW100Filled";var IconMaterialPersonAddDisabledSharpW100Filled$1 = IconMaterialPersonAddDisabledSharpW100Filled;

  const IconMaterialPersonAddDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddDisabledTwoTone",short_name:"PersonAddDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18h5.87L13 16.13l-1.1.3C9.89 16.99 9.08 17.76 9 18zm8-10c0-1.1-.9-2-2-2-.99 0-1.81.72-1.97 1.67l2.31 2.31C16.27 9.82 17 8.99 17 8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.48 11.95c.17.02.34.05.52.05 2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4c0 .18.03.35.05.52l3.43 3.43zM15 6c1.1 0 2 .9 2 2 0 .99-.73 1.82-1.67 1.97l-2.31-2.31C13.19 6.72 14.01 6 15 6zm1.69 8.16L22.53 20H23v-2c0-2.14-3.56-3.5-6.31-3.84zM0 3.12l4 4V10H1v2h3v3h2v-3h2.88l2.51 2.51C9.19 15.11 7 16.3 7 18v2h9.88l4 4 1.41-1.41L1.41 1.71 0 3.12zm13.01 13.01L14.88 18H9c.08-.24.88-1.01 2.91-1.57l1.1-.3zM6 9.12l.88.88H6v-.88z"}))});IconMaterialPersonAddDisabledTwoTone.displayName="AmauiIconMaterialPersonAddDisabledTwoTone";var IconMaterialPersonAddDisabledTwoTone$1 = IconMaterialPersonAddDisabledTwoTone;

  const IconMaterialPersonAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddRounded",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 14Q18.575 14 18.288 13.712Q18 13.425 18 13V11H16Q15.575 11 15.288 10.712Q15 10.425 15 10Q15 9.575 15.288 9.287Q15.575 9 16 9H18V7Q18 6.575 18.288 6.287Q18.575 6 19 6Q19.425 6 19.712 6.287Q20 6.575 20 7V9H22Q22.425 9 22.712 9.287Q23 9.575 23 10Q23 10.425 22.712 10.712Q22.425 11 22 11H20V13Q20 13.425 19.712 13.712Q19.425 14 19 14ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM2 20Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V19Q17 19.425 16.712 19.712Q16.425 20 16 20ZM3 18H15V17.2Q15 16.925 14.863 16.7Q14.725 16.475 14.5 16.35Q13.15 15.675 11.775 15.337Q10.4 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM9 10Q9.825 10 10.413 9.412Q11 8.825 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8Q7 8.825 7.588 9.412Q8.175 10 9 10ZM9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8ZM9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Z"}))});IconMaterialPersonAddRounded.displayName="AmauiIconMaterialPersonAddRounded";var IconMaterialPersonAddRounded$1 = IconMaterialPersonAddRounded;

  const IconMaterialPersonAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddRoundedFilled",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 14Q18.575 14 18.288 13.712Q18 13.425 18 13V11H16Q15.575 11 15.288 10.712Q15 10.425 15 10Q15 9.575 15.288 9.287Q15.575 9 16 9H18V7Q18 6.575 18.288 6.287Q18.575 6 19 6Q19.425 6 19.712 6.287Q20 6.575 20 7V9H22Q22.425 9 22.712 9.287Q23 9.575 23 10Q23 10.425 22.712 10.712Q22.425 11 22 11H20V13Q20 13.425 19.712 13.712Q19.425 14 19 14ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM2 20Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V19Q17 19.425 16.712 19.712Q16.425 20 16 20Z"}))});IconMaterialPersonAddRoundedFilled.displayName="AmauiIconMaterialPersonAddRoundedFilled";var IconMaterialPersonAddRoundedFilled$1 = IconMaterialPersonAddRoundedFilled;

  const IconMaterialPersonAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddRoundedW100",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.675 13.35Q18.525 13.35 18.425 13.25Q18.325 13.15 18.325 13V10.35H15.675Q15.525 10.35 15.425 10.25Q15.325 10.15 15.325 10Q15.325 9.85 15.425 9.75Q15.525 9.65 15.675 9.65H18.325V7Q18.325 6.85 18.425 6.75Q18.525 6.65 18.675 6.65Q18.825 6.65 18.925 6.75Q19.025 6.85 19.025 7V9.65H21.675Q21.825 9.65 21.925 9.75Q22.025 9.85 22.025 10Q22.025 10.15 21.925 10.25Q21.825 10.35 21.675 10.35H19.025V13Q19.025 13.15 18.925 13.25Q18.825 13.35 18.675 13.35ZM8.675 11.2Q7.55 11.2 6.763 10.412Q5.975 9.625 5.975 8.5Q5.975 7.375 6.763 6.588Q7.55 5.8 8.675 5.8Q9.8 5.8 10.588 6.588Q11.375 7.375 11.375 8.5Q11.375 9.625 10.588 10.412Q9.8 11.2 8.675 11.2ZM2.725 18.2Q2.4 18.2 2.188 17.987Q1.975 17.775 1.975 17.45V16.9Q1.975 16.35 2.312 15.863Q2.65 15.375 3.225 15.1Q4.6 14.45 5.963 14.125Q7.325 13.8 8.675 13.8Q10.025 13.8 11.387 14.125Q12.75 14.45 14.125 15.1Q14.7 15.375 15.038 15.863Q15.375 16.35 15.375 16.9V17.45Q15.375 17.775 15.163 17.987Q14.95 18.2 14.625 18.2ZM2.675 17.5H14.675V16.9Q14.675 16.55 14.438 16.238Q14.2 15.925 13.775 15.7Q12.575 15.125 11.288 14.812Q10 14.5 8.675 14.5Q7.35 14.5 6.062 14.812Q4.775 15.125 3.575 15.7Q3.15 15.925 2.913 16.238Q2.675 16.55 2.675 16.9ZM8.675 10.5Q9.5 10.5 10.088 9.912Q10.675 9.325 10.675 8.5Q10.675 7.675 10.088 7.088Q9.5 6.5 8.675 6.5Q7.85 6.5 7.263 7.088Q6.675 7.675 6.675 8.5Q6.675 9.325 7.263 9.912Q7.85 10.5 8.675 10.5ZM8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5ZM8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Z"}))});IconMaterialPersonAddRoundedW100.displayName="AmauiIconMaterialPersonAddRoundedW100";var IconMaterialPersonAddRoundedW100$1 = IconMaterialPersonAddRoundedW100;

  const IconMaterialPersonAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddRoundedW100Filled",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.675 13.35Q18.525 13.35 18.425 13.25Q18.325 13.15 18.325 13V10.35H15.675Q15.525 10.35 15.425 10.25Q15.325 10.15 15.325 10Q15.325 9.85 15.425 9.75Q15.525 9.65 15.675 9.65H18.325V7Q18.325 6.85 18.425 6.75Q18.525 6.65 18.675 6.65Q18.825 6.65 18.925 6.75Q19.025 6.85 19.025 7V9.65H21.675Q21.825 9.65 21.925 9.75Q22.025 9.85 22.025 10Q22.025 10.15 21.925 10.25Q21.825 10.35 21.675 10.35H19.025V13Q19.025 13.15 18.925 13.25Q18.825 13.35 18.675 13.35ZM8.675 11.2Q7.55 11.2 6.763 10.412Q5.975 9.625 5.975 8.5Q5.975 7.375 6.763 6.588Q7.55 5.8 8.675 5.8Q9.8 5.8 10.588 6.588Q11.375 7.375 11.375 8.5Q11.375 9.625 10.588 10.412Q9.8 11.2 8.675 11.2ZM2.725 18.2Q2.4 18.2 2.188 17.987Q1.975 17.775 1.975 17.45V16.9Q1.975 16.35 2.312 15.863Q2.65 15.375 3.225 15.1Q4.6 14.45 5.963 14.125Q7.325 13.8 8.675 13.8Q10.025 13.8 11.387 14.125Q12.75 14.45 14.125 15.1Q14.7 15.375 15.038 15.863Q15.375 16.35 15.375 16.9V17.45Q15.375 17.775 15.163 17.987Q14.95 18.2 14.625 18.2Z"}))});IconMaterialPersonAddRoundedW100Filled.displayName="AmauiIconMaterialPersonAddRoundedW100Filled";var IconMaterialPersonAddRoundedW100Filled$1 = IconMaterialPersonAddRoundedW100Filled;

  const IconMaterialPersonAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddSharp",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 14V11H15V9H18V6H20V9H23V11H20V14ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM1 20V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V20ZM3 18H15V17.2Q15 16.925 14.863 16.7Q14.725 16.475 14.5 16.35Q13.15 15.675 11.775 15.337Q10.4 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM9 10Q9.825 10 10.413 9.412Q11 8.825 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8Q7 8.825 7.588 9.412Q8.175 10 9 10ZM9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8ZM9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Z"}))});IconMaterialPersonAddSharp.displayName="AmauiIconMaterialPersonAddSharp";var IconMaterialPersonAddSharp$1 = IconMaterialPersonAddSharp;

  const IconMaterialPersonAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddSharpFilled",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 14V11H15V9H18V6H20V9H23V11H20V14ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM1 20V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V20Z"}))});IconMaterialPersonAddSharpFilled.displayName="AmauiIconMaterialPersonAddSharpFilled";var IconMaterialPersonAddSharpFilled$1 = IconMaterialPersonAddSharpFilled;

  const IconMaterialPersonAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddSharpW100",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.325 13.35V10.35H15.325V9.65H18.325V6.65H19.025V9.65H22.025V10.35H19.025V13.35ZM8.675 11.2Q7.55 11.2 6.763 10.412Q5.975 9.625 5.975 8.5Q5.975 7.375 6.763 6.588Q7.55 5.8 8.675 5.8Q9.8 5.8 10.588 6.588Q11.375 7.375 11.375 8.5Q11.375 9.625 10.588 10.412Q9.8 11.2 8.675 11.2ZM1.975 18.2V16.9Q1.975 16.35 2.312 15.863Q2.65 15.375 3.225 15.1Q4.6 14.45 5.963 14.125Q7.325 13.8 8.675 13.8Q10.025 13.8 11.387 14.125Q12.75 14.45 14.125 15.1Q14.7 15.375 15.038 15.863Q15.375 16.35 15.375 16.9V18.2ZM2.675 17.5H14.675V16.9Q14.675 16.55 14.438 16.238Q14.2 15.925 13.775 15.7Q12.575 15.125 11.288 14.812Q10 14.5 8.675 14.5Q7.35 14.5 6.062 14.812Q4.775 15.125 3.575 15.7Q3.15 15.925 2.913 16.238Q2.675 16.55 2.675 16.9ZM8.675 10.5Q9.5 10.5 10.088 9.912Q10.675 9.325 10.675 8.5Q10.675 7.675 10.088 7.088Q9.5 6.5 8.675 6.5Q7.85 6.5 7.263 7.088Q6.675 7.675 6.675 8.5Q6.675 9.325 7.263 9.912Q7.85 10.5 8.675 10.5ZM8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5Q8.675 8.5 8.675 8.5ZM8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Q8.675 14.5 8.675 14.5Z"}))});IconMaterialPersonAddSharpW100.displayName="AmauiIconMaterialPersonAddSharpW100";var IconMaterialPersonAddSharpW100$1 = IconMaterialPersonAddSharpW100;

  const IconMaterialPersonAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddSharpW100Filled",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.325 13.35V10.35H15.325V9.65H18.325V6.65H19.025V9.65H22.025V10.35H19.025V13.35ZM8.675 11.2Q7.55 11.2 6.763 10.412Q5.975 9.625 5.975 8.5Q5.975 7.375 6.763 6.588Q7.55 5.8 8.675 5.8Q9.8 5.8 10.588 6.588Q11.375 7.375 11.375 8.5Q11.375 9.625 10.588 10.412Q9.8 11.2 8.675 11.2ZM1.975 18.2V16.9Q1.975 16.35 2.312 15.863Q2.65 15.375 3.225 15.1Q4.6 14.45 5.963 14.125Q7.325 13.8 8.675 13.8Q10.025 13.8 11.387 14.125Q12.75 14.45 14.125 15.1Q14.7 15.375 15.038 15.863Q15.375 16.35 15.375 16.9V18.2Z"}))});IconMaterialPersonAddSharpW100Filled.displayName="AmauiIconMaterialPersonAddSharpW100Filled";var IconMaterialPersonAddSharpW100Filled$1 = IconMaterialPersonAddSharpW100Filled;

  const IconMaterialPersonAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonAddTwoTone",short_name:"PersonAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16c-2.69 0-5.77 1.28-6 2h12c-.2-.71-3.3-2-6-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"8",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm0 8c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm-6 4c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H9zm-3-3v-3h3v-2H6V7H4v3H1v2h3v3z"}))});IconMaterialPersonAddTwoTone.displayName="AmauiIconMaterialPersonAddTwoTone";var IconMaterialPersonAddTwoTone$1 = IconMaterialPersonAddTwoTone;

  const IconMaterialPersonFilledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledRounded",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20ZM6 18H18V17.2Q18 16.925 17.863 16.7Q17.725 16.475 17.5 16.35Q16.15 15.675 14.775 15.337Q13.4 15 12 15Q10.6 15 9.225 15.337Q7.85 15.675 6.5 16.35Q6.275 16.475 6.138 16.7Q6 16.925 6 17.2ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Z"}))});IconMaterialPersonFilledRounded.displayName="AmauiIconMaterialPersonFilledRounded";var IconMaterialPersonFilledRounded$1 = IconMaterialPersonFilledRounded;

  const IconMaterialPersonFilledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledRoundedFilled",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20Z"}))});IconMaterialPersonFilledRoundedFilled.displayName="AmauiIconMaterialPersonFilledRoundedFilled";var IconMaterialPersonFilledRoundedFilled$1 = IconMaterialPersonFilledRoundedFilled;

  const IconMaterialPersonFilledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledRoundedW100",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.2Q10.875 11.2 10.088 10.412Q9.3 9.625 9.3 8.5Q9.3 7.375 10.088 6.588Q10.875 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.625 13.913 10.412Q13.125 11.2 12 11.2ZM5.3 18.2V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q13.35 13.8 14.713 14.125Q16.075 14.45 17.45 15.1Q18.025 15.375 18.363 15.863Q18.7 16.35 18.7 16.9V18.2ZM6 17.5H18V16.9Q18 16.55 17.763 16.238Q17.525 15.925 17.1 15.7Q15.9 15.125 14.613 14.812Q13.325 14.5 12 14.5Q10.675 14.5 9.387 14.812Q8.1 15.125 6.9 15.7Q6.475 15.925 6.238 16.238Q6 16.55 6 16.9ZM12 10.5Q12.825 10.5 13.413 9.912Q14 9.325 14 8.5Q14 7.675 13.413 7.088Q12.825 6.5 12 6.5Q11.175 6.5 10.588 7.088Q10 7.675 10 8.5Q10 9.325 10.588 9.912Q11.175 10.5 12 10.5ZM12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5ZM12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Z"}))});IconMaterialPersonFilledRoundedW100.displayName="AmauiIconMaterialPersonFilledRoundedW100";var IconMaterialPersonFilledRoundedW100$1 = IconMaterialPersonFilledRoundedW100;

  const IconMaterialPersonFilledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledRoundedW100Filled",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.2Q10.875 11.2 10.088 10.412Q9.3 9.625 9.3 8.5Q9.3 7.375 10.088 6.588Q10.875 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.625 13.913 10.412Q13.125 11.2 12 11.2ZM5.3 18.2V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q13.35 13.8 14.713 14.125Q16.075 14.45 17.45 15.1Q18.025 15.375 18.363 15.863Q18.7 16.35 18.7 16.9V18.2Z"}))});IconMaterialPersonFilledRoundedW100Filled.displayName="AmauiIconMaterialPersonFilledRoundedW100Filled";var IconMaterialPersonFilledRoundedW100Filled$1 = IconMaterialPersonFilledRoundedW100Filled;

  const IconMaterialPersonFilledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledSharp",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20ZM6 18H18V17.2Q18 16.925 17.863 16.7Q17.725 16.475 17.5 16.35Q16.15 15.675 14.775 15.337Q13.4 15 12 15Q10.6 15 9.225 15.337Q7.85 15.675 6.5 16.35Q6.275 16.475 6.138 16.7Q6 16.925 6 17.2ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Z"}))});IconMaterialPersonFilledSharp.displayName="AmauiIconMaterialPersonFilledSharp";var IconMaterialPersonFilledSharp$1 = IconMaterialPersonFilledSharp;

  const IconMaterialPersonFilledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledSharpFilled",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20Z"}))});IconMaterialPersonFilledSharpFilled.displayName="AmauiIconMaterialPersonFilledSharpFilled";var IconMaterialPersonFilledSharpFilled$1 = IconMaterialPersonFilledSharpFilled;

  const IconMaterialPersonFilledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledSharpW100",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.2Q10.875 11.2 10.088 10.412Q9.3 9.625 9.3 8.5Q9.3 7.375 10.088 6.588Q10.875 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.625 13.913 10.412Q13.125 11.2 12 11.2ZM5.3 18.2V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q13.35 13.8 14.713 14.125Q16.075 14.45 17.45 15.1Q18.025 15.375 18.363 15.863Q18.7 16.35 18.7 16.9V18.2ZM6 17.5H18V16.9Q18 16.55 17.763 16.238Q17.525 15.925 17.1 15.7Q15.9 15.125 14.613 14.812Q13.325 14.5 12 14.5Q10.675 14.5 9.387 14.812Q8.1 15.125 6.9 15.7Q6.475 15.925 6.238 16.238Q6 16.55 6 16.9ZM12 10.5Q12.825 10.5 13.413 9.912Q14 9.325 14 8.5Q14 7.675 13.413 7.088Q12.825 6.5 12 6.5Q11.175 6.5 10.588 7.088Q10 7.675 10 8.5Q10 9.325 10.588 9.912Q11.175 10.5 12 10.5ZM12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5ZM12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Z"}))});IconMaterialPersonFilledSharpW100.displayName="AmauiIconMaterialPersonFilledSharpW100";var IconMaterialPersonFilledSharpW100$1 = IconMaterialPersonFilledSharpW100;

  const IconMaterialPersonFilledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledSharpW100Filled",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.2Q10.875 11.2 10.088 10.412Q9.3 9.625 9.3 8.5Q9.3 7.375 10.088 6.588Q10.875 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.625 13.913 10.412Q13.125 11.2 12 11.2ZM5.3 18.2V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q13.35 13.8 14.713 14.125Q16.075 14.45 17.45 15.1Q18.025 15.375 18.363 15.863Q18.7 16.35 18.7 16.9V18.2Z"}))});IconMaterialPersonFilledSharpW100Filled.displayName="AmauiIconMaterialPersonFilledSharpW100Filled";var IconMaterialPersonFilledSharpW100Filled$1 = IconMaterialPersonFilledSharpW100Filled;

  const IconMaterialPersonFilledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonFilledTwoTone",short_name:"PersonFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20ZM6 18H18V17.2Q18 16.925 17.863 16.7Q17.725 16.475 17.5 16.35Q16.15 15.675 14.775 15.337Q13.4 15 12 15Q10.6 15 9.225 15.337Q7.85 15.675 6.5 16.35Q6.275 16.475 6.138 16.7Q6 16.925 6 17.2ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Z"}))});IconMaterialPersonFilledTwoTone.displayName="AmauiIconMaterialPersonFilledTwoTone";var IconMaterialPersonFilledTwoTone$1 = IconMaterialPersonFilledTwoTone;

  const IconMaterialPersonOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffRounded",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 17.15 20H5Q4.575 20 4.287 19.712Q4 19.425 4 19V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q6.725 13.975 7.888 13.625Q9.05 13.275 10.25 13.1Q10.25 13.1 10.25 13.1Q10.25 13.1 10.25 13.1L2.075 4.925Q1.775 4.625 1.788 4.225Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM6 18H15.15L12.15 15Q12.1 15 12.075 15Q12.05 15 12 15Q10.6 15 9.225 15.337Q7.85 15.675 6.5 16.35Q6.275 16.475 6.138 16.7Q6 16.925 6 17.2ZM18.4 14.55Q19.125 14.9 19.55 15.613Q19.975 16.325 20 17.15L16.65 13.8Q17.1 13.975 17.538 14.15Q17.975 14.325 18.4 14.55ZM14.2 11.35 12.725 9.875Q13.3 9.65 13.65 9.137Q14 8.625 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.375 6 10.863 6.35Q10.35 6.7 10.125 7.275L8.65 5.8Q9.225 4.95 10.1 4.475Q10.975 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.025 15.525 9.9Q15.05 10.775 14.2 11.35ZM15.15 18H6Q6 18 6.138 18Q6.275 18 6.5 18Q7.175 18 7.9 18Q8.625 18 9.613 18Q10.6 18 11.938 18Q13.275 18 15.15 18Q15.15 18 15.15 18Q15.15 18 15.15 18ZM11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Z"}))});IconMaterialPersonOffRounded.displayName="AmauiIconMaterialPersonOffRounded";var IconMaterialPersonOffRounded$1 = IconMaterialPersonOffRounded;

  const IconMaterialPersonOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffRoundedFilled",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q6.725 13.975 7.888 13.625Q9.05 13.275 10.25 13.1Q10.25 13.1 10.25 13.1Q10.25 13.1 10.25 13.1L2.075 4.925Q1.775 4.625 1.788 4.225Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L17.15 20ZM20 17.15 16.65 13.8Q17.1 13.975 17.538 14.15Q17.975 14.325 18.4 14.55Q19.125 14.9 19.55 15.613Q19.975 16.325 20 17.15ZM14.2 11.35 8.65 5.8Q9.225 4.95 10.1 4.475Q10.975 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.025 15.525 9.9Q15.05 10.775 14.2 11.35Z"}))});IconMaterialPersonOffRoundedFilled.displayName="AmauiIconMaterialPersonOffRoundedFilled";var IconMaterialPersonOffRoundedFilled$1 = IconMaterialPersonOffRoundedFilled;

  const IconMaterialPersonOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffRoundedW100",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 17.2 18.2H6.05Q5.725 18.2 5.513 17.987Q5.3 17.775 5.3 17.45V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q12.2 13.8 12.413 13.8Q12.625 13.8 12.825 13.825L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM6 17.5H16.5L13.625 14.625Q13.2 14.575 12.812 14.537Q12.425 14.5 12 14.5Q10.675 14.5 9.387 14.812Q8.1 15.125 6.9 15.7Q6.475 15.925 6.238 16.238Q6 16.55 6 16.9ZM18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375ZM13.525 10.725 13.025 10.225Q13.475 9.95 13.738 9.487Q14 9.025 14 8.5Q14 7.675 13.413 7.088Q12.825 6.5 12 6.5Q11.475 6.5 11.013 6.762Q10.55 7.025 10.275 7.475L9.775 6.975Q10.15 6.4 10.738 6.1Q11.325 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.175 14.4 9.762Q14.1 10.35 13.525 10.725ZM16.5 17.5H6Q6 17.5 6.238 17.5Q6.475 17.5 6.9 17.5Q7.5 17.5 8.125 17.5Q8.75 17.5 9.387 17.5Q10.025 17.5 10.688 17.5Q11.35 17.5 12 17.5Q12.425 17.5 12.812 17.5Q13.2 17.5 13.625 17.5ZM11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Z"}))});IconMaterialPersonOffRoundedW100.displayName="AmauiIconMaterialPersonOffRoundedW100";var IconMaterialPersonOffRoundedW100$1 = IconMaterialPersonOffRoundedW100;

  const IconMaterialPersonOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffRoundedW100Filled",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 18.2Q5.725 18.2 5.513 17.987Q5.3 17.775 5.3 17.45V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q12.2 13.8 12.413 13.8Q12.625 13.8 12.825 13.825L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L17.2 18.2ZM18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375ZM13.525 10.725 9.775 6.975Q10.15 6.4 10.738 6.1Q11.325 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.175 14.4 9.762Q14.1 10.35 13.525 10.725Z"}))});IconMaterialPersonOffRoundedW100Filled.displayName="AmauiIconMaterialPersonOffRoundedW100Filled";var IconMaterialPersonOffRoundedW100Filled$1 = IconMaterialPersonOffRoundedW100Filled;

  const IconMaterialPersonOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffSharp",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.15 20H4V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q6.725 13.975 7.888 13.625Q9.05 13.275 10.25 13.1Q10.25 13.1 10.25 13.1Q10.25 13.1 10.25 13.1L1.375 4.225L2.8 2.8L21.2 21.2ZM6 18H15.15L12.15 15Q12.1 15 12.075 15Q12.05 15 12 15Q10.6 15 9.225 15.337Q7.85 15.675 6.5 16.35Q6.275 16.475 6.138 16.7Q6 16.925 6 17.2ZM18.4 14.55Q19.125 14.9 19.55 15.613Q19.975 16.325 20 17.15L16.65 13.8Q17.1 13.975 17.538 14.15Q17.975 14.325 18.4 14.55ZM14.2 11.35 12.725 9.875Q13.3 9.65 13.65 9.137Q14 8.625 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.375 6 10.863 6.35Q10.35 6.7 10.125 7.275L8.65 5.8Q9.225 4.95 10.1 4.475Q10.975 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.025 15.525 9.9Q15.05 10.775 14.2 11.35ZM15.15 18H6Q6 18 6.138 18Q6.275 18 6.5 18Q7.175 18 7.9 18Q8.625 18 9.613 18Q10.6 18 11.938 18Q13.275 18 15.15 18Q15.15 18 15.15 18Q15.15 18 15.15 18ZM11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Q11.425 8.575 11.425 8.575Z"}))});IconMaterialPersonOffSharp.displayName="AmauiIconMaterialPersonOffSharp";var IconMaterialPersonOffSharp$1 = IconMaterialPersonOffSharp;

  const IconMaterialPersonOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffSharpFilled",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 17.15 20H4V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q6.725 13.975 7.888 13.625Q9.05 13.275 10.25 13.1Q10.25 13.1 10.25 13.1Q10.25 13.1 10.25 13.1L1.375 4.225L2.8 2.8L21.2 21.2ZM18.4 14.55Q19.125 14.9 19.55 15.613Q19.975 16.325 20 17.15L16.65 13.8Q17.1 13.975 17.538 14.15Q17.975 14.325 18.4 14.55ZM14.2 11.35 8.65 5.8Q9.225 4.95 10.1 4.475Q10.975 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.025 15.525 9.9Q15.05 10.775 14.2 11.35Z"}))});IconMaterialPersonOffSharpFilled.displayName="AmauiIconMaterialPersonOffSharpFilled";var IconMaterialPersonOffSharpFilled$1 = IconMaterialPersonOffSharpFilled;

  const IconMaterialPersonOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffSharpW100",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.2 18.2H5.3V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q12.2 13.8 12.413 13.8Q12.625 13.8 12.825 13.825L3.15 4.15L3.65 3.65L20.35 20.35ZM6 17.5H16.5L13.625 14.625Q13.2 14.575 12.812 14.537Q12.425 14.5 12 14.5Q10.675 14.5 9.387 14.812Q8.1 15.125 6.9 15.7Q6.475 15.925 6.238 16.238Q6 16.55 6 16.9ZM18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375ZM13.525 10.725 13.025 10.225Q13.475 9.95 13.738 9.487Q14 9.025 14 8.5Q14 7.675 13.413 7.088Q12.825 6.5 12 6.5Q11.475 6.5 11.013 6.762Q10.55 7.025 10.275 7.475L9.775 6.975Q10.15 6.4 10.738 6.1Q11.325 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.175 14.4 9.762Q14.1 10.35 13.525 10.725ZM16.5 17.5H6Q6 17.5 6.238 17.5Q6.475 17.5 6.9 17.5Q7.5 17.5 8.125 17.5Q8.75 17.5 9.387 17.5Q10.025 17.5 10.688 17.5Q11.35 17.5 12 17.5Q12.425 17.5 12.812 17.5Q13.2 17.5 13.625 17.5ZM11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Q11.65 8.85 11.65 8.85Z"}))});IconMaterialPersonOffSharpW100.displayName="AmauiIconMaterialPersonOffSharpW100";var IconMaterialPersonOffSharpW100$1 = IconMaterialPersonOffSharpW100;

  const IconMaterialPersonOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffSharpW100Filled",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 17.2 18.2H5.3V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q12.2 13.8 12.413 13.8Q12.625 13.8 12.825 13.825L3.15 4.15L3.65 3.65L20.35 20.35ZM18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375Q18 15.375 18 15.375ZM13.525 10.725 9.775 6.975Q10.15 6.4 10.738 6.1Q11.325 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.175 14.4 9.762Q14.1 10.35 13.525 10.725Z"}))});IconMaterialPersonOffSharpW100Filled.displayName="AmauiIconMaterialPersonOffSharpW100Filled";var IconMaterialPersonOffSharpW100Filled$1 = IconMaterialPersonOffSharpW100Filled;

  const IconMaterialPersonOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonOffTwoTone",short_name:"PersonOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.17,18l-3-3c-0.06,0-0.11,0-0.17,0c-2.37,0-4.29,0.73-5.48,1.34C6.2,16.5,6,16.84,6,17.22V18H15.17z M10.13,7.3C10.41,6.54,11.14,6,12,6c1.1,0,2,0.9,2,2c0,0.86-0.54,1.59-1.3,1.87",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,17.17l-3.37-3.38c0.64,0.22,1.23,0.48,1.77,0.76C19.37,15.06,19.98,16.07,20,17.17z M21.19,21.19l-1.41,1.41L17.17,20H4 v-2.78c0-1.12,0.61-2.15,1.61-2.66c1.29-0.66,2.87-1.22,4.67-1.45L1.39,4.22l1.41-1.41L21.19,21.19z M15.17,18l-3-3 c-0.06,0-0.11,0-0.17,0c-2.37,0-4.29,0.73-5.48,1.34C6.2,16.5,6,16.84,6,17.22V18H15.17z M12,6c1.1,0,2,0.9,2,2 c0,0.86-0.54,1.59-1.3,1.87l1.48,1.48C15.28,10.64,16,9.4,16,8c0-2.21-1.79-4-4-4c-1.4,0-2.64,0.72-3.35,1.82l1.48,1.48 C10.41,6.54,11.14,6,12,6z"}))});IconMaterialPersonOffTwoTone.displayName="AmauiIconMaterialPersonOffTwoTone";var IconMaterialPersonOffTwoTone$1 = IconMaterialPersonOffTwoTone;

  const IconMaterialPersonPinCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleRounded",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.4 15 14.525 14.312Q15.65 13.625 16.3 12.5Q15.425 11.775 14.325 11.387Q13.225 11 12 11Q10.775 11 9.675 11.387Q8.575 11.775 7.7 12.5Q8.35 13.625 9.475 14.312Q10.6 15 12 15ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialPersonPinCircleRounded.displayName="AmauiIconMaterialPersonPinCircleRounded";var IconMaterialPersonPinCircleRounded$1 = IconMaterialPersonPinCircleRounded;

  const IconMaterialPersonPinCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleRoundedFilled",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.4 15 14.525 14.312Q15.65 13.625 16.3 12.5Q15.425 11.775 14.325 11.387Q13.225 11 12 11Q10.775 11 9.675 11.387Q8.575 11.775 7.7 12.5Q8.35 13.625 9.475 14.312Q10.6 15 12 15ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialPersonPinCircleRoundedFilled.displayName="AmauiIconMaterialPersonPinCircleRoundedFilled";var IconMaterialPersonPinCircleRoundedFilled$1 = IconMaterialPersonPinCircleRoundedFilled;

  const IconMaterialPersonPinCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleRoundedW100",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35Q13.05 14.35 13.938 13.887Q14.825 13.425 15.425 12.65Q14.675 12.15 13.812 11.9Q12.95 11.65 12 11.65Q11.05 11.65 10.188 11.9Q9.325 12.15 8.575 12.65Q9.175 13.425 10.062 13.887Q10.95 14.35 12 14.35ZM12 9.35Q12.575 9.35 12.963 8.962Q13.35 8.575 13.35 8Q13.35 7.425 12.963 7.037Q12.575 6.65 12 6.65Q11.425 6.65 11.038 7.037Q10.65 7.425 10.65 8Q10.65 8.575 11.038 8.962Q11.425 9.35 12 9.35ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialPersonPinCircleRoundedW100.displayName="AmauiIconMaterialPersonPinCircleRoundedW100";var IconMaterialPersonPinCircleRoundedW100$1 = IconMaterialPersonPinCircleRoundedW100;

  const IconMaterialPersonPinCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleRoundedW100Filled",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.35Q13.05 14.35 13.938 13.887Q14.825 13.425 15.425 12.65Q14.675 12.15 13.812 11.9Q12.95 11.65 12 11.65Q11.05 11.65 10.188 11.9Q9.325 12.15 8.575 12.65Q9.175 13.425 10.062 13.887Q10.95 14.35 12 14.35ZM12 9.35Q12.575 9.35 12.963 8.962Q13.35 8.575 13.35 8Q13.35 7.425 12.963 7.037Q12.575 6.65 12 6.65Q11.425 6.65 11.038 7.037Q10.65 7.425 10.65 8Q10.65 8.575 11.038 8.962Q11.425 9.35 12 9.35ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialPersonPinCircleRoundedW100Filled.displayName="AmauiIconMaterialPersonPinCircleRoundedW100Filled";var IconMaterialPersonPinCircleRoundedW100Filled$1 = IconMaterialPersonPinCircleRoundedW100Filled;

  const IconMaterialPersonPinCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleSharp",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 13Q13.125 13 14.125 12.525Q15.125 12.05 15.85 11.2Q15 10.625 14.025 10.312Q13.05 10 12 10Q10.95 10 9.975 10.312Q9 10.625 8.15 11.2Q8.875 12.05 9.875 12.525Q10.875 13 12 13ZM12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialPersonPinCircleSharp.displayName="AmauiIconMaterialPersonPinCircleSharp";var IconMaterialPersonPinCircleSharp$1 = IconMaterialPersonPinCircleSharp;

  const IconMaterialPersonPinCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleSharpFilled",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 13Q13.125 13 14.125 12.525Q15.125 12.05 15.85 11.2Q15 10.625 14.025 10.312Q13.05 10 12 10Q10.95 10 9.975 10.312Q9 10.625 8.15 11.2Q8.875 12.05 9.875 12.525Q10.875 13 12 13ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9Z"}))});IconMaterialPersonPinCircleSharpFilled.displayName="AmauiIconMaterialPersonPinCircleSharpFilled";var IconMaterialPersonPinCircleSharpFilled$1 = IconMaterialPersonPinCircleSharpFilled;

  const IconMaterialPersonPinCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleSharpW100",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.05Q12.575 9.05 12.963 8.662Q13.35 8.275 13.35 7.7Q13.35 7.125 12.963 6.737Q12.575 6.35 12 6.35Q11.425 6.35 11.038 6.737Q10.65 7.125 10.65 7.7Q10.65 8.275 11.038 8.662Q11.425 9.05 12 9.05ZM12 12.15Q12.775 12.15 13.488 11.887Q14.2 11.625 14.8 11.15Q14.15 10.8 13.438 10.625Q12.725 10.45 12 10.45Q11.275 10.45 10.562 10.625Q9.85 10.8 9.2 11.15Q9.8 11.625 10.513 11.887Q11.225 12.15 12 12.15ZM12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialPersonPinCircleSharpW100.displayName="AmauiIconMaterialPersonPinCircleSharpW100";var IconMaterialPersonPinCircleSharpW100$1 = IconMaterialPersonPinCircleSharpW100;

  const IconMaterialPersonPinCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleSharpW100Filled",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 12.15Q12.775 12.15 13.488 11.887Q14.2 11.625 14.8 11.15Q14.15 10.8 13.438 10.625Q12.725 10.45 12 10.45Q11.275 10.45 10.562 10.625Q9.85 10.8 9.2 11.15Q9.8 11.625 10.513 11.887Q11.225 12.15 12 12.15ZM12 9.05Q12.575 9.05 12.963 8.662Q13.35 8.275 13.35 7.7Q13.35 7.125 12.963 6.737Q12.575 6.35 12 6.35Q11.425 6.35 11.038 6.737Q10.65 7.125 10.65 7.7Q10.65 8.275 11.038 8.662Q11.425 9.05 12 9.05Z"}))});IconMaterialPersonPinCircleSharpW100Filled.displayName="AmauiIconMaterialPersonPinCircleSharpW100Filled";var IconMaterialPersonPinCircleSharpW100Filled$1 = IconMaterialPersonPinCircleSharpW100Filled;

  const IconMaterialPersonPinCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinCircleTwoTone",short_name:"PersonPinCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5,10.2c0,2.57-2.1,5.79-6.16,9.51L12,20.01l-0.34-0.31C7.6,15.99,5.5,12.77,5.5,10.2 c0-3.84,2.82-6.7,6.5-6.7S18.5,6.35,18.5,10.2z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,11c1.33,0,4,0.67,4,2v0.16C15.03,14.28,13.6,15,12,15s-3.03-0.72-4-1.84V13C8,11.67,10.67,11,12,11z M12,10 c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2S13.1,10,12,10z M18,10.2C18,6.57,15.35,4,12,4s-6,2.57-6,6.2c0,2.34,1.95,5.44,6,9.14 C16.05,15.64,18,12.54,18,10.2z M12,2c4.2,0,8,3.22,8,8.2c0,3.32-2.67,7.25-8,11.8c-5.33-4.55-8-8.48-8-11.8C4,5.22,7.8,2,12,2z"}))});IconMaterialPersonPinCircleTwoTone.displayName="AmauiIconMaterialPersonPinCircleTwoTone";var IconMaterialPersonPinCircleTwoTone$1 = IconMaterialPersonPinCircleTwoTone;

  const IconMaterialPersonPinRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinRounded",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.575Q11.8 22.575 11.625 22.512Q11.45 22.45 11.3 22.3L9 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V4Q3 3.175 3.587 2.587Q4.175 2 5 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V18Q21 18.825 20.413 19.413Q19.825 20 19 20H15L12.7 22.3Q12.55 22.45 12.375 22.512Q12.2 22.575 12 22.575ZM5 16.85Q6.35 15.525 8.138 14.762Q9.925 14 12 14Q14.075 14 15.863 14.762Q17.65 15.525 19 16.85V4Q19 4 19 4Q19 4 19 4H5Q5 4 5 4Q5 4 5 4ZM12 12Q13.45 12 14.475 10.975Q15.5 9.95 15.5 8.5Q15.5 7.05 14.475 6.025Q13.45 5 12 5Q10.55 5 9.525 6.025Q8.5 7.05 8.5 8.5Q8.5 9.95 9.525 10.975Q10.55 12 12 12ZM12 10Q11.375 10 10.938 9.562Q10.5 9.125 10.5 8.5Q10.5 7.875 10.938 7.438Q11.375 7 12 7Q12.625 7 13.062 7.438Q13.5 7.875 13.5 8.5Q13.5 9.125 13.062 9.562Q12.625 10 12 10ZM12 20.2 14.2 18H17Q17 17.925 17 17.875Q17 17.825 17 17.75Q15.95 16.875 14.675 16.438Q13.4 16 12 16Q10.6 16 9.325 16.438Q8.05 16.875 7 17.75Q7 17.825 7 17.875Q7 17.925 7 18H9.8ZM12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Z"}))});IconMaterialPersonPinRounded.displayName="AmauiIconMaterialPersonPinRounded";var IconMaterialPersonPinRounded$1 = IconMaterialPersonPinRounded;

  const IconMaterialPersonPinRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinRoundedFilled",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22.575Q11.8 22.575 11.625 22.512Q11.45 22.45 11.3 22.3L9 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V4Q3 3.175 3.587 2.587Q4.175 2 5 2H19Q19.825 2 20.413 2.587Q21 3.175 21 4V18Q21 18.825 20.413 19.413Q19.825 20 19 20H15L12.7 22.3Q12.55 22.45 12.375 22.512Q12.2 22.575 12 22.575ZM12 12Q13.45 12 14.475 10.975Q15.5 9.95 15.5 8.5Q15.5 7.05 14.475 6.025Q13.45 5 12 5Q10.55 5 9.525 6.025Q8.5 7.05 8.5 8.5Q8.5 9.95 9.525 10.975Q10.55 12 12 12ZM12 20.2 14.2 18H19Q19 17.65 19 17.425Q19 17.2 19 16.85Q17.65 15.525 15.863 14.762Q14.075 14 12 14Q9.925 14 8.138 14.762Q6.35 15.525 5 16.85Q5 17.2 5 17.425Q5 17.65 5 18H9.8Z"}))});IconMaterialPersonPinRoundedFilled.displayName="AmauiIconMaterialPersonPinRoundedFilled";var IconMaterialPersonPinRoundedFilled$1 = IconMaterialPersonPinRoundedFilled;

  const IconMaterialPersonPinRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinRoundedW100",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q11.85 20.85 11.725 20.8Q11.6 20.75 11.475 20.625L9.55 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H18.2Q18.85 3.3 19.275 3.725Q19.7 4.15 19.7 4.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H14.45L12.525 20.625Q12.4 20.75 12.275 20.8Q12.15 20.85 12 20.85ZM5 17.35Q6.35 16.025 8.138 15.262Q9.925 14.5 12 14.5Q14.075 14.5 15.863 15.262Q17.65 16.025 19 17.35V4.8Q19 4.5 18.75 4.25Q18.5 4 18.2 4H5.8Q5.5 4 5.25 4.25Q5 4.5 5 4.8ZM12 12.1Q13.2 12.1 14.025 11.275Q14.85 10.45 14.85 9.25Q14.85 8.05 14.025 7.225Q13.2 6.4 12 6.4Q10.8 6.4 9.975 7.225Q9.15 8.05 9.15 9.25Q9.15 10.45 9.975 11.275Q10.8 12.1 12 12.1ZM12 11.4Q11.125 11.4 10.488 10.762Q9.85 10.125 9.85 9.25Q9.85 8.375 10.488 7.737Q11.125 7.1 12 7.1Q12.875 7.1 13.512 7.737Q14.15 8.375 14.15 9.25Q14.15 10.125 13.512 10.762Q12.875 11.4 12 11.4ZM12 20.15 14.15 18H18.45Q18.45 17.95 18.45 17.925Q18.45 17.9 18.45 17.85Q17.05 16.5 15.413 15.85Q13.775 15.2 12 15.2Q10.275 15.2 8.625 15.838Q6.975 16.475 5.55 17.8Q5.55 17.85 5.55 17.9Q5.55 17.95 5.55 18H9.85ZM12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Z"}))});IconMaterialPersonPinRoundedW100.displayName="AmauiIconMaterialPersonPinRoundedW100";var IconMaterialPersonPinRoundedW100$1 = IconMaterialPersonPinRoundedW100;

  const IconMaterialPersonPinRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinRoundedW100Filled",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q11.85 20.85 11.725 20.8Q11.6 20.75 11.475 20.625L9.55 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H18.2Q18.85 3.3 19.275 3.725Q19.7 4.15 19.7 4.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H14.45L12.525 20.625Q12.4 20.75 12.275 20.8Q12.15 20.85 12 20.85ZM12 12.1Q13.2 12.1 14.025 11.275Q14.85 10.45 14.85 9.25Q14.85 8.05 14.025 7.225Q13.2 6.4 12 6.4Q10.8 6.4 9.975 7.225Q9.15 8.05 9.15 9.25Q9.15 10.45 9.975 11.275Q10.8 12.1 12 12.1ZM12 20.15 14.15 18H18.2Q18.55 18 18.775 17.8Q19 17.6 19 17.35Q17.65 16.025 15.863 15.262Q14.075 14.5 12 14.5Q9.925 14.5 8.138 15.262Q6.35 16.025 5 17.35Q5 17.6 5.225 17.8Q5.45 18 5.8 18H9.85Z"}))});IconMaterialPersonPinRoundedW100Filled.displayName="AmauiIconMaterialPersonPinRoundedW100Filled";var IconMaterialPersonPinRoundedW100Filled$1 = IconMaterialPersonPinRoundedW100Filled;

  const IconMaterialPersonPinSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinSharp",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23 9 20H3V2H21V20H15ZM5 16.85Q6.35 15.525 8.138 14.762Q9.925 14 12 14Q14.075 14 15.863 14.762Q17.65 15.525 19 16.85V4H5ZM12 12Q13.45 12 14.475 10.975Q15.5 9.95 15.5 8.5Q15.5 7.05 14.475 6.025Q13.45 5 12 5Q10.55 5 9.525 6.025Q8.5 7.05 8.5 8.5Q8.5 9.95 9.525 10.975Q10.55 12 12 12ZM12 10Q11.375 10 10.938 9.562Q10.5 9.125 10.5 8.5Q10.5 7.875 10.938 7.438Q11.375 7 12 7Q12.625 7 13.062 7.438Q13.5 7.875 13.5 8.5Q13.5 9.125 13.062 9.562Q12.625 10 12 10ZM12 20.2 14.2 18H17V17.75Q15.95 16.875 14.675 16.438Q13.4 16 12 16Q10.6 16 9.325 16.438Q8.05 16.875 7 17.75V18H9.8ZM12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Q12 10.425 12 10.425Z"}))});IconMaterialPersonPinSharp.displayName="AmauiIconMaterialPersonPinSharp";var IconMaterialPersonPinSharp$1 = IconMaterialPersonPinSharp;

  const IconMaterialPersonPinSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinSharpFilled",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 23 9 20H3V2H21V20H15ZM12 12Q13.45 12 14.475 10.975Q15.5 9.95 15.5 8.5Q15.5 7.05 14.475 6.025Q13.45 5 12 5Q10.55 5 9.525 6.025Q8.5 7.05 8.5 8.5Q8.5 9.95 9.525 10.975Q10.55 12 12 12ZM12 20.2 14.2 18H19V16.85Q17.65 15.525 15.863 14.762Q14.075 14 12 14Q9.925 14 8.138 14.762Q6.35 15.525 5 16.85V18H9.8Z"}))});IconMaterialPersonPinSharpFilled.displayName="AmauiIconMaterialPersonPinSharpFilled";var IconMaterialPersonPinSharpFilled$1 = IconMaterialPersonPinSharpFilled;

  const IconMaterialPersonPinSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinSharpW100",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.15 9.55 18.7H4.3V3.3H19.7V18.7H14.45ZM5 17.35Q6.35 16.025 8.138 15.262Q9.925 14.5 12 14.5Q14.075 14.5 15.863 15.262Q17.65 16.025 19 17.35V4H5ZM12 12.1Q13.2 12.1 14.025 11.275Q14.85 10.45 14.85 9.25Q14.85 8.05 14.025 7.225Q13.2 6.4 12 6.4Q10.8 6.4 9.975 7.225Q9.15 8.05 9.15 9.25Q9.15 10.45 9.975 11.275Q10.8 12.1 12 12.1ZM12 11.4Q11.125 11.4 10.488 10.762Q9.85 10.125 9.85 9.25Q9.85 8.375 10.488 7.737Q11.125 7.1 12 7.1Q12.875 7.1 13.512 7.737Q14.15 8.375 14.15 9.25Q14.15 10.125 13.512 10.762Q12.875 11.4 12 11.4ZM12 20.15 14.15 18H18.45V17.85Q17.05 16.5 15.413 15.85Q13.775 15.2 12 15.2Q10.275 15.2 8.625 15.838Q6.975 16.475 5.55 17.8V18H9.85ZM12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Q12 10.675 12 10.675Z"}))});IconMaterialPersonPinSharpW100.displayName="AmauiIconMaterialPersonPinSharpW100";var IconMaterialPersonPinSharpW100$1 = IconMaterialPersonPinSharpW100;

  const IconMaterialPersonPinSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinSharpW100Filled",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.15 9.55 18.7H4.3V3.3H19.7V18.7H14.45ZM12 12.1Q13.2 12.1 14.025 11.275Q14.85 10.45 14.85 9.25Q14.85 8.05 14.025 7.225Q13.2 6.4 12 6.4Q10.8 6.4 9.975 7.225Q9.15 8.05 9.15 9.25Q9.15 10.45 9.975 11.275Q10.8 12.1 12 12.1ZM12 20.15 14.15 18H19V17.35Q17.65 16.025 15.863 15.262Q14.075 14.5 12 14.5Q9.925 14.5 8.138 15.262Q6.35 16.025 5 17.35V18H9.85Z"}))});IconMaterialPersonPinSharpW100Filled.displayName="AmauiIconMaterialPersonPinSharpW100Filled";var IconMaterialPersonPinSharpW100Filled$1 = IconMaterialPersonPinSharpW100Filled;

  const IconMaterialPersonPinTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonPinTwoTone",short_name:"PersonPin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.83 18l.59.59L12 20.17l1.59-1.59.58-.58H19V4H5v14h4.83zM12 5c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3zM6 15.58C6 13.08 9.97 12 12 12s6 1.08 6 3.58V17H6v-1.42z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4zM5 4h14v14h-4.83l-.59.59L12 20.17l-1.59-1.59-.58-.58H5V4zm7 7c1.65 0 3-1.35 3-3s-1.35-3-3-3-3 1.35-3 3 1.35 3 3 3zm0-4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm6 8.58c0-2.5-3.97-3.58-6-3.58s-6 1.08-6 3.58V17h12v-1.42zM8.48 15c.74-.51 2.23-1 3.52-1s2.78.49 3.52 1H8.48z"}))});IconMaterialPersonPinTwoTone.displayName="AmauiIconMaterialPersonPinTwoTone";var IconMaterialPersonPinTwoTone$1 = IconMaterialPersonPinTwoTone;

  const IconMaterialPersonRemoveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveRounded",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 11Q16.575 11 16.288 10.712Q16 10.425 16 10Q16 9.575 16.288 9.287Q16.575 9 17 9H21Q21.425 9 21.712 9.287Q22 9.575 22 10Q22 10.425 21.712 10.712Q21.425 11 21 11ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM2 20Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V19Q17 19.425 16.712 19.712Q16.425 20 16 20ZM3 18H15V17.2Q15 16.925 14.863 16.7Q14.725 16.475 14.5 16.35Q13.15 15.675 11.775 15.337Q10.4 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM9 10Q9.825 10 10.413 9.412Q11 8.825 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8Q7 8.825 7.588 9.412Q8.175 10 9 10ZM9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8ZM9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Z"}))});IconMaterialPersonRemoveRounded.displayName="AmauiIconMaterialPersonRemoveRounded";var IconMaterialPersonRemoveRounded$1 = IconMaterialPersonRemoveRounded;

  const IconMaterialPersonRemoveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveRoundedFilled",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 11Q16.575 11 16.288 10.712Q16 10.425 16 10Q16 9.575 16.288 9.287Q16.575 9 17 9H21Q21.425 9 21.712 9.287Q22 9.575 22 10Q22 10.425 21.712 10.712Q21.425 11 21 11ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM2 20Q1.575 20 1.288 19.712Q1 19.425 1 19V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V19Q17 19.425 16.712 19.712Q16.425 20 16 20Z"}))});IconMaterialPersonRemoveRoundedFilled.displayName="AmauiIconMaterialPersonRemoveRoundedFilled";var IconMaterialPersonRemoveRoundedFilled$1 = IconMaterialPersonRemoveRoundedFilled;

  const IconMaterialPersonRemoveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveRoundedW100",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.35Q16.35 10.35 16.25 10.25Q16.15 10.15 16.15 10Q16.15 9.85 16.25 9.75Q16.35 9.65 16.5 9.65H20.5Q20.65 9.65 20.75 9.75Q20.85 9.85 20.85 10Q20.85 10.15 20.75 10.25Q20.65 10.35 20.5 10.35ZM9 11.2Q7.875 11.2 7.088 10.412Q6.3 9.625 6.3 8.5Q6.3 7.375 7.088 6.588Q7.875 5.8 9 5.8Q10.125 5.8 10.913 6.588Q11.7 7.375 11.7 8.5Q11.7 9.625 10.913 10.412Q10.125 11.2 9 11.2ZM3.05 18.2Q2.725 18.2 2.513 17.987Q2.3 17.775 2.3 17.45V16.9Q2.3 16.35 2.638 15.863Q2.975 15.375 3.55 15.1Q4.925 14.45 6.288 14.125Q7.65 13.8 9 13.8Q10.35 13.8 11.713 14.125Q13.075 14.45 14.45 15.1Q15.025 15.375 15.363 15.863Q15.7 16.35 15.7 16.9V17.45Q15.7 17.775 15.488 17.987Q15.275 18.2 14.95 18.2ZM3 17.5H15V16.9Q15 16.55 14.762 16.238Q14.525 15.925 14.1 15.7Q12.9 15.125 11.613 14.812Q10.325 14.5 9 14.5Q7.675 14.5 6.388 14.812Q5.1 15.125 3.9 15.7Q3.475 15.925 3.237 16.238Q3 16.55 3 16.9ZM9 10.5Q9.825 10.5 10.413 9.912Q11 9.325 11 8.5Q11 7.675 10.413 7.088Q9.825 6.5 9 6.5Q8.175 6.5 7.588 7.088Q7 7.675 7 8.5Q7 9.325 7.588 9.912Q8.175 10.5 9 10.5ZM9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5ZM9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Z"}))});IconMaterialPersonRemoveRoundedW100.displayName="AmauiIconMaterialPersonRemoveRoundedW100";var IconMaterialPersonRemoveRoundedW100$1 = IconMaterialPersonRemoveRoundedW100;

  const IconMaterialPersonRemoveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveRoundedW100Filled",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.35Q16.35 10.35 16.25 10.25Q16.15 10.15 16.15 10Q16.15 9.85 16.25 9.75Q16.35 9.65 16.5 9.65H20.5Q20.65 9.65 20.75 9.75Q20.85 9.85 20.85 10Q20.85 10.15 20.75 10.25Q20.65 10.35 20.5 10.35ZM9 11.2Q7.875 11.2 7.088 10.412Q6.3 9.625 6.3 8.5Q6.3 7.375 7.088 6.588Q7.875 5.8 9 5.8Q10.125 5.8 10.913 6.588Q11.7 7.375 11.7 8.5Q11.7 9.625 10.913 10.412Q10.125 11.2 9 11.2ZM3.05 18.2Q2.725 18.2 2.513 17.987Q2.3 17.775 2.3 17.45V16.9Q2.3 16.35 2.638 15.863Q2.975 15.375 3.55 15.1Q4.925 14.45 6.288 14.125Q7.65 13.8 9 13.8Q10.35 13.8 11.713 14.125Q13.075 14.45 14.45 15.1Q15.025 15.375 15.363 15.863Q15.7 16.35 15.7 16.9V17.45Q15.7 17.775 15.488 17.987Q15.275 18.2 14.95 18.2Z"}))});IconMaterialPersonRemoveRoundedW100Filled.displayName="AmauiIconMaterialPersonRemoveRoundedW100Filled";var IconMaterialPersonRemoveRoundedW100Filled$1 = IconMaterialPersonRemoveRoundedW100Filled;

  const IconMaterialPersonRemoveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveSharp",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 11V9H22V11ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM1 20V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V20ZM3 18H15V17.2Q15 16.925 14.863 16.7Q14.725 16.475 14.5 16.35Q13.15 15.675 11.775 15.337Q10.4 15 9 15Q7.6 15 6.225 15.337Q4.85 15.675 3.5 16.35Q3.275 16.475 3.138 16.7Q3 16.925 3 17.2ZM9 10Q9.825 10 10.413 9.412Q11 8.825 11 8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8Q7 8.825 7.588 9.412Q8.175 10 9 10ZM9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8Q9 8 9 8ZM9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Q9 15 9 15Z"}))});IconMaterialPersonRemoveSharp.displayName="AmauiIconMaterialPersonRemoveSharp";var IconMaterialPersonRemoveSharp$1 = IconMaterialPersonRemoveSharp;

  const IconMaterialPersonRemoveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveSharpFilled",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 11V9H22V11ZM9 12Q7.35 12 6.175 10.825Q5 9.65 5 8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8Q13 9.65 11.825 10.825Q10.65 12 9 12ZM1 20V17.2Q1 16.35 1.438 15.637Q1.875 14.925 2.6 14.55Q4.15 13.775 5.75 13.387Q7.35 13 9 13Q10.65 13 12.25 13.387Q13.85 13.775 15.4 14.55Q16.125 14.925 16.562 15.637Q17 16.35 17 17.2V20Z"}))});IconMaterialPersonRemoveSharpFilled.displayName="AmauiIconMaterialPersonRemoveSharpFilled";var IconMaterialPersonRemoveSharpFilled$1 = IconMaterialPersonRemoveSharpFilled;

  const IconMaterialPersonRemoveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveSharpW100",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.15 10.35V9.65H20.85V10.35ZM9 11.2Q7.875 11.2 7.088 10.412Q6.3 9.625 6.3 8.5Q6.3 7.375 7.088 6.588Q7.875 5.8 9 5.8Q10.125 5.8 10.913 6.588Q11.7 7.375 11.7 8.5Q11.7 9.625 10.913 10.412Q10.125 11.2 9 11.2ZM2.3 18.2V16.9Q2.3 16.35 2.638 15.863Q2.975 15.375 3.55 15.1Q4.925 14.45 6.288 14.125Q7.65 13.8 9 13.8Q10.35 13.8 11.713 14.125Q13.075 14.45 14.45 15.1Q15.025 15.375 15.363 15.863Q15.7 16.35 15.7 16.9V18.2ZM3 17.5H15V16.9Q15 16.55 14.762 16.238Q14.525 15.925 14.1 15.7Q12.9 15.125 11.613 14.812Q10.325 14.5 9 14.5Q7.675 14.5 6.388 14.812Q5.1 15.125 3.9 15.7Q3.475 15.925 3.237 16.238Q3 16.55 3 16.9ZM9 10.5Q9.825 10.5 10.413 9.912Q11 9.325 11 8.5Q11 7.675 10.413 7.088Q9.825 6.5 9 6.5Q8.175 6.5 7.588 7.088Q7 7.675 7 8.5Q7 9.325 7.588 9.912Q8.175 10.5 9 10.5ZM9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5Q9 8.5 9 8.5ZM9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Q9 14.5 9 14.5Z"}))});IconMaterialPersonRemoveSharpW100.displayName="AmauiIconMaterialPersonRemoveSharpW100";var IconMaterialPersonRemoveSharpW100$1 = IconMaterialPersonRemoveSharpW100;

  const IconMaterialPersonRemoveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveSharpW100Filled",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.15 10.35V9.65H20.85V10.35ZM9 11.2Q7.875 11.2 7.088 10.412Q6.3 9.625 6.3 8.5Q6.3 7.375 7.088 6.588Q7.875 5.8 9 5.8Q10.125 5.8 10.913 6.588Q11.7 7.375 11.7 8.5Q11.7 9.625 10.913 10.412Q10.125 11.2 9 11.2ZM2.3 18.2V16.9Q2.3 16.35 2.638 15.863Q2.975 15.375 3.55 15.1Q4.925 14.45 6.288 14.125Q7.65 13.8 9 13.8Q10.35 13.8 11.713 14.125Q13.075 14.45 14.45 15.1Q15.025 15.375 15.363 15.863Q15.7 16.35 15.7 16.9V18.2Z"}))});IconMaterialPersonRemoveSharpW100Filled.displayName="AmauiIconMaterialPersonRemoveSharpW100Filled";var IconMaterialPersonRemoveSharpW100Filled$1 = IconMaterialPersonRemoveSharpW100Filled;

  const IconMaterialPersonRemoveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRemoveTwoTone",short_name:"PersonRemove"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,16c2.69,0,5.77,1.28,6,2H4C4.2,17.29,7.3,16,10,16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"8",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,8c0-2.21-1.79-4-4-4C7.79,4,6,5.79,6,8c0,2.21,1.79,4,4,4C12.21,12,14,10.21,14,8z M12,8c0,1.1-0.9,2-2,2 c-1.1,0-2-0.9-2-2s0.9-2,2-2C11.1,6,12,6.9,12,8z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,18v2h16v-2c0-2.66-5.33-4-8-4C7.33,14,2,15.34,2,18z M4,18c0.2-0.71,3.3-2,6-2c2.69,0,5.77,1.28,6,2H4z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"6",x:"17",y:"10"}))))});IconMaterialPersonRemoveTwoTone.displayName="AmauiIconMaterialPersonRemoveTwoTone";var IconMaterialPersonRemoveTwoTone$1 = IconMaterialPersonRemoveTwoTone;

  const IconMaterialPersonRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRounded",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20ZM6 18H18V17.2Q18 16.925 17.863 16.7Q17.725 16.475 17.5 16.35Q16.15 15.675 14.775 15.337Q13.4 15 12 15Q10.6 15 9.225 15.337Q7.85 15.675 6.5 16.35Q6.275 16.475 6.138 16.7Q6 16.925 6 17.2ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Z"}))});IconMaterialPersonRounded.displayName="AmauiIconMaterialPersonRounded";var IconMaterialPersonRounded$1 = IconMaterialPersonRounded;

  const IconMaterialPersonRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRoundedFilled",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20Z"}))});IconMaterialPersonRoundedFilled.displayName="AmauiIconMaterialPersonRoundedFilled";var IconMaterialPersonRoundedFilled$1 = IconMaterialPersonRoundedFilled;

  const IconMaterialPersonRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRoundedW100",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.2Q10.875 11.2 10.088 10.412Q9.3 9.625 9.3 8.5Q9.3 7.375 10.088 6.588Q10.875 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.625 13.913 10.412Q13.125 11.2 12 11.2ZM5.3 18.2V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q13.35 13.8 14.713 14.125Q16.075 14.45 17.45 15.1Q18.025 15.375 18.363 15.863Q18.7 16.35 18.7 16.9V18.2ZM6 17.5H18V16.9Q18 16.55 17.763 16.238Q17.525 15.925 17.1 15.7Q15.9 15.125 14.613 14.812Q13.325 14.5 12 14.5Q10.675 14.5 9.387 14.812Q8.1 15.125 6.9 15.7Q6.475 15.925 6.238 16.238Q6 16.55 6 16.9ZM12 10.5Q12.825 10.5 13.413 9.912Q14 9.325 14 8.5Q14 7.675 13.413 7.088Q12.825 6.5 12 6.5Q11.175 6.5 10.588 7.088Q10 7.675 10 8.5Q10 9.325 10.588 9.912Q11.175 10.5 12 10.5ZM12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5ZM12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Z"}))});IconMaterialPersonRoundedW100.displayName="AmauiIconMaterialPersonRoundedW100";var IconMaterialPersonRoundedW100$1 = IconMaterialPersonRoundedW100;

  const IconMaterialPersonRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonRoundedW100Filled",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.2Q10.875 11.2 10.088 10.412Q9.3 9.625 9.3 8.5Q9.3 7.375 10.088 6.588Q10.875 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.625 13.913 10.412Q13.125 11.2 12 11.2ZM5.3 18.2V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q13.35 13.8 14.713 14.125Q16.075 14.45 17.45 15.1Q18.025 15.375 18.363 15.863Q18.7 16.35 18.7 16.9V18.2Z"}))});IconMaterialPersonRoundedW100Filled.displayName="AmauiIconMaterialPersonRoundedW100Filled";var IconMaterialPersonRoundedW100Filled$1 = IconMaterialPersonRoundedW100Filled;

  const IconMaterialPersonSearchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchRounded",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12Q9.35 12 8.175 10.825Q7 9.65 7 8Q7 6.35 8.175 5.175Q9.35 4 11 4Q12.65 4 13.825 5.175Q15 6.35 15 8Q15 9.65 13.825 10.825Q12.65 12 11 12ZM11 10Q11.825 10 12.413 9.412Q13 8.825 13 8Q13 7.175 12.413 6.588Q11.825 6 11 6Q10.175 6 9.588 6.588Q9 7.175 9 8Q9 8.825 9.588 9.412Q10.175 10 11 10ZM21.4 22.8 18.9 20.3Q18.375 20.6 17.775 20.8Q17.175 21 16.5 21Q14.625 21 13.312 19.688Q12 18.375 12 16.5Q12 14.625 13.312 13.312Q14.625 12 16.5 12Q18.375 12 19.688 13.312Q21 14.625 21 16.5Q21 17.175 20.8 17.775Q20.6 18.375 20.3 18.9L22.8 21.4Q23.075 21.675 23.075 22.1Q23.075 22.525 22.8 22.8Q22.525 23.075 22.1 23.075Q21.675 23.075 21.4 22.8ZM16.5 19Q17.55 19 18.275 18.275Q19 17.55 19 16.5Q19 15.45 18.275 14.725Q17.55 14 16.5 14Q15.45 14 14.725 14.725Q14 15.45 14 16.5Q14 17.55 14.725 18.275Q15.45 19 16.5 19ZM3 20V17.225Q3 16.375 3.425 15.65Q3.85 14.925 4.6 14.55Q5.875 13.9 7.475 13.45Q9.075 13 11.025 13Q10.725 13.45 10.513 13.962Q10.3 14.475 10.175 15.025Q8.675 15.15 7.5 15.537Q6.325 15.925 5.525 16.35Q5.275 16.475 5.138 16.712Q5 16.95 5 17.225V18H10.175Q10.3 18.55 10.513 19.05Q10.725 19.55 11.025 20ZM11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8ZM10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Z"}))});IconMaterialPersonSearchRounded.displayName="AmauiIconMaterialPersonSearchRounded";var IconMaterialPersonSearchRounded$1 = IconMaterialPersonSearchRounded;

  const IconMaterialPersonSearchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchRoundedFilled",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12Q9.35 12 8.175 10.825Q7 9.65 7 8Q7 6.35 8.175 5.175Q9.35 4 11 4Q12.65 4 13.825 5.175Q15 6.35 15 8Q15 9.65 13.825 10.825Q12.65 12 11 12ZM21.4 22.8 18.9 20.3Q18.375 20.6 17.775 20.8Q17.175 21 16.5 21Q14.625 21 13.312 19.688Q12 18.375 12 16.5Q12 14.625 13.312 13.312Q14.625 12 16.5 12Q18.375 12 19.688 13.312Q21 14.625 21 16.5Q21 17.175 20.8 17.775Q20.6 18.375 20.3 18.9L22.8 21.4Q23.075 21.675 23.075 22.1Q23.075 22.525 22.8 22.8Q22.525 23.075 22.1 23.075Q21.675 23.075 21.4 22.8ZM16.5 19Q17.55 19 18.275 18.275Q19 17.55 19 16.5Q19 15.45 18.275 14.725Q17.55 14 16.5 14Q15.45 14 14.725 14.725Q14 15.45 14 16.5Q14 17.55 14.725 18.275Q15.45 19 16.5 19ZM3 20V17.225Q3 16.375 3.425 15.65Q3.85 14.925 4.6 14.55Q5.875 13.9 7.475 13.45Q9.075 13 11.025 13Q10.725 13.45 10.513 13.962Q10.3 14.475 10.175 15.025Q9.975 15.85 10 16.65Q10.025 17.45 10.175 18Q10.3 18.55 10.513 19.05Q10.725 19.55 11.025 20Z"}))});IconMaterialPersonSearchRoundedFilled.displayName="AmauiIconMaterialPersonSearchRoundedFilled";var IconMaterialPersonSearchRoundedFilled$1 = IconMaterialPersonSearchRoundedFilled;

  const IconMaterialPersonSearchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchRoundedW100",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.2Q9.875 11.2 9.088 10.412Q8.3 9.625 8.3 8.5Q8.3 7.375 9.088 6.588Q9.875 5.8 11 5.8Q12.125 5.8 12.913 6.588Q13.7 7.375 13.7 8.5Q13.7 9.625 12.913 10.412Q12.125 11.2 11 11.2ZM11 10.5Q11.825 10.5 12.413 9.912Q13 9.325 13 8.5Q13 7.675 12.413 7.088Q11.825 6.5 11 6.5Q10.175 6.5 9.588 7.088Q9 7.675 9 8.5Q9 9.325 9.588 9.912Q10.175 10.5 11 10.5ZM20.7 21.2 18.45 18.95Q17.975 19.3 17.475 19.45Q16.975 19.6 16.5 19.6Q15.2 19.6 14.3 18.7Q13.4 17.8 13.4 16.5Q13.4 15.2 14.3 14.3Q15.2 13.4 16.5 13.4Q17.8 13.4 18.7 14.3Q19.6 15.2 19.6 16.5Q19.6 16.975 19.45 17.475Q19.3 17.975 18.95 18.45L21.2 20.7Q21.3 20.8 21.312 20.938Q21.325 21.075 21.2 21.2Q21.1 21.3 20.95 21.3Q20.8 21.3 20.7 21.2ZM16.5 18.9Q17.525 18.9 18.213 18.212Q18.9 17.525 18.9 16.5Q18.9 15.475 18.213 14.787Q17.525 14.1 16.5 14.1Q15.475 14.1 14.788 14.787Q14.1 15.475 14.1 16.5Q14.1 17.525 14.788 18.212Q15.475 18.9 16.5 18.9ZM4.3 18.2V16.9Q4.3 16.325 4.638 15.863Q4.975 15.4 5.55 15.1Q6.575 14.6 8.338 14.125Q10.1 13.65 12.125 13.85Q12.025 14.05 11.938 14.2Q11.85 14.35 11.8 14.525Q9.925 14.375 8.3 14.837Q6.675 15.3 5.9 15.7Q5.475 15.9 5.238 16.212Q5 16.525 5 16.9V17.5H11.5Q11.525 17.65 11.575 17.837Q11.625 18.025 11.675 18.2ZM11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5ZM11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Z"}))});IconMaterialPersonSearchRoundedW100.displayName="AmauiIconMaterialPersonSearchRoundedW100";var IconMaterialPersonSearchRoundedW100$1 = IconMaterialPersonSearchRoundedW100;

  const IconMaterialPersonSearchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchRoundedW100Filled",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.2Q9.875 11.2 9.088 10.412Q8.3 9.625 8.3 8.5Q8.3 7.375 9.088 6.588Q9.875 5.8 11 5.8Q12.125 5.8 12.913 6.588Q13.7 7.375 13.7 8.5Q13.7 9.625 12.913 10.412Q12.125 11.2 11 11.2ZM20.7 21.2 18.45 18.95Q17.975 19.3 17.475 19.45Q16.975 19.6 16.5 19.6Q15.2 19.6 14.3 18.7Q13.4 17.8 13.4 16.5Q13.4 15.2 14.3 14.3Q15.2 13.4 16.5 13.4Q17.8 13.4 18.7 14.3Q19.6 15.2 19.6 16.5Q19.6 16.975 19.45 17.475Q19.3 17.975 18.95 18.45L21.2 20.7Q21.3 20.8 21.312 20.938Q21.325 21.075 21.2 21.2Q21.1 21.3 20.95 21.3Q20.8 21.3 20.7 21.2ZM16.5 18.9Q17.525 18.9 18.213 18.212Q18.9 17.525 18.9 16.5Q18.9 15.475 18.213 14.787Q17.525 14.1 16.5 14.1Q15.475 14.1 14.788 14.787Q14.1 15.475 14.1 16.5Q14.1 17.525 14.788 18.212Q15.475 18.9 16.5 18.9ZM4.3 18.2V16.9Q4.3 16.325 4.638 15.863Q4.975 15.4 5.55 15.1Q6.575 14.6 8.338 14.125Q10.1 13.65 12.125 13.85Q12.025 14.05 11.938 14.2Q11.85 14.35 11.8 14.525Q11.525 15.25 11.45 16.062Q11.375 16.875 11.5 17.5Q11.525 17.65 11.575 17.837Q11.625 18.025 11.675 18.2Z"}))});IconMaterialPersonSearchRoundedW100Filled.displayName="AmauiIconMaterialPersonSearchRoundedW100Filled";var IconMaterialPersonSearchRoundedW100Filled$1 = IconMaterialPersonSearchRoundedW100Filled;

  const IconMaterialPersonSearchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchSharp",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12Q9.35 12 8.175 10.825Q7 9.65 7 8Q7 6.35 8.175 5.175Q9.35 4 11 4Q12.65 4 13.825 5.175Q15 6.35 15 8Q15 9.65 13.825 10.825Q12.65 12 11 12ZM11 10Q11.825 10 12.413 9.412Q13 8.825 13 8Q13 7.175 12.413 6.588Q11.825 6 11 6Q10.175 6 9.588 6.588Q9 7.175 9 8Q9 8.825 9.588 9.412Q10.175 10 11 10ZM22.1 23.5 18.9 20.3Q18.375 20.6 17.775 20.8Q17.175 21 16.5 21Q14.625 21 13.312 19.688Q12 18.375 12 16.5Q12 14.625 13.312 13.312Q14.625 12 16.5 12Q18.375 12 19.688 13.312Q21 14.625 21 16.5Q21 17.175 20.8 17.775Q20.6 18.375 20.3 18.9L23.5 22.1ZM16.5 19Q17.55 19 18.275 18.275Q19 17.55 19 16.5Q19 15.45 18.275 14.725Q17.55 14 16.5 14Q15.45 14 14.725 14.725Q14 15.45 14 16.5Q14 17.55 14.725 18.275Q15.45 19 16.5 19ZM3 20V17.225Q3 16.375 3.425 15.65Q3.85 14.925 4.6 14.55Q5.875 13.9 7.475 13.45Q9.075 13 11.025 13Q10.725 13.45 10.513 13.962Q10.3 14.475 10.175 15.025Q8.675 15.15 7.5 15.537Q6.325 15.925 5.525 16.35Q5.275 16.475 5.138 16.712Q5 16.95 5 17.225V18H10.175Q10.3 18.55 10.513 19.05Q10.725 19.55 11.025 20ZM11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8Q11 8 11 8ZM10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Q10.175 15.025 10.175 15.025Z"}))});IconMaterialPersonSearchSharp.displayName="AmauiIconMaterialPersonSearchSharp";var IconMaterialPersonSearchSharp$1 = IconMaterialPersonSearchSharp;

  const IconMaterialPersonSearchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchSharpFilled",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12Q9.35 12 8.175 10.825Q7 9.65 7 8Q7 6.35 8.175 5.175Q9.35 4 11 4Q12.65 4 13.825 5.175Q15 6.35 15 8Q15 9.65 13.825 10.825Q12.65 12 11 12ZM22.1 23.5 18.9 20.3Q18.375 20.6 17.775 20.8Q17.175 21 16.5 21Q14.625 21 13.312 19.688Q12 18.375 12 16.5Q12 14.625 13.312 13.312Q14.625 12 16.5 12Q18.375 12 19.688 13.312Q21 14.625 21 16.5Q21 17.175 20.8 17.775Q20.6 18.375 20.3 18.9L23.5 22.1ZM16.5 19Q17.55 19 18.275 18.275Q19 17.55 19 16.5Q19 15.45 18.275 14.725Q17.55 14 16.5 14Q15.45 14 14.725 14.725Q14 15.45 14 16.5Q14 17.55 14.725 18.275Q15.45 19 16.5 19ZM3 20V17.225Q3 16.375 3.425 15.65Q3.85 14.925 4.6 14.55Q5.875 13.9 7.475 13.45Q9.075 13 11.025 13Q10.725 13.45 10.513 13.962Q10.3 14.475 10.175 15.025Q9.975 15.85 10 16.65Q10.025 17.45 10.175 18Q10.3 18.55 10.513 19.05Q10.725 19.55 11.025 20Z"}))});IconMaterialPersonSearchSharpFilled.displayName="AmauiIconMaterialPersonSearchSharpFilled";var IconMaterialPersonSearchSharpFilled$1 = IconMaterialPersonSearchSharpFilled;

  const IconMaterialPersonSearchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchSharpW100",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.2Q9.875 11.2 9.088 10.412Q8.3 9.625 8.3 8.5Q8.3 7.375 9.088 6.588Q9.875 5.8 11 5.8Q12.125 5.8 12.913 6.588Q13.7 7.375 13.7 8.5Q13.7 9.625 12.913 10.412Q12.125 11.2 11 11.2ZM11 10.5Q11.825 10.5 12.413 9.912Q13 9.325 13 8.5Q13 7.675 12.413 7.088Q11.825 6.5 11 6.5Q10.175 6.5 9.588 7.088Q9 7.675 9 8.5Q9 9.325 9.588 9.912Q10.175 10.5 11 10.5ZM20.95 21.45 18.45 18.95Q17.975 19.3 17.475 19.45Q16.975 19.6 16.5 19.6Q15.2 19.6 14.3 18.7Q13.4 17.8 13.4 16.5Q13.4 15.2 14.3 14.3Q15.2 13.4 16.5 13.4Q17.8 13.4 18.7 14.3Q19.6 15.2 19.6 16.5Q19.6 16.975 19.45 17.475Q19.3 17.975 18.95 18.45L21.45 20.95ZM16.5 18.9Q17.525 18.9 18.213 18.212Q18.9 17.525 18.9 16.5Q18.9 15.475 18.213 14.787Q17.525 14.1 16.5 14.1Q15.475 14.1 14.788 14.787Q14.1 15.475 14.1 16.5Q14.1 17.525 14.788 18.212Q15.475 18.9 16.5 18.9ZM4.3 18.2V16.9Q4.3 16.325 4.638 15.863Q4.975 15.4 5.55 15.1Q6.575 14.6 8.338 14.125Q10.1 13.65 12.125 13.85Q12.025 14.05 11.938 14.2Q11.85 14.35 11.8 14.525Q9.925 14.375 8.3 14.837Q6.675 15.3 5.9 15.7Q5.475 15.9 5.238 16.212Q5 16.525 5 16.9V17.5H11.5Q11.525 17.65 11.575 17.837Q11.625 18.025 11.675 18.2ZM11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5Q11 8.5 11 8.5ZM11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Q11.8 14.525 11.8 14.525Z"}))});IconMaterialPersonSearchSharpW100.displayName="AmauiIconMaterialPersonSearchSharpW100";var IconMaterialPersonSearchSharpW100$1 = IconMaterialPersonSearchSharpW100;

  const IconMaterialPersonSearchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchSharpW100Filled",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11.2Q9.875 11.2 9.088 10.412Q8.3 9.625 8.3 8.5Q8.3 7.375 9.088 6.588Q9.875 5.8 11 5.8Q12.125 5.8 12.913 6.588Q13.7 7.375 13.7 8.5Q13.7 9.625 12.913 10.412Q12.125 11.2 11 11.2ZM20.95 21.45 18.45 18.95Q17.975 19.3 17.475 19.45Q16.975 19.6 16.5 19.6Q15.2 19.6 14.3 18.7Q13.4 17.8 13.4 16.5Q13.4 15.2 14.3 14.3Q15.2 13.4 16.5 13.4Q17.8 13.4 18.7 14.3Q19.6 15.2 19.6 16.5Q19.6 16.975 19.45 17.475Q19.3 17.975 18.95 18.45L21.45 20.95ZM16.5 18.9Q17.525 18.9 18.213 18.212Q18.9 17.525 18.9 16.5Q18.9 15.475 18.213 14.787Q17.525 14.1 16.5 14.1Q15.475 14.1 14.788 14.787Q14.1 15.475 14.1 16.5Q14.1 17.525 14.788 18.212Q15.475 18.9 16.5 18.9ZM4.3 18.2V16.9Q4.3 16.325 4.638 15.863Q4.975 15.4 5.55 15.1Q6.575 14.6 8.338 14.125Q10.1 13.65 12.125 13.85Q12.025 14.05 11.938 14.2Q11.85 14.35 11.8 14.525Q11.525 15.25 11.45 16.062Q11.375 16.875 11.5 17.5Q11.525 17.65 11.575 17.837Q11.625 18.025 11.675 18.2Z"}))});IconMaterialPersonSearchSharpW100Filled.displayName="AmauiIconMaterialPersonSearchSharpW100Filled";var IconMaterialPersonSearchSharpW100Filled$1 = IconMaterialPersonSearchSharpW100Filled;

  const IconMaterialPersonSearchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSearchTwoTone",short_name:"PersonSearch"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18c0.22-0.72,3.31-2,6-2c0-0.7,0.13-1.37,0.35-1.99C7.62,13.91,2,15.27,2,18v2h9.54c-0.52-0.58-0.93-1.25-1.19-2H4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,13c2.21,0,4-1.79,4-4c0-2.21-1.79-4-4-4C7.79,5,6,6.79,6,9C6,11.21,7.79,13,10,13z M10,7c1.1,0,2,0.89,2,2 c0,1.1-0.9,2-2,2s-2-0.9-2-2C8,7.89,8.9,7,10,7z"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35,18c0,0-0.35-0.79-0.35-2c-2.69,0-5.77,1.28-6,2H10.35z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.43,18.02C19.79,17.43,20,16.74,20,16c0-2.21-1.79-4-4-4s-4,1.79-4,4c0,2.21,1.79,4,4,4c0.74,0,1.43-0.22,2.02-0.57 c0.93,0.93,1.62,1.62,2.57,2.57L22,20.59C20.5,19.09,21.21,19.79,19.43,18.02z M16,18c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2 s2,0.9,2,2C18,17.1,17.1,18,16,18z"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"9",r:"2"})))))});IconMaterialPersonSearchTwoTone.displayName="AmauiIconMaterialPersonSearchTwoTone";var IconMaterialPersonSearchTwoTone$1 = IconMaterialPersonSearchTwoTone;

  const IconMaterialPersonSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSharp",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20ZM6 18H18V17.2Q18 16.925 17.863 16.7Q17.725 16.475 17.5 16.35Q16.15 15.675 14.775 15.337Q13.4 15 12 15Q10.6 15 9.225 15.337Q7.85 15.675 6.5 16.35Q6.275 16.475 6.138 16.7Q6 16.925 6 17.2ZM12 10Q12.825 10 13.413 9.412Q14 8.825 14 8Q14 7.175 13.413 6.588Q12.825 6 12 6Q11.175 6 10.588 6.588Q10 7.175 10 8Q10 8.825 10.588 9.412Q11.175 10 12 10ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Z"}))});IconMaterialPersonSharp.displayName="AmauiIconMaterialPersonSharp";var IconMaterialPersonSharp$1 = IconMaterialPersonSharp;

  const IconMaterialPersonSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSharpFilled",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q10.35 12 9.175 10.825Q8 9.65 8 8Q8 6.35 9.175 5.175Q10.35 4 12 4Q13.65 4 14.825 5.175Q16 6.35 16 8Q16 9.65 14.825 10.825Q13.65 12 12 12ZM4 20V17.2Q4 16.35 4.438 15.637Q4.875 14.925 5.6 14.55Q7.15 13.775 8.75 13.387Q10.35 13 12 13Q13.65 13 15.25 13.387Q16.85 13.775 18.4 14.55Q19.125 14.925 19.562 15.637Q20 16.35 20 17.2V20Z"}))});IconMaterialPersonSharpFilled.displayName="AmauiIconMaterialPersonSharpFilled";var IconMaterialPersonSharpFilled$1 = IconMaterialPersonSharpFilled;

  const IconMaterialPersonSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSharpW100",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.2Q10.875 11.2 10.088 10.412Q9.3 9.625 9.3 8.5Q9.3 7.375 10.088 6.588Q10.875 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.625 13.913 10.412Q13.125 11.2 12 11.2ZM5.3 18.2V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q13.35 13.8 14.713 14.125Q16.075 14.45 17.45 15.1Q18.025 15.375 18.363 15.863Q18.7 16.35 18.7 16.9V18.2ZM6 17.5H18V16.9Q18 16.55 17.763 16.238Q17.525 15.925 17.1 15.7Q15.9 15.125 14.613 14.812Q13.325 14.5 12 14.5Q10.675 14.5 9.387 14.812Q8.1 15.125 6.9 15.7Q6.475 15.925 6.238 16.238Q6 16.55 6 16.9ZM12 10.5Q12.825 10.5 13.413 9.912Q14 9.325 14 8.5Q14 7.675 13.413 7.088Q12.825 6.5 12 6.5Q11.175 6.5 10.588 7.088Q10 7.675 10 8.5Q10 9.325 10.588 9.912Q11.175 10.5 12 10.5ZM12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5ZM12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Q12 17.5 12 17.5Z"}))});IconMaterialPersonSharpW100.displayName="AmauiIconMaterialPersonSharpW100";var IconMaterialPersonSharpW100$1 = IconMaterialPersonSharpW100;

  const IconMaterialPersonSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonSharpW100Filled",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.2Q10.875 11.2 10.088 10.412Q9.3 9.625 9.3 8.5Q9.3 7.375 10.088 6.588Q10.875 5.8 12 5.8Q13.125 5.8 13.913 6.588Q14.7 7.375 14.7 8.5Q14.7 9.625 13.913 10.412Q13.125 11.2 12 11.2ZM5.3 18.2V16.9Q5.3 16.35 5.638 15.863Q5.975 15.375 6.55 15.1Q7.925 14.45 9.288 14.125Q10.65 13.8 12 13.8Q13.35 13.8 14.713 14.125Q16.075 14.45 17.45 15.1Q18.025 15.375 18.363 15.863Q18.7 16.35 18.7 16.9V18.2Z"}))});IconMaterialPersonSharpW100Filled.displayName="AmauiIconMaterialPersonSharpW100Filled";var IconMaterialPersonSharpW100Filled$1 = IconMaterialPersonSharpW100Filled;

  const IconMaterialPersonTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonTwoTone",short_name:"Person"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16c-2.69 0-5.77 1.28-6 2h12c-.2-.71-3.3-2-6-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"8",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm-6 4c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H6zm6-6c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"}))});IconMaterialPersonTwoTone.displayName="AmauiIconMaterialPersonTwoTone";var IconMaterialPersonTwoTone$1 = IconMaterialPersonTwoTone;

  const IconMaterialPersonalInjuryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjuryRounded",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q10.35 10 9.175 8.825Q8 7.65 8 6Q8 4.35 9.175 3.175Q10.35 2 12 2Q13.65 2 14.825 3.175Q16 4.35 16 6Q16 7.65 14.825 8.825Q13.65 10 12 10ZM12 8Q12.825 8 13.413 7.412Q14 6.825 14 6Q14 5.175 13.413 4.588Q12.825 4 12 4Q11.175 4 10.588 4.588Q10 5.175 10 6Q10 6.825 10.588 7.412Q11.175 8 12 8ZM4 22V15.225Q4 14.375 4.425 13.662Q4.85 12.95 5.6 12.55Q6.875 11.9 8.488 11.45Q10.1 11 12 11Q13.9 11 15.512 11.45Q17.125 11.9 18.4 12.55Q19.15 12.95 19.575 13.662Q20 14.375 20 15.225V20Q20 20.825 19.413 21.413Q18.825 22 18 22H9.75Q8.6 22 7.8 21.2Q7 20.4 7 19.25Q7 18.1 7.8 17.3Q8.6 16.5 9.75 16.5H12.575L14.125 13.2Q13.625 13.1 13.1 13.05Q12.575 13 12 13Q10.2 13 8.8 13.438Q7.4 13.875 6.525 14.35Q6.275 14.475 6.138 14.712Q6 14.95 6 15.225V22ZM9.75 20H10.95L11.65 18.5H9.75Q9.45 18.5 9.225 18.725Q9 18.95 9 19.25Q9 19.55 9.225 19.775Q9.45 20 9.75 20ZM13.15 20H18Q18 20 18 20Q18 20 18 20V15.225Q18 14.95 17.863 14.712Q17.725 14.475 17.5 14.35Q17.2 14.2 16.85 14.037Q16.5 13.875 16.1 13.725ZM12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6ZM12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Z"}))});IconMaterialPersonalInjuryRounded.displayName="AmauiIconMaterialPersonalInjuryRounded";var IconMaterialPersonalInjuryRounded$1 = IconMaterialPersonalInjuryRounded;

  const IconMaterialPersonalInjuryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjuryRoundedFilled",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q10.35 10 9.175 8.825Q8 7.65 8 6Q8 4.35 9.175 3.175Q10.35 2 12 2Q13.65 2 14.825 3.175Q16 4.35 16 6Q16 7.65 14.825 8.825Q13.65 10 12 10ZM9.75 20Q9.45 20 9.225 19.775Q9 19.55 9 19.25Q9 18.95 9.225 18.725Q9.45 18.5 9.75 18.5H11.65L10.95 20ZM4 22V15.225Q4 14.375 4.425 13.662Q4.85 12.95 5.6 12.55Q6.875 11.9 8.488 11.45Q10.1 11 12 11Q12.8 11 13.6 11.1Q14.4 11.2 15 11.325L12.575 16.5H9.75Q8.6 16.5 7.8 17.3Q7 18.1 7 19.25Q7 20.4 7.8 21.2Q8.6 22 9.75 22ZM16.95 22V11.925Q17.325 12.05 17.712 12.225Q18.1 12.4 18.4 12.55Q19.15 12.95 19.575 13.662Q20 14.375 20 15.225V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialPersonalInjuryRoundedFilled.displayName="AmauiIconMaterialPersonalInjuryRoundedFilled";var IconMaterialPersonalInjuryRoundedFilled$1 = IconMaterialPersonalInjuryRoundedFilled;

  const IconMaterialPersonalInjuryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjuryRoundedW100",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.55Q10.875 9.55 10.088 8.762Q9.3 7.975 9.3 6.85Q9.3 5.725 10.088 4.937Q10.875 4.15 12 4.15Q13.125 4.15 13.913 4.937Q14.7 5.725 14.7 6.85Q14.7 7.975 13.913 8.762Q13.125 9.55 12 9.55ZM12 8.85Q12.825 8.85 13.413 8.262Q14 7.675 14 6.85Q14 6.025 13.413 5.437Q12.825 4.85 12 4.85Q11.175 4.85 10.588 5.437Q10 6.025 10 6.85Q10 7.675 10.588 8.262Q11.175 8.85 12 8.85ZM5.3 19.35V14.75Q5.3 14.2 5.638 13.712Q5.975 13.225 6.55 12.95Q7.8 12.35 9.225 12Q10.65 11.65 12 11.65Q13.35 11.65 14.775 12Q16.2 12.35 17.45 12.95Q18.025 13.225 18.363 13.712Q18.7 14.2 18.7 14.75V17.85Q18.7 18.5 18.275 18.925Q17.85 19.35 17.2 19.35H10.4Q9.6 19.35 9.075 18.825Q8.55 18.3 8.55 17.5Q8.55 16.7 9.075 16.175Q9.6 15.65 10.4 15.65H13.55L15.025 12.775Q14.3 12.55 13.45 12.45Q12.6 12.35 12 12.35Q10.675 12.35 9.387 12.662Q8.1 12.975 6.9 13.55Q6.475 13.75 6.238 14.075Q6 14.4 6 14.75V19.35ZM10.4 18.65H12.05L13.2 16.35H10.4Q9.925 16.35 9.588 16.688Q9.25 17.025 9.25 17.5Q9.25 17.975 9.588 18.312Q9.925 18.65 10.4 18.65ZM12.825 18.65H17.2Q17.55 18.65 17.775 18.425Q18 18.2 18 17.85V14.75Q18 14.4 17.738 14.075Q17.475 13.75 17.1 13.55Q16.775 13.375 16.413 13.238Q16.05 13.1 15.7 12.975ZM12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85ZM12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Z"}))});IconMaterialPersonalInjuryRoundedW100.displayName="AmauiIconMaterialPersonalInjuryRoundedW100";var IconMaterialPersonalInjuryRoundedW100$1 = IconMaterialPersonalInjuryRoundedW100;

  const IconMaterialPersonalInjuryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjuryRoundedW100Filled",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.55Q10.875 9.55 10.088 8.762Q9.3 7.975 9.3 6.85Q9.3 5.725 10.088 4.937Q10.875 4.15 12 4.15Q13.125 4.15 13.913 4.937Q14.7 5.725 14.7 6.85Q14.7 7.975 13.913 8.762Q13.125 9.55 12 9.55ZM10.4 18.65Q9.925 18.65 9.588 18.312Q9.25 17.975 9.25 17.5Q9.25 17.025 9.588 16.688Q9.925 16.35 10.4 16.35H13.2L12.05 18.65ZM5.3 19.35V14.75Q5.3 14.2 5.638 13.712Q5.975 13.225 6.55 12.95Q7.8 12.35 9.225 12Q10.65 11.65 12 11.65Q12.775 11.65 13.637 11.775Q14.5 11.9 15.325 12.15L13.55 15.65H10.4Q9.6 15.65 9.075 16.175Q8.55 16.7 8.55 17.5Q8.55 18.3 9.075 18.825Q9.6 19.35 10.4 19.35ZM16.025 19.35V12.375Q16.375 12.5 16.763 12.65Q17.15 12.8 17.45 12.95Q18.025 13.225 18.363 13.712Q18.7 14.2 18.7 14.75V17.85Q18.7 18.5 18.275 18.925Q17.85 19.35 17.2 19.35Z"}))});IconMaterialPersonalInjuryRoundedW100Filled.displayName="AmauiIconMaterialPersonalInjuryRoundedW100Filled";var IconMaterialPersonalInjuryRoundedW100Filled$1 = IconMaterialPersonalInjuryRoundedW100Filled;

  const IconMaterialPersonalInjurySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjurySharp",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q10.35 10 9.175 8.825Q8 7.65 8 6Q8 4.35 9.175 3.175Q10.35 2 12 2Q13.65 2 14.825 3.175Q16 4.35 16 6Q16 7.65 14.825 8.825Q13.65 10 12 10ZM12 8Q12.825 8 13.413 7.412Q14 6.825 14 6Q14 5.175 13.413 4.588Q12.825 4 12 4Q11.175 4 10.588 4.588Q10 5.175 10 6Q10 6.825 10.588 7.412Q11.175 8 12 8ZM4 22V15.225Q4 14.375 4.425 13.662Q4.85 12.95 5.6 12.55Q6.875 11.9 8.488 11.45Q10.1 11 12 11Q13.9 11 15.512 11.45Q17.125 11.9 18.4 12.55Q19.15 12.95 19.575 13.662Q20 14.375 20 15.225V20Q20 20.825 19.413 21.413Q18.825 22 18 22H9.75Q8.6 22 7.8 21.2Q7 20.4 7 19.25Q7 18.1 7.8 17.3Q8.6 16.5 9.75 16.5H12.575L14.125 13.2Q13.625 13.1 13.1 13.05Q12.575 13 12 13Q10.2 13 8.8 13.438Q7.4 13.875 6.525 14.35Q6.275 14.475 6.138 14.712Q6 14.95 6 15.225V22ZM9.75 20H10.95L11.65 18.5H9.75Q9.45 18.5 9.225 18.725Q9 18.95 9 19.25Q9 19.55 9.225 19.775Q9.45 20 9.75 20ZM13.15 20H18Q18 20 18 20Q18 20 18 20V15.225Q18 14.95 17.863 14.712Q17.725 14.475 17.5 14.35Q17.2 14.2 16.85 14.037Q16.5 13.875 16.1 13.725ZM12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6Q12 6 12 6ZM12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Q12 16.65 12 16.65Z"}))});IconMaterialPersonalInjurySharp.displayName="AmauiIconMaterialPersonalInjurySharp";var IconMaterialPersonalInjurySharp$1 = IconMaterialPersonalInjurySharp;

  const IconMaterialPersonalInjurySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjurySharpFilled",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10Q10.35 10 9.175 8.825Q8 7.65 8 6Q8 4.35 9.175 3.175Q10.35 2 12 2Q13.65 2 14.825 3.175Q16 4.35 16 6Q16 7.65 14.825 8.825Q13.65 10 12 10ZM9.75 20Q9.45 20 9.225 19.775Q9 19.55 9 19.25Q9 18.95 9.225 18.725Q9.45 18.5 9.75 18.5H11.65L10.95 20ZM4 22V15.225Q4 14.375 4.425 13.662Q4.85 12.95 5.6 12.55Q6.875 11.9 8.488 11.45Q10.1 11 12 11Q12.8 11 13.6 11.1Q14.4 11.2 15 11.325L12.575 16.5H9.75Q8.6 16.5 7.8 17.3Q7 18.1 7 19.25Q7 20.4 7.8 21.2Q8.6 22 9.75 22ZM16.95 22V11.925Q17.325 12.05 17.712 12.225Q18.1 12.4 18.4 12.55Q19.15 12.95 19.575 13.662Q20 14.375 20 15.225V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialPersonalInjurySharpFilled.displayName="AmauiIconMaterialPersonalInjurySharpFilled";var IconMaterialPersonalInjurySharpFilled$1 = IconMaterialPersonalInjurySharpFilled;

  const IconMaterialPersonalInjurySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjurySharpW100",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.55Q10.875 9.55 10.088 8.762Q9.3 7.975 9.3 6.85Q9.3 5.725 10.088 4.937Q10.875 4.15 12 4.15Q13.125 4.15 13.913 4.937Q14.7 5.725 14.7 6.85Q14.7 7.975 13.913 8.762Q13.125 9.55 12 9.55ZM12 8.85Q12.825 8.85 13.413 8.262Q14 7.675 14 6.85Q14 6.025 13.413 5.437Q12.825 4.85 12 4.85Q11.175 4.85 10.588 5.437Q10 6.025 10 6.85Q10 7.675 10.588 8.262Q11.175 8.85 12 8.85ZM5.3 19.35V14.75Q5.3 14.2 5.638 13.712Q5.975 13.225 6.55 12.95Q7.8 12.35 9.225 12Q10.65 11.65 12 11.65Q13.35 11.65 14.775 12Q16.2 12.35 17.45 12.95Q18.025 13.225 18.363 13.712Q18.7 14.2 18.7 14.75V17.85Q18.7 18.5 18.275 18.925Q17.85 19.35 17.2 19.35H10.4Q9.6 19.35 9.075 18.825Q8.55 18.3 8.55 17.5Q8.55 16.7 9.075 16.175Q9.6 15.65 10.4 15.65H13.55L15.025 12.775Q14.3 12.55 13.45 12.45Q12.6 12.35 12 12.35Q10.675 12.35 9.387 12.662Q8.1 12.975 6.9 13.55Q6.475 13.75 6.238 14.075Q6 14.4 6 14.75V19.35ZM10.4 18.65H12.05L13.2 16.35H10.4Q9.925 16.35 9.588 16.688Q9.25 17.025 9.25 17.5Q9.25 17.975 9.588 18.312Q9.925 18.65 10.4 18.65ZM12.825 18.65H17.2Q17.55 18.65 17.775 18.425Q18 18.2 18 17.85V14.75Q18 14.4 17.738 14.075Q17.475 13.75 17.1 13.55Q16.775 13.375 16.413 13.238Q16.05 13.1 15.7 12.975ZM12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85Q12 6.85 12 6.85ZM12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Q12 15.75 12 15.75Z"}))});IconMaterialPersonalInjurySharpW100.displayName="AmauiIconMaterialPersonalInjurySharpW100";var IconMaterialPersonalInjurySharpW100$1 = IconMaterialPersonalInjurySharpW100;

  const IconMaterialPersonalInjurySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjurySharpW100Filled",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.55Q10.875 9.55 10.088 8.762Q9.3 7.975 9.3 6.85Q9.3 5.725 10.088 4.937Q10.875 4.15 12 4.15Q13.125 4.15 13.913 4.937Q14.7 5.725 14.7 6.85Q14.7 7.975 13.913 8.762Q13.125 9.55 12 9.55ZM10.4 18.65Q9.925 18.65 9.588 18.312Q9.25 17.975 9.25 17.5Q9.25 17.025 9.588 16.688Q9.925 16.35 10.4 16.35H13.2L12.05 18.65ZM5.3 19.35V14.75Q5.3 14.2 5.638 13.712Q5.975 13.225 6.55 12.95Q7.8 12.35 9.225 12Q10.65 11.65 12 11.65Q12.775 11.65 13.637 11.775Q14.5 11.9 15.325 12.15L13.55 15.65H10.4Q9.6 15.65 9.075 16.175Q8.55 16.7 8.55 17.5Q8.55 18.3 9.075 18.825Q9.6 19.35 10.4 19.35ZM16.025 19.35V12.375Q16.375 12.5 16.763 12.65Q17.15 12.8 17.45 12.95Q18.025 13.225 18.363 13.712Q18.7 14.2 18.7 14.75V17.85Q18.7 18.5 18.275 18.925Q17.85 19.35 17.2 19.35Z"}))});IconMaterialPersonalInjurySharpW100Filled.displayName="AmauiIconMaterialPersonalInjurySharpW100Filled";var IconMaterialPersonalInjurySharpW100Filled$1 = IconMaterialPersonalInjurySharpW100Filled;

  const IconMaterialPersonalInjuryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PersonalInjuryTwoTone",short_name:"PersonalInjury"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c1.1,0,2,0.9,2,2c0,1.1-0.9,2-2,2s-2-0.9-2-2C10,4.9,10.9,4,12,4z M10.94,20H9.75 C9.34,20,9,19.66,9,19.25c0-0.41,0.34-0.75,0.75-0.75h1.89L10.94,20z M18,20h-4.85l2.94-6.27c0.54,0.2,1.01,0.41,1.4,0.61 C17.8,14.5,18,14.84,18,15.22V20z M9.75,22C8.23,22,7,20.77,7,19.25c0-1.52,1.23-2.75,2.75-2.75h2.83l1.55-3.3 C13.47,13.07,12.76,13,12,13c-2.37,0-4.29,0.73-5.48,1.34C6.2,14.5,6,14.84,6,15.22V22H9.75z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,10c2.21,0,4-1.79,4-4c0-2.21-1.79-4-4-4S8,3.79,8,6C8,8.21,9.79,10,12,10z M12,4c1.1,0,2,0.9,2,2c0,1.1-0.9,2-2,2 s-2-0.9-2-2C10,4.9,10.9,4,12,4z M18.39,12.56C16.71,11.7,14.53,11,12,11c-2.53,0-4.71,0.7-6.39,1.56C4.61,13.07,4,14.1,4,15.22V22 h2v-6.78c0-0.38,0.2-0.72,0.52-0.88C7.71,13.73,9.63,13,12,13c0.76,0,1.47,0.07,2.13,0.2l-1.55,3.3H9.75C8.23,16.5,7,17.73,7,19.25 C7,20.77,8.23,22,9.75,22h2.18H18c1.1,0,2-0.9,2-2v-4.78C20,14.1,19.39,13.07,18.39,12.56z M10.94,20H9.75C9.34,20,9,19.66,9,19.25 c0-0.41,0.34-0.75,0.75-0.75h1.89L10.94,20z M18,20h-4.85l2.94-6.27c0.54,0.2,1.01,0.41,1.4,0.61C17.8,14.5,18,14.84,18,15.22V20z"}))});IconMaterialPersonalInjuryTwoTone.displayName="AmauiIconMaterialPersonalInjuryTwoTone";var IconMaterialPersonalInjuryTwoTone$1 = IconMaterialPersonalInjuryTwoTone;

  const IconMaterialPestControlRodentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentRounded",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q9.725 21 8.038 19.562Q6.35 18.125 6.075 15.9Q4.275 15.55 3.138 14.15Q2 12.75 2 10.95Q2 8.875 3.463 7.438Q4.925 6 7 6H9.5Q9.7 6 9.85 5.85Q10 5.7 10 5.5Q10 5.3 9.85 5.15Q9.7 5 9.5 5H8Q7.575 5 7.287 4.712Q7 4.425 7 4Q7 3.575 7.287 3.287Q7.575 3 8 3H9.5Q10.55 3 11.275 3.725Q12 4.45 12 5.5Q12 6.55 11.275 7.275Q10.55 8 9.5 8H7Q5.75 8 4.875 8.85Q4 9.7 4 10.925Q4 11.925 4.575 12.737Q5.15 13.55 6.1 13.85Q6.5 11.725 8.137 10.363Q9.775 9 11.95 9Q12.45 9 12.938 9.075Q13.425 9.15 13.85 9.275Q14.05 9.2 14.238 9.15Q14.425 9.1 14.625 9.062Q14.825 9.025 15.05 9.012Q15.275 9 15.5 9Q17.325 9 18.65 10.275Q19.975 11.55 19.975 13.425Q19.975 13.65 19.963 13.825Q19.95 14 19.9 14.1L20.85 14.975Q21.425 15.475 21.7 16.137Q21.975 16.8 21.975 17.525Q21.975 18.975 20.963 19.988Q19.95 21 18.525 21ZM12 19H18.525Q19.125 19 19.562 18.562Q20 18.125 20 17.525Q20 17.2 19.875 16.925Q19.75 16.65 19.525 16.45L17.65 14.75Q17.85 14.475 17.925 14.15Q18 13.825 18 13.475Q18 12.425 17.275 11.712Q16.55 11 15.5 11Q14.45 11 13.725 11.725Q13 12.45 13 13.5Q13 13.825 13.062 14.112Q13.125 14.4 13.25 14.675Q13.425 15.075 13.338 15.475Q13.25 15.875 12.9 16.075Q12.55 16.275 12.163 16.188Q11.775 16.1 11.575 15.75Q11.275 15.225 11.137 14.637Q11 14.05 11 13.425Q11 12.775 11.175 12.175Q11.35 11.575 11.7 11.025Q11.7 11.025 11.7 11.025Q11.7 11.025 11.7 11.025Q10.2 11.025 9.1 12.2Q8 13.375 8 15Q8 15.825 8.312 16.562Q8.625 17.3 9.175 17.837Q9.725 18.375 10.45 18.688Q11.175 19 12 19ZM17 18Q16.575 18 16.288 17.712Q16 17.425 16 17Q16 16.575 16.288 16.288Q16.575 16 17 16Q17.425 16 17.712 16.288Q18 16.575 18 17Q18 17.425 17.712 17.712Q17.425 18 17 18ZM14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Z"}))});IconMaterialPestControlRodentRounded.displayName="AmauiIconMaterialPestControlRodentRounded";var IconMaterialPestControlRodentRounded$1 = IconMaterialPestControlRodentRounded;

  const IconMaterialPestControlRodentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentRoundedFilled",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q9.75 21 8.05 19.562Q6.35 18.125 6.075 15.9Q4.275 15.55 3.138 14.15Q2 12.75 2 10.95Q2 8.875 3.463 7.438Q4.925 6 7 6H9.5Q9.7 6 9.85 5.85Q10 5.7 10 5.5Q10 5.3 9.85 5.15Q9.7 5 9.5 5H8Q7.575 5 7.287 4.712Q7 4.425 7 4Q7 3.575 7.287 3.287Q7.575 3 8 3H9.5Q10.55 3 11.275 3.725Q12 4.45 12 5.5Q12 6.55 11.275 7.275Q10.55 8 9.5 8H7Q5.75 8 4.875 8.85Q4 9.7 4 10.925Q4 11.925 4.575 12.737Q5.15 13.55 6.1 13.85Q6.5 11.725 8.137 10.363Q9.775 9 11.95 9Q12.45 9 12.913 9.062Q13.375 9.125 13.85 9.275Q12.575 9.8 11.788 10.925Q11 12.05 11 13.425Q11 14.225 11.238 14.988Q11.475 15.75 11.975 16.325Q12.1 16.45 12.275 16.475Q12.45 16.5 12.6 16.375Q12.775 16.25 12.788 16.038Q12.8 15.825 12.675 15.65Q12.325 15.2 12.163 14.65Q12 14.1 12 13.5Q12 12.025 13.025 11.012Q14.05 10 15.525 10Q16.975 10 17.988 11.012Q19 12.025 19 13.45Q19 14.05 18.788 14.612Q18.575 15.175 18.15 15.6L21.3 18.35Q21.6 18.625 21.788 18.962Q21.975 19.3 21.975 19.7Q21.975 20.275 21.488 20.637Q21 21 20.35 21ZM17 19Q17.425 19 17.712 18.712Q18 18.425 18 18Q18 17.575 17.712 17.288Q17.425 17 17 17Q16.575 17 16.288 17.288Q16 17.575 16 18Q16 18.425 16.288 18.712Q16.575 19 17 19Z"}))});IconMaterialPestControlRodentRoundedFilled.displayName="AmauiIconMaterialPestControlRodentRoundedFilled";var IconMaterialPestControlRodentRoundedFilled$1 = IconMaterialPestControlRodentRoundedFilled;

  const IconMaterialPestControlRodentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentRoundedW100",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.175 19.9Q10.2 19.9 8.788 18.55Q7.375 17.2 7.3 15.25Q5.775 14.9 4.788 13.7Q3.8 12.5 3.8 10.925Q3.8 9.175 4.975 7.912Q6.15 6.65 7.875 6.65H10.65Q11.125 6.65 11.463 6.312Q11.8 5.975 11.8 5.5Q11.8 5.025 11.463 4.687Q11.125 4.35 10.65 4.35H9.15Q9 4.35 8.9 4.25Q8.8 4.15 8.8 4Q8.8 3.85 8.9 3.75Q9 3.65 9.15 3.65H10.65Q11.425 3.65 11.963 4.187Q12.5 4.725 12.5 5.5Q12.5 6.275 11.963 6.812Q11.425 7.35 10.65 7.35H7.875Q6.45 7.35 5.475 8.4Q4.5 9.45 4.5 10.925Q4.5 12.2 5.287 13.175Q6.075 14.15 7.325 14.5Q7.525 12.625 8.85 11.375Q10.175 10.125 11.975 10.125Q12.4 10.125 12.887 10.212Q13.375 10.3 13.8 10.45Q13.975 10.375 14.163 10.3Q14.35 10.225 14.55 10.188Q14.75 10.15 14.963 10.125Q15.175 10.1 15.375 10.1Q16.8 10.1 17.837 11.037Q18.875 11.975 18.875 13.4Q18.875 13.6 18.875 13.85Q18.875 14.1 18.825 14.45L19.875 15.4Q20.3 15.775 20.5 16.262Q20.7 16.75 20.7 17.3Q20.7 18.375 19.95 19.137Q19.2 19.9 18.125 19.9ZM12.175 19.2H18.125Q18.925 19.2 19.462 18.65Q20 18.1 20 17.3Q20 16.875 19.85 16.525Q19.7 16.175 19.4 15.9L18.025 14.65Q18.1 14.4 18.138 14.137Q18.175 13.875 18.175 13.6Q18.175 12.425 17.363 11.612Q16.55 10.8 15.375 10.8Q14.175 10.8 13.35 11.612Q12.525 12.425 12.525 13.6Q12.525 13.95 12.6 14.275Q12.675 14.6 12.825 14.9Q12.9 15.05 12.887 15.2Q12.875 15.35 12.75 15.45Q12.625 15.55 12.463 15.5Q12.3 15.45 12.225 15.3Q12.025 14.9 11.925 14.475Q11.825 14.05 11.825 13.6Q11.825 12.825 12.15 12.137Q12.475 11.45 13.05 10.95Q12.775 10.9 12.525 10.862Q12.275 10.825 11.975 10.825Q10.325 10.825 9.163 12.05Q8 13.275 8 15.025Q8 15.9 8.325 16.663Q8.65 17.425 9.213 17.988Q9.775 18.55 10.538 18.875Q11.3 19.2 12.175 19.2ZM17 17.7Q16.725 17.7 16.513 17.487Q16.3 17.275 16.3 17Q16.3 16.725 16.513 16.513Q16.725 16.3 17 16.3Q17.275 16.3 17.488 16.513Q17.7 16.725 17.7 17Q17.7 17.275 17.488 17.487Q17.275 17.7 17 17.7ZM14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Z"}))});IconMaterialPestControlRodentRoundedW100.displayName="AmauiIconMaterialPestControlRodentRoundedW100";var IconMaterialPestControlRodentRoundedW100$1 = IconMaterialPestControlRodentRoundedW100;

  const IconMaterialPestControlRodentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentRoundedW100Filled",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.175 19.9Q10.2 19.9 8.788 18.55Q7.375 17.2 7.3 15.25Q5.775 14.9 4.788 13.7Q3.8 12.5 3.8 10.925Q3.8 9.175 4.975 7.912Q6.15 6.65 7.875 6.65H10.65Q11.125 6.65 11.463 6.312Q11.8 5.975 11.8 5.5Q11.8 5.025 11.463 4.687Q11.125 4.35 10.65 4.35H9.15Q9 4.35 8.9 4.25Q8.8 4.15 8.8 4Q8.8 3.85 8.9 3.75Q9 3.65 9.15 3.65H10.65Q11.425 3.65 11.963 4.187Q12.5 4.725 12.5 5.5Q12.5 6.275 11.963 6.812Q11.425 7.35 10.65 7.35H7.875Q6.45 7.35 5.475 8.4Q4.5 9.45 4.5 10.925Q4.5 12.2 5.287 13.175Q6.075 14.15 7.325 14.5Q7.525 12.65 8.838 11.387Q10.15 10.125 11.975 10.125Q12.45 10.125 12.913 10.2Q13.375 10.275 13.8 10.45Q12.925 10.95 12.375 11.775Q11.825 12.6 11.825 13.6Q11.825 14.1 11.95 14.587Q12.075 15.075 12.35 15.5Q12.4 15.575 12.475 15.613Q12.55 15.65 12.625 15.6Q12.7 15.55 12.713 15.487Q12.725 15.425 12.675 15.35Q12.4 14.95 12.288 14.512Q12.175 14.075 12.175 13.6Q12.175 12.275 13.113 11.362Q14.05 10.45 15.375 10.45Q16.7 10.45 17.613 11.362Q18.525 12.275 18.525 13.6Q18.525 14.025 18.425 14.45Q18.325 14.875 18.1 15.25L20.05 17.15Q20.375 17.425 20.587 17.775Q20.8 18.125 20.8 18.55Q20.8 19.15 20.288 19.525Q19.775 19.9 19.125 19.9ZM17 17.7Q17.275 17.7 17.488 17.487Q17.7 17.275 17.7 17Q17.7 16.725 17.488 16.513Q17.275 16.3 17 16.3Q16.725 16.3 16.513 16.513Q16.3 16.725 16.3 17Q16.3 17.275 16.513 17.487Q16.725 17.7 17 17.7Z"}))});IconMaterialPestControlRodentRoundedW100Filled.displayName="AmauiIconMaterialPestControlRodentRoundedW100Filled";var IconMaterialPestControlRodentRoundedW100Filled$1 = IconMaterialPestControlRodentRoundedW100Filled;

  const IconMaterialPestControlRodentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentSharp",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q9.725 21 8.038 19.562Q6.35 18.125 6.075 15.9Q4.275 15.55 3.138 14.15Q2 12.75 2 10.95Q2 8.875 3.463 7.438Q4.925 6 7 6H9.5Q9.7 6 9.85 5.85Q10 5.7 10 5.5Q10 5.3 9.85 5.15Q9.7 5 9.5 5H7V3H9.5Q10.55 3 11.275 3.725Q12 4.45 12 5.5Q12 6.55 11.275 7.275Q10.55 8 9.5 8H7Q5.75 8 4.875 8.85Q4 9.7 4 10.925Q4 11.925 4.575 12.737Q5.15 13.55 6.1 13.85Q6.5 11.725 8.137 10.363Q9.775 9 11.95 9Q12.45 9 12.938 9.075Q13.425 9.15 13.85 9.275Q14.05 9.2 14.238 9.15Q14.425 9.1 14.625 9.062Q14.825 9.025 15.05 9.012Q15.275 9 15.5 9Q17.325 9 18.65 10.275Q19.975 11.55 19.975 13.425Q19.975 13.65 19.963 13.825Q19.95 14 19.9 14.1L20.85 14.975Q21.425 15.475 21.7 16.137Q21.975 16.8 21.975 17.525Q21.975 18.975 20.963 19.988Q19.95 21 18.525 21ZM12 19H18.525Q19.125 19 19.562 18.562Q20 18.125 20 17.525Q20 17.2 19.875 16.925Q19.75 16.65 19.525 16.45L17.65 14.75Q17.85 14.475 17.925 14.15Q18 13.825 18 13.475Q18 12.425 17.275 11.712Q16.55 11 15.5 11Q14.45 11 13.725 11.725Q13 12.45 13 13.5Q13 14 13.175 14.462Q13.35 14.925 13.725 15.275L12.325 16.675Q11.625 16.1 11.312 15.225Q11 14.35 11 13.425Q11 12.775 11.175 12.175Q11.35 11.575 11.7 11.025Q11.7 11.025 11.7 11.025Q11.7 11.025 11.7 11.025Q10.2 11.025 9.1 12.2Q8 13.375 8 15Q8 15.825 8.312 16.562Q8.625 17.3 9.175 17.837Q9.725 18.375 10.45 18.688Q11.175 19 12 19ZM17 18Q16.575 18 16.288 17.712Q16 17.425 16 17Q16 16.575 16.288 16.288Q16.575 16 17 16Q17.425 16 17.712 16.288Q18 16.575 18 17Q18 17.425 17.712 17.712Q17.425 18 17 18ZM14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Q14 14 14 14Z"}))});IconMaterialPestControlRodentSharp.displayName="AmauiIconMaterialPestControlRodentSharp";var IconMaterialPestControlRodentSharp$1 = IconMaterialPestControlRodentSharp;

  const IconMaterialPestControlRodentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentSharpFilled",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q9.75 21 8.05 19.562Q6.35 18.125 6.075 15.9Q4.275 15.55 3.138 14.15Q2 12.75 2 10.95Q2 8.875 3.463 7.438Q4.925 6 7 6H9.5Q9.7 6 9.85 5.85Q10 5.7 10 5.5Q10 5.3 9.85 5.15Q9.7 5 9.5 5H7V3H9.5Q10.55 3 11.275 3.725Q12 4.45 12 5.5Q12 6.55 11.275 7.275Q10.55 8 9.5 8H7Q5.75 8 4.875 8.85Q4 9.7 4 10.925Q4 11.925 4.575 12.737Q5.15 13.55 6.1 13.85Q6.5 11.725 8.137 10.363Q9.775 9 11.95 9Q12.45 9 12.913 9.062Q13.375 9.125 13.85 9.275Q12.575 9.8 11.788 10.925Q11 12.05 11 13.425Q11 14.35 11.3 15.225Q11.6 16.1 12.325 16.675L13 16Q12.475 15.525 12.238 14.875Q12 14.225 12 13.5Q12 12.025 13.025 11.012Q14.05 10 15.525 10Q16.975 10 17.988 11.012Q19 12.025 19 13.45Q19 14.05 18.788 14.612Q18.575 15.175 18.15 15.6L21.3 18.35Q21.6 18.625 21.788 18.962Q21.975 19.3 21.975 19.7Q21.975 20.275 21.488 20.637Q21 21 20.35 21ZM17 19Q17.425 19 17.712 18.712Q18 18.425 18 18Q18 17.575 17.712 17.288Q17.425 17 17 17Q16.575 17 16.288 17.288Q16 17.575 16 18Q16 18.425 16.288 18.712Q16.575 19 17 19Z"}))});IconMaterialPestControlRodentSharpFilled.displayName="AmauiIconMaterialPestControlRodentSharpFilled";var IconMaterialPestControlRodentSharpFilled$1 = IconMaterialPestControlRodentSharpFilled;

  const IconMaterialPestControlRodentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentSharpW100",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.175 19.9Q10.2 19.9 8.788 18.55Q7.375 17.2 7.3 15.25Q5.775 14.9 4.788 13.7Q3.8 12.5 3.8 10.925Q3.8 9.175 4.975 7.912Q6.15 6.65 7.875 6.65H10.65Q11.125 6.65 11.463 6.312Q11.8 5.975 11.8 5.5Q11.8 5.025 11.463 4.687Q11.125 4.35 10.65 4.35H8.8V3.65H10.65Q11.425 3.65 11.963 4.187Q12.5 4.725 12.5 5.5Q12.5 6.275 11.963 6.812Q11.425 7.35 10.65 7.35H7.875Q6.45 7.35 5.475 8.4Q4.5 9.45 4.5 10.925Q4.5 12.2 5.287 13.175Q6.075 14.15 7.325 14.5Q7.525 12.625 8.85 11.375Q10.175 10.125 11.975 10.125Q12.4 10.125 12.887 10.212Q13.375 10.3 13.8 10.45Q13.975 10.375 14.163 10.3Q14.35 10.225 14.55 10.188Q14.75 10.15 14.963 10.125Q15.175 10.1 15.375 10.1Q16.8 10.1 17.837 11.037Q18.875 11.975 18.875 13.4Q18.875 13.6 18.875 13.85Q18.875 14.1 18.825 14.45L19.875 15.4Q20.3 15.775 20.5 16.262Q20.7 16.75 20.7 17.3Q20.7 18.375 19.95 19.137Q19.2 19.9 18.125 19.9ZM12.175 19.2H18.125Q18.925 19.2 19.462 18.65Q20 18.1 20 17.3Q20 16.875 19.85 16.525Q19.7 16.175 19.4 15.9L18.025 14.65Q18.1 14.4 18.138 14.137Q18.175 13.875 18.175 13.6Q18.175 12.425 17.363 11.612Q16.55 10.8 15.375 10.8Q14.175 10.8 13.35 11.612Q12.525 12.425 12.525 13.6Q12.525 14.025 12.637 14.438Q12.75 14.85 13 15.2L12.5 15.7Q12.15 15.25 11.988 14.712Q11.825 14.175 11.825 13.6Q11.825 12.825 12.15 12.137Q12.475 11.45 13.05 10.95Q12.775 10.9 12.525 10.862Q12.275 10.825 11.975 10.825Q10.325 10.825 9.163 12.05Q8 13.275 8 15.025Q8 15.9 8.325 16.663Q8.65 17.425 9.213 17.988Q9.775 18.55 10.538 18.875Q11.3 19.2 12.175 19.2ZM17 17.7Q16.725 17.7 16.513 17.487Q16.3 17.275 16.3 17Q16.3 16.725 16.513 16.513Q16.725 16.3 17 16.3Q17.275 16.3 17.488 16.513Q17.7 16.725 17.7 17Q17.7 17.275 17.488 17.487Q17.275 17.7 17 17.7ZM14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Q14 14.65 14 14.65Z"}))});IconMaterialPestControlRodentSharpW100.displayName="AmauiIconMaterialPestControlRodentSharpW100";var IconMaterialPestControlRodentSharpW100$1 = IconMaterialPestControlRodentSharpW100;

  const IconMaterialPestControlRodentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentSharpW100Filled",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.175 19.9Q10.2 19.9 8.788 18.55Q7.375 17.2 7.3 15.25Q5.775 14.9 4.788 13.7Q3.8 12.5 3.8 10.925Q3.8 9.175 4.975 7.912Q6.15 6.65 7.875 6.65H10.65Q11.125 6.65 11.463 6.312Q11.8 5.975 11.8 5.5Q11.8 5.025 11.463 4.687Q11.125 4.35 10.65 4.35H8.8V3.65H10.65Q11.425 3.65 11.963 4.187Q12.5 4.725 12.5 5.5Q12.5 6.275 11.963 6.812Q11.425 7.35 10.65 7.35H7.875Q6.45 7.35 5.475 8.4Q4.5 9.45 4.5 10.925Q4.5 12.2 5.287 13.175Q6.075 14.15 7.325 14.5Q7.525 12.65 8.838 11.387Q10.15 10.125 11.975 10.125Q12.45 10.125 12.913 10.2Q13.375 10.275 13.8 10.45Q12.925 10.95 12.375 11.775Q11.825 12.6 11.825 13.6Q11.825 14.175 11.988 14.725Q12.15 15.275 12.5 15.7L12.775 15.5Q12.45 15.075 12.312 14.587Q12.175 14.1 12.175 13.6Q12.175 12.275 13.113 11.362Q14.05 10.45 15.375 10.45Q16.7 10.45 17.613 11.362Q18.525 12.275 18.525 13.6Q18.525 14.025 18.425 14.45Q18.325 14.875 18.1 15.25L20.05 17.15Q20.375 17.425 20.587 17.775Q20.8 18.125 20.8 18.55Q20.8 19.15 20.288 19.525Q19.775 19.9 19.125 19.9ZM17 17.7Q17.275 17.7 17.488 17.487Q17.7 17.275 17.7 17Q17.7 16.725 17.488 16.513Q17.275 16.3 17 16.3Q16.725 16.3 16.513 16.513Q16.3 16.725 16.3 17Q16.3 17.275 16.513 17.487Q16.725 17.7 17 17.7Z"}))});IconMaterialPestControlRodentSharpW100Filled.displayName="AmauiIconMaterialPestControlRodentSharpW100Filled";var IconMaterialPestControlRodentSharpW100Filled$1 = IconMaterialPestControlRodentSharpW100Filled;

  const IconMaterialPestControlRodentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRodentTwoTone",short_name:"PestControlRodent"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65,14.75C17.87,14.38,18,13.96,18,13.5c0-1.38-1.12-2.5-2.5-2.5c-1.3,0-2.5,1.08-2.5,2.5 c0,0.69,0.28,1.32,0.73,1.77l-1.41,1.41C11.5,15.87,11,14.74,11,13.5c0-0.92,0.28-1.76,0.75-2.47c-0.22,0.01-0.44,0.02-0.67,0.07 c-1.48,0.32-2.68,1.53-2.99,3.01c-0.26,1.24,0.02,2.45,0.8,3.41C9.66,18.46,10.79,19,12,19h6.53c0.81,0,1.47-0.66,1.47-1.47 c0-0.41-0.17-0.81-0.48-1.09L17.65,14.75z M17,18c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C18,17.55,17.55,18,17,18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17",cy:"17",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.86,14.97l-0.93-0.84c0.48-3.45-2.87-6.04-6.05-4.82C13.3,9.11,12.66,9,12,9c-4.26,0-5.65,3.58-5.89,4.85 C4.89,13.47,4,12.35,4,11c0-1.66,1.34-3,3-3h2.5C10.88,8,12,6.88,12,5.5C12,4.12,10.88,3,9.5,3H8C7.45,3,7,3.45,7,4 c0,0.55,0.45,1,1,1h1.5C9.78,5,10,5.22,10,5.5C10,5.78,9.78,6,9.5,6H7c-2.76,0-5,2.24-5,5c0,2.44,1.76,4.47,4.07,4.91 C6.51,18.79,8.99,21,12,21h6.53C21.64,21,23.23,17.11,20.86,14.97z M18.53,19H12c-1.21,0-2.34-0.54-3.11-1.48 c-0.78-0.95-1.06-2.16-0.8-3.41c0.31-1.48,1.51-2.69,2.99-3.01c0.22-0.05,0.45-0.06,0.67-0.07C11.28,11.74,11,12.58,11,13.5 c0,1.24,0.5,2.37,1.32,3.18l1.41-1.41C13.28,14.82,13,14.19,13,13.5c0-1.42,1.2-2.5,2.5-2.5c1.38,0,2.5,1.12,2.5,2.5 c0,0.46-0.13,0.88-0.35,1.25l1.87,1.7c0.31,0.28,0.48,0.67,0.48,1.09C20,18.34,19.34,19,18.53,19z"}))))});IconMaterialPestControlRodentTwoTone.displayName="AmauiIconMaterialPestControlRodentTwoTone";var IconMaterialPestControlRodentTwoTone$1 = IconMaterialPestControlRodentTwoTone;

  const IconMaterialPestControlRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRounded",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.4 21 9.137 20.175Q7.875 19.35 7.075 18L4.7 19.35L3.7 17.625L6.275 16.125Q6.2 15.85 6.15 15.562Q6.1 15.275 6.05 15H3V13H6.05Q6.1 12.7 6.15 12.412Q6.2 12.125 6.275 11.85L3.7 10.35L4.7 8.625L7.05 10Q7.25 9.65 7.513 9.312Q7.775 8.975 8.05 8.7Q8 8.525 8 8.35Q8 8.175 8 8Q8 7.4 8.175 6.85Q8.35 6.3 8.65 5.825L7 4.175L8.4 2.75L10.15 4.45Q10.575 4.225 11.038 4.112Q11.5 4 12 4Q12.5 4 12.975 4.125Q13.45 4.25 13.875 4.475L15.6 2.75L17 4.175L15.35 5.825Q15.65 6.3 15.812 6.85Q15.975 7.4 15.975 8Q15.975 8.175 15.975 8.337Q15.975 8.5 15.925 8.675Q16.2 8.95 16.462 9.3Q16.725 9.65 16.925 10L19.3 8.65L20.3 10.375L17.7 11.85Q17.775 12.125 17.838 12.412Q17.9 12.7 17.95 13H21V15H17.95Q17.9 15.3 17.85 15.587Q17.8 15.875 17.725 16.15L20.3 17.65L19.3 19.375L16.925 18Q16.125 19.35 14.863 20.175Q13.6 21 12 21ZM10.1 7.35Q10.525 7.175 11.012 7.088Q11.5 7 12 7Q12.5 7 12.963 7.075Q13.425 7.15 13.85 7.325Q13.65 6.75 13.15 6.375Q12.65 6 12 6Q11.35 6 10.825 6.387Q10.3 6.775 10.1 7.35ZM12 19Q13.825 19 14.913 17.475Q16 15.95 16 14Q16 12.25 14.988 10.625Q13.975 9 12 9Q10.05 9 9.025 10.613Q8 12.225 8 14Q8 15.95 9.088 17.475Q10.175 19 12 19ZM11 17V11H13V17Z"}))});IconMaterialPestControlRounded.displayName="AmauiIconMaterialPestControlRounded";var IconMaterialPestControlRounded$1 = IconMaterialPestControlRounded;

  const IconMaterialPestControlRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRoundedFilled",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.4 21 9.137 20.175Q7.875 19.35 7.075 18L4.7 19.35L3.7 17.625L6.275 16.125Q6.2 15.85 6.15 15.562Q6.1 15.275 6.05 15H3V13H6.05Q6.1 12.7 6.15 12.412Q6.2 12.125 6.275 11.85L3.7 10.35L4.7 8.625L7.05 10Q7.25 9.65 7.513 9.312Q7.775 8.975 8.05 8.7Q8 8.525 8 8.35Q8 8.175 8 8Q8 7.4 8.175 6.85Q8.35 6.3 8.65 5.825L7 4.175L8.4 2.75L10.15 4.45Q10.575 4.225 11.038 4.112Q11.5 4 12 4Q12.5 4 12.975 4.125Q13.45 4.25 13.875 4.475L15.6 2.75L17 4.175L15.35 5.825Q15.65 6.3 15.812 6.85Q15.975 7.4 15.975 8Q15.975 8.175 15.975 8.337Q15.975 8.5 15.925 8.675Q16.2 8.95 16.462 9.3Q16.725 9.65 16.925 10L19.3 8.65L20.3 10.375L17.7 11.85Q17.775 12.125 17.838 12.412Q17.9 12.7 17.95 13H21V15H17.95Q17.9 15.3 17.85 15.587Q17.8 15.875 17.725 16.15L20.3 17.65L19.3 19.375L16.925 18Q16.125 19.35 14.863 20.175Q13.6 21 12 21ZM10.1 7.35Q10.525 7.175 11.012 7.088Q11.5 7 12 7Q12.5 7 12.963 7.075Q13.425 7.15 13.85 7.325Q13.65 6.75 13.15 6.375Q12.65 6 12 6Q11.35 6 10.825 6.387Q10.3 6.775 10.1 7.35ZM12 19Q13.825 19 14.913 17.475Q16 15.95 16 14Q16 12.25 14.988 10.625Q13.975 9 12 9Q10.05 9 9.025 10.613Q8 12.225 8 14Q8 15.95 9.088 17.475Q10.175 19 12 19ZM11 17V11H13V17Z"}))});IconMaterialPestControlRoundedFilled.displayName="AmauiIconMaterialPestControlRoundedFilled";var IconMaterialPestControlRoundedFilled$1 = IconMaterialPestControlRoundedFilled;

  const IconMaterialPestControlRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRoundedW100",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.725Q10.575 19.725 9.513 18.9Q8.45 18.075 7.875 16.8L5.9 17.925L5.55 17.3L7.6 16.125Q7.475 15.775 7.413 15.387Q7.35 15 7.3 14.6H4.775V13.9H7.275Q7.275 13.375 7.363 12.863Q7.45 12.35 7.6 11.875L5.525 10.675L5.875 10.075L7.85 11.225Q8.025 10.85 8.238 10.512Q8.45 10.175 8.7 9.875Q8.675 9.75 8.663 9.625Q8.65 9.5 8.65 9.375Q8.65 8.725 8.875 8.15Q9.1 7.575 9.5 7.125L8.425 6.05L8.9 5.55L10.05 6.65Q10.475 6.35 10.963 6.187Q11.45 6.025 12 6.025Q12.55 6.025 13.05 6.2Q13.55 6.375 13.975 6.675L15.1 5.55L15.575 6.05L14.475 7.15Q14.875 7.6 15.1 8.162Q15.325 8.725 15.325 9.375Q15.325 9.5 15.325 9.613Q15.325 9.725 15.3 9.85Q15.55 10.15 15.75 10.487Q15.95 10.825 16.125 11.2L18.075 10.075L18.425 10.675L16.375 11.85Q16.525 12.275 16.613 12.725Q16.7 13.175 16.725 13.65H19.225V14.35H16.725Q16.7 14.825 16.613 15.262Q16.525 15.7 16.4 16.125L18.475 17.325L18.125 17.925L16.15 16.775Q15.575 18.05 14.5 18.888Q13.425 19.725 12 19.725ZM9.35 9.225Q9.9 8.775 10.562 8.525Q11.225 8.275 12 8.275Q12.75 8.275 13.413 8.525Q14.075 8.775 14.625 9.2Q14.575 8.15 13.812 7.437Q13.05 6.725 12 6.725Q10.925 6.725 10.163 7.45Q9.4 8.175 9.35 9.225ZM12 19.025Q13.825 19.025 14.925 17.487Q16.025 15.95 16.025 14Q16.025 12.25 15 10.613Q13.975 8.975 12 8.975Q10.025 8.975 9 10.6Q7.975 12.225 7.975 14Q7.975 15.95 9.075 17.487Q10.175 19.025 12 19.025ZM11.65 16.35V12.275H12.35V16.35Z"}))});IconMaterialPestControlRoundedW100.displayName="AmauiIconMaterialPestControlRoundedW100";var IconMaterialPestControlRoundedW100$1 = IconMaterialPestControlRoundedW100;

  const IconMaterialPestControlRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlRoundedW100Filled",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.725Q10.575 19.725 9.513 18.9Q8.45 18.075 7.875 16.8L5.9 17.925L5.55 17.3L7.6 16.125Q7.475 15.775 7.413 15.387Q7.35 15 7.3 14.6H4.775V13.9H7.275Q7.275 13.375 7.363 12.863Q7.45 12.35 7.6 11.875L5.525 10.675L5.875 10.075L7.85 11.225Q8.025 10.85 8.238 10.512Q8.45 10.175 8.7 9.875Q8.675 9.75 8.663 9.625Q8.65 9.5 8.65 9.375Q8.65 8.725 8.875 8.15Q9.1 7.575 9.5 7.125L8.425 6.05L8.9 5.55L10.05 6.65Q10.475 6.35 10.963 6.187Q11.45 6.025 12 6.025Q12.55 6.025 13.05 6.2Q13.55 6.375 13.975 6.675L15.1 5.55L15.575 6.05L14.475 7.15Q14.875 7.6 15.1 8.162Q15.325 8.725 15.325 9.375Q15.325 9.5 15.325 9.613Q15.325 9.725 15.3 9.85Q15.55 10.15 15.75 10.487Q15.95 10.825 16.125 11.2L18.075 10.075L18.425 10.675L16.375 11.85Q16.525 12.275 16.613 12.725Q16.7 13.175 16.725 13.65H19.225V14.35H16.725Q16.7 14.825 16.613 15.262Q16.525 15.7 16.4 16.125L18.475 17.325L18.125 17.925L16.15 16.775Q15.575 18.05 14.5 18.888Q13.425 19.725 12 19.725ZM9.35 9.225Q9.9 8.775 10.562 8.525Q11.225 8.275 12 8.275Q12.75 8.275 13.413 8.525Q14.075 8.775 14.625 9.2Q14.575 8.15 13.812 7.437Q13.05 6.725 12 6.725Q10.925 6.725 10.163 7.45Q9.4 8.175 9.35 9.225ZM12 19.025Q13.825 19.025 14.925 17.487Q16.025 15.95 16.025 14Q16.025 12.25 15 10.613Q13.975 8.975 12 8.975Q10.025 8.975 9 10.6Q7.975 12.225 7.975 14Q7.975 15.95 9.075 17.487Q10.175 19.025 12 19.025ZM11.65 16.35V12.275H12.35V16.35Z"}))});IconMaterialPestControlRoundedW100Filled.displayName="AmauiIconMaterialPestControlRoundedW100Filled";var IconMaterialPestControlRoundedW100Filled$1 = IconMaterialPestControlRoundedW100Filled;

  const IconMaterialPestControlSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlSharp",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.4 21 9.137 20.175Q7.875 19.35 7.075 18L4.7 19.35L3.7 17.625L6.275 16.125Q6.2 15.85 6.15 15.562Q6.1 15.275 6.05 15H3V13H6.05Q6.1 12.7 6.15 12.412Q6.2 12.125 6.275 11.85L3.7 10.35L4.7 8.625L7.05 10Q7.25 9.65 7.513 9.312Q7.775 8.975 8.05 8.7Q8 8.525 8 8.35Q8 8.175 8 8Q8 7.4 8.175 6.85Q8.35 6.3 8.65 5.825L7 4.175L8.4 2.75L10.15 4.45Q10.575 4.225 11.038 4.112Q11.5 4 12 4Q12.5 4 12.975 4.125Q13.45 4.25 13.875 4.475L15.6 2.75L17 4.175L15.35 5.825Q15.65 6.3 15.812 6.85Q15.975 7.4 15.975 8Q15.975 8.175 15.975 8.337Q15.975 8.5 15.925 8.675Q16.2 8.95 16.462 9.3Q16.725 9.65 16.925 10L19.3 8.65L20.3 10.375L17.7 11.85Q17.775 12.125 17.838 12.412Q17.9 12.7 17.95 13H21V15H17.95Q17.9 15.3 17.85 15.587Q17.8 15.875 17.725 16.15L20.3 17.65L19.3 19.375L16.925 18Q16.125 19.35 14.863 20.175Q13.6 21 12 21ZM10.1 7.35Q10.525 7.175 11.012 7.088Q11.5 7 12 7Q12.5 7 12.963 7.075Q13.425 7.15 13.85 7.325Q13.65 6.75 13.15 6.375Q12.65 6 12 6Q11.35 6 10.825 6.387Q10.3 6.775 10.1 7.35ZM12 19Q13.825 19 14.913 17.475Q16 15.95 16 14Q16 12.25 14.988 10.625Q13.975 9 12 9Q10.05 9 9.025 10.613Q8 12.225 8 14Q8 15.95 9.088 17.475Q10.175 19 12 19ZM11 17V11H13V17Z"}))});IconMaterialPestControlSharp.displayName="AmauiIconMaterialPestControlSharp";var IconMaterialPestControlSharp$1 = IconMaterialPestControlSharp;

  const IconMaterialPestControlSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlSharpFilled",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.4 21 9.137 20.175Q7.875 19.35 7.075 18L4.7 19.35L3.7 17.625L6.275 16.125Q6.2 15.85 6.15 15.562Q6.1 15.275 6.05 15H3V13H6.05Q6.1 12.7 6.15 12.412Q6.2 12.125 6.275 11.85L3.7 10.35L4.7 8.625L7.05 10Q7.25 9.65 7.513 9.312Q7.775 8.975 8.05 8.7Q8 8.525 8 8.35Q8 8.175 8 8Q8 7.4 8.175 6.85Q8.35 6.3 8.65 5.825L7 4.175L8.4 2.75L10.15 4.45Q10.575 4.225 11.038 4.112Q11.5 4 12 4Q12.5 4 12.975 4.125Q13.45 4.25 13.875 4.475L15.6 2.75L17 4.175L15.35 5.825Q15.65 6.3 15.812 6.85Q15.975 7.4 15.975 8Q15.975 8.175 15.975 8.337Q15.975 8.5 15.925 8.675Q16.2 8.95 16.462 9.3Q16.725 9.65 16.925 10L19.3 8.65L20.3 10.375L17.7 11.85Q17.775 12.125 17.838 12.412Q17.9 12.7 17.95 13H21V15H17.95Q17.9 15.3 17.85 15.587Q17.8 15.875 17.725 16.15L20.3 17.65L19.3 19.375L16.925 18Q16.125 19.35 14.863 20.175Q13.6 21 12 21ZM10.1 7.35Q10.525 7.175 11.012 7.088Q11.5 7 12 7Q12.5 7 12.963 7.075Q13.425 7.15 13.85 7.325Q13.65 6.75 13.15 6.375Q12.65 6 12 6Q11.35 6 10.825 6.387Q10.3 6.775 10.1 7.35ZM12 19Q13.825 19 14.913 17.475Q16 15.95 16 14Q16 12.25 14.988 10.625Q13.975 9 12 9Q10.05 9 9.025 10.613Q8 12.225 8 14Q8 15.95 9.088 17.475Q10.175 19 12 19ZM11 17V11H13V17Z"}))});IconMaterialPestControlSharpFilled.displayName="AmauiIconMaterialPestControlSharpFilled";var IconMaterialPestControlSharpFilled$1 = IconMaterialPestControlSharpFilled;

  const IconMaterialPestControlSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlSharpW100",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.725Q10.575 19.725 9.513 18.9Q8.45 18.075 7.875 16.8L5.9 17.925L5.55 17.3L7.6 16.125Q7.475 15.775 7.413 15.387Q7.35 15 7.3 14.6H4.775V13.9H7.275Q7.275 13.375 7.363 12.863Q7.45 12.35 7.6 11.875L5.525 10.675L5.875 10.075L7.85 11.225Q8.025 10.85 8.238 10.512Q8.45 10.175 8.7 9.875Q8.675 9.75 8.663 9.625Q8.65 9.5 8.65 9.375Q8.65 8.725 8.875 8.15Q9.1 7.575 9.5 7.125L8.425 6.05L8.9 5.55L10.05 6.65Q10.475 6.35 10.963 6.187Q11.45 6.025 12 6.025Q12.55 6.025 13.05 6.2Q13.55 6.375 13.975 6.675L15.1 5.55L15.575 6.05L14.475 7.15Q14.875 7.6 15.1 8.162Q15.325 8.725 15.325 9.375Q15.325 9.5 15.325 9.613Q15.325 9.725 15.3 9.85Q15.55 10.15 15.75 10.487Q15.95 10.825 16.125 11.2L18.075 10.075L18.425 10.675L16.375 11.85Q16.525 12.275 16.613 12.725Q16.7 13.175 16.725 13.65H19.225V14.35H16.725Q16.7 14.825 16.613 15.262Q16.525 15.7 16.4 16.125L18.475 17.325L18.125 17.925L16.15 16.775Q15.575 18.05 14.5 18.888Q13.425 19.725 12 19.725ZM9.35 9.225Q9.9 8.775 10.562 8.525Q11.225 8.275 12 8.275Q12.75 8.275 13.413 8.525Q14.075 8.775 14.625 9.2Q14.575 8.15 13.812 7.437Q13.05 6.725 12 6.725Q10.925 6.725 10.163 7.45Q9.4 8.175 9.35 9.225ZM12 19.025Q13.825 19.025 14.925 17.487Q16.025 15.95 16.025 14Q16.025 12.25 15 10.613Q13.975 8.975 12 8.975Q10.025 8.975 9 10.6Q7.975 12.225 7.975 14Q7.975 15.95 9.075 17.487Q10.175 19.025 12 19.025ZM11.65 16.35V12.275H12.35V16.35Z"}))});IconMaterialPestControlSharpW100.displayName="AmauiIconMaterialPestControlSharpW100";var IconMaterialPestControlSharpW100$1 = IconMaterialPestControlSharpW100;

  const IconMaterialPestControlSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlSharpW100Filled",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.725Q10.575 19.725 9.513 18.9Q8.45 18.075 7.875 16.8L5.9 17.925L5.55 17.3L7.6 16.125Q7.475 15.775 7.413 15.387Q7.35 15 7.3 14.6H4.775V13.9H7.275Q7.275 13.375 7.363 12.863Q7.45 12.35 7.6 11.875L5.525 10.675L5.875 10.075L7.85 11.225Q8.025 10.85 8.238 10.512Q8.45 10.175 8.7 9.875Q8.675 9.75 8.663 9.625Q8.65 9.5 8.65 9.375Q8.65 8.725 8.875 8.15Q9.1 7.575 9.5 7.125L8.425 6.05L8.9 5.55L10.05 6.65Q10.475 6.35 10.963 6.187Q11.45 6.025 12 6.025Q12.55 6.025 13.05 6.2Q13.55 6.375 13.975 6.675L15.1 5.55L15.575 6.05L14.475 7.15Q14.875 7.6 15.1 8.162Q15.325 8.725 15.325 9.375Q15.325 9.5 15.325 9.613Q15.325 9.725 15.3 9.85Q15.55 10.15 15.75 10.487Q15.95 10.825 16.125 11.2L18.075 10.075L18.425 10.675L16.375 11.85Q16.525 12.275 16.613 12.725Q16.7 13.175 16.725 13.65H19.225V14.35H16.725Q16.7 14.825 16.613 15.262Q16.525 15.7 16.4 16.125L18.475 17.325L18.125 17.925L16.15 16.775Q15.575 18.05 14.5 18.888Q13.425 19.725 12 19.725ZM9.35 9.225Q9.9 8.775 10.562 8.525Q11.225 8.275 12 8.275Q12.75 8.275 13.413 8.525Q14.075 8.775 14.625 9.2Q14.575 8.15 13.812 7.437Q13.05 6.725 12 6.725Q10.925 6.725 10.163 7.45Q9.4 8.175 9.35 9.225ZM12 19.025Q13.825 19.025 14.925 17.487Q16.025 15.95 16.025 14Q16.025 12.25 15 10.613Q13.975 8.975 12 8.975Q10.025 8.975 9 10.6Q7.975 12.225 7.975 14Q7.975 15.95 9.075 17.487Q10.175 19.025 12 19.025ZM11.65 16.35V12.275H12.35V16.35Z"}))});IconMaterialPestControlSharpW100Filled.displayName="AmauiIconMaterialPestControlSharpW100Filled";var IconMaterialPestControlSharpW100Filled$1 = IconMaterialPestControlSharpW100Filled;

  const IconMaterialPestControlTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PestControlTwoTone",short_name:"PestControl"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,9c-2.21,0-4,2.24-4,5s1.79,5,4,5s4-2.24,4-5S14.21,9,12,9z M13,17h-2v-6h2V17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.88,7.36C13.62,6.57,12.88,6,12,6s-1.62,0.57-1.88,1.36C10.71,7.13,11.34,7,12,7S13.29,7.13,13.88,7.36z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,15v-2h-3.07c-0.05-0.39-0.12-0.77-0.22-1.14l2.58-1.49l-1-1.73L16.92,10c-0.28-0.48-0.62-0.91-0.99-1.29 c0.1-0.56,0.2-1.69-0.58-2.89L17,4.17l-1.41-1.41l-1.72,1.72c-1.68-0.89-3.1-0.33-3.73,0L8.41,2.76L7,4.17l1.65,1.65 c-0.78,1.2-0.68,2.34-0.58,2.89C7.7,9.1,7.36,9.53,7.08,10L4.71,8.63l-1,1.73l2.58,1.49c-0.1,0.37-0.17,0.75-0.22,1.14H3v2h3.07 c0.05,0.39,0.12,0.77,0.22,1.14l-2.58,1.49l1,1.73L7.08,18c1.08,1.81,2.88,3,4.92,3s3.84-1.19,4.92-3l2.37,1.37l1-1.73l-2.58-1.49 c0.1-0.37,0.17-0.75,0.22-1.14H21z M12,6c0.88,0,1.62,0.57,1.88,1.36C13.29,7.13,12.66,7,12,7s-1.29,0.13-1.88,0.36 C10.38,6.57,11.12,6,12,6z M12,19c-2.21,0-4-2.24-4-5s1.79-5,4-5s4,2.24,4,5S14.21,19,12,19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"6",width:"2",x:"11",y:"11"}))))});IconMaterialPestControlTwoTone.displayName="AmauiIconMaterialPestControlTwoTone";var IconMaterialPestControlTwoTone$1 = IconMaterialPestControlTwoTone;

  const IconMaterialPetsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsRounded",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 12.125Q3.45 12.125 2.725 11.4Q2 10.675 2 9.625Q2 8.575 2.725 7.85Q3.45 7.125 4.5 7.125Q5.55 7.125 6.275 7.85Q7 8.575 7 9.625Q7 10.675 6.275 11.4Q5.55 12.125 4.5 12.125ZM9 8.125Q7.95 8.125 7.225 7.4Q6.5 6.675 6.5 5.625Q6.5 4.575 7.225 3.85Q7.95 3.125 9 3.125Q10.05 3.125 10.775 3.85Q11.5 4.575 11.5 5.625Q11.5 6.675 10.775 7.4Q10.05 8.125 9 8.125ZM15 8.125Q13.95 8.125 13.225 7.4Q12.5 6.675 12.5 5.625Q12.5 4.575 13.225 3.85Q13.95 3.125 15 3.125Q16.05 3.125 16.775 3.85Q17.5 4.575 17.5 5.625Q17.5 6.675 16.775 7.4Q16.05 8.125 15 8.125ZM19.5 12.125Q18.45 12.125 17.725 11.4Q17 10.675 17 9.625Q17 8.575 17.725 7.85Q18.45 7.125 19.5 7.125Q20.55 7.125 21.275 7.85Q22 8.575 22 9.625Q22 10.675 21.275 11.4Q20.55 12.125 19.5 12.125ZM6.65 22.125Q5.525 22.125 4.763 21.262Q4 20.4 4 19.225Q4 17.925 4.888 16.95Q5.775 15.975 6.65 15.025Q7.375 14.25 7.9 13.337Q8.425 12.425 9.15 11.625Q9.7 10.975 10.425 10.55Q11.15 10.125 12 10.125Q12.85 10.125 13.575 10.525Q14.3 10.925 14.85 11.575Q15.55 12.375 16.087 13.3Q16.625 14.225 17.35 15.025Q18.225 15.975 19.113 16.95Q20 17.925 20 19.225Q20 20.4 19.238 21.262Q18.475 22.125 17.35 22.125Q16 22.125 14.675 21.9Q13.35 21.675 12 21.675Q10.65 21.675 9.325 21.9Q8 22.125 6.65 22.125Z"}))});IconMaterialPetsRounded.displayName="AmauiIconMaterialPetsRounded";var IconMaterialPetsRounded$1 = IconMaterialPetsRounded;

  const IconMaterialPetsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsRoundedFilled",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 12.125Q3.45 12.125 2.725 11.4Q2 10.675 2 9.625Q2 8.575 2.725 7.85Q3.45 7.125 4.5 7.125Q5.55 7.125 6.275 7.85Q7 8.575 7 9.625Q7 10.675 6.275 11.4Q5.55 12.125 4.5 12.125ZM9 8.125Q7.95 8.125 7.225 7.4Q6.5 6.675 6.5 5.625Q6.5 4.575 7.225 3.85Q7.95 3.125 9 3.125Q10.05 3.125 10.775 3.85Q11.5 4.575 11.5 5.625Q11.5 6.675 10.775 7.4Q10.05 8.125 9 8.125ZM15 8.125Q13.95 8.125 13.225 7.4Q12.5 6.675 12.5 5.625Q12.5 4.575 13.225 3.85Q13.95 3.125 15 3.125Q16.05 3.125 16.775 3.85Q17.5 4.575 17.5 5.625Q17.5 6.675 16.775 7.4Q16.05 8.125 15 8.125ZM19.5 12.125Q18.45 12.125 17.725 11.4Q17 10.675 17 9.625Q17 8.575 17.725 7.85Q18.45 7.125 19.5 7.125Q20.55 7.125 21.275 7.85Q22 8.575 22 9.625Q22 10.675 21.275 11.4Q20.55 12.125 19.5 12.125ZM6.65 22.125Q5.525 22.125 4.763 21.262Q4 20.4 4 19.225Q4 17.925 4.888 16.95Q5.775 15.975 6.65 15.025Q7.375 14.25 7.9 13.337Q8.425 12.425 9.15 11.625Q9.7 10.975 10.425 10.55Q11.15 10.125 12 10.125Q12.85 10.125 13.575 10.525Q14.3 10.925 14.85 11.575Q15.55 12.375 16.087 13.3Q16.625 14.225 17.35 15.025Q18.225 15.975 19.113 16.95Q20 17.925 20 19.225Q20 20.4 19.238 21.262Q18.475 22.125 17.35 22.125Q16 22.125 14.675 21.9Q13.35 21.675 12 21.675Q10.65 21.675 9.325 21.9Q8 22.125 6.65 22.125Z"}))});IconMaterialPetsRoundedFilled.displayName="AmauiIconMaterialPetsRoundedFilled";var IconMaterialPetsRoundedFilled$1 = IconMaterialPetsRoundedFilled;

  const IconMaterialPetsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsRoundedW100",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11.475Q3.725 11.475 3.188 10.938Q2.65 10.4 2.65 9.625Q2.65 8.85 3.188 8.312Q3.725 7.775 4.5 7.775Q5.275 7.775 5.812 8.312Q6.35 8.85 6.35 9.625Q6.35 10.4 5.812 10.938Q5.275 11.475 4.5 11.475ZM9 7.475Q8.225 7.475 7.688 6.937Q7.15 6.4 7.15 5.625Q7.15 4.85 7.688 4.312Q8.225 3.775 9 3.775Q9.775 3.775 10.312 4.312Q10.85 4.85 10.85 5.625Q10.85 6.4 10.312 6.937Q9.775 7.475 9 7.475ZM15 7.475Q14.225 7.475 13.688 6.937Q13.15 6.4 13.15 5.625Q13.15 4.85 13.688 4.312Q14.225 3.775 15 3.775Q15.775 3.775 16.312 4.312Q16.85 4.85 16.85 5.625Q16.85 6.4 16.312 6.937Q15.775 7.475 15 7.475ZM19.5 11.475Q18.725 11.475 18.188 10.938Q17.65 10.4 17.65 9.625Q17.65 8.85 18.188 8.312Q18.725 7.775 19.5 7.775Q20.275 7.775 20.812 8.312Q21.35 8.85 21.35 9.625Q21.35 10.4 20.812 10.938Q20.275 11.475 19.5 11.475ZM6.65 21.475Q5.775 21.475 5.213 20.8Q4.65 20.125 4.65 19.225Q4.65 18.025 5.5 17.188Q6.35 16.35 7.15 15.475Q7.875 14.675 8.413 13.775Q8.95 12.875 9.65 12.075Q10.125 11.55 10.713 11.162Q11.3 10.775 12 10.775Q12.725 10.775 13.338 11.15Q13.95 11.525 14.4 12.075Q15.1 12.875 15.625 13.775Q16.15 14.675 16.85 15.475Q17.65 16.35 18.5 17.188Q19.35 18.025 19.35 19.225Q19.35 20.125 18.788 20.8Q18.225 21.475 17.35 21.475Q16 21.475 14.675 21.25Q13.35 21.025 12 21.025Q10.65 21.025 9.325 21.25Q8 21.475 6.65 21.475Z"}))});IconMaterialPetsRoundedW100.displayName="AmauiIconMaterialPetsRoundedW100";var IconMaterialPetsRoundedW100$1 = IconMaterialPetsRoundedW100;

  const IconMaterialPetsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsRoundedW100Filled",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11.475Q3.725 11.475 3.188 10.938Q2.65 10.4 2.65 9.625Q2.65 8.85 3.188 8.312Q3.725 7.775 4.5 7.775Q5.275 7.775 5.812 8.312Q6.35 8.85 6.35 9.625Q6.35 10.4 5.812 10.938Q5.275 11.475 4.5 11.475ZM9 7.475Q8.225 7.475 7.688 6.937Q7.15 6.4 7.15 5.625Q7.15 4.85 7.688 4.312Q8.225 3.775 9 3.775Q9.775 3.775 10.312 4.312Q10.85 4.85 10.85 5.625Q10.85 6.4 10.312 6.937Q9.775 7.475 9 7.475ZM15 7.475Q14.225 7.475 13.688 6.937Q13.15 6.4 13.15 5.625Q13.15 4.85 13.688 4.312Q14.225 3.775 15 3.775Q15.775 3.775 16.312 4.312Q16.85 4.85 16.85 5.625Q16.85 6.4 16.312 6.937Q15.775 7.475 15 7.475ZM19.5 11.475Q18.725 11.475 18.188 10.938Q17.65 10.4 17.65 9.625Q17.65 8.85 18.188 8.312Q18.725 7.775 19.5 7.775Q20.275 7.775 20.812 8.312Q21.35 8.85 21.35 9.625Q21.35 10.4 20.812 10.938Q20.275 11.475 19.5 11.475ZM6.65 21.475Q5.775 21.475 5.213 20.8Q4.65 20.125 4.65 19.225Q4.65 18.025 5.5 17.188Q6.35 16.35 7.15 15.475Q7.875 14.675 8.413 13.775Q8.95 12.875 9.65 12.075Q10.125 11.55 10.713 11.162Q11.3 10.775 12 10.775Q12.725 10.775 13.338 11.15Q13.95 11.525 14.4 12.075Q15.1 12.875 15.625 13.775Q16.15 14.675 16.85 15.475Q17.65 16.35 18.5 17.188Q19.35 18.025 19.35 19.225Q19.35 20.125 18.788 20.8Q18.225 21.475 17.35 21.475Q16 21.475 14.675 21.25Q13.35 21.025 12 21.025Q10.65 21.025 9.325 21.25Q8 21.475 6.65 21.475Z"}))});IconMaterialPetsRoundedW100Filled.displayName="AmauiIconMaterialPetsRoundedW100Filled";var IconMaterialPetsRoundedW100Filled$1 = IconMaterialPetsRoundedW100Filled;

  const IconMaterialPetsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsSharp",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 12.125Q3.45 12.125 2.725 11.4Q2 10.675 2 9.625Q2 8.575 2.725 7.85Q3.45 7.125 4.5 7.125Q5.55 7.125 6.275 7.85Q7 8.575 7 9.625Q7 10.675 6.275 11.4Q5.55 12.125 4.5 12.125ZM9 8.125Q7.95 8.125 7.225 7.4Q6.5 6.675 6.5 5.625Q6.5 4.575 7.225 3.85Q7.95 3.125 9 3.125Q10.05 3.125 10.775 3.85Q11.5 4.575 11.5 5.625Q11.5 6.675 10.775 7.4Q10.05 8.125 9 8.125ZM15 8.125Q13.95 8.125 13.225 7.4Q12.5 6.675 12.5 5.625Q12.5 4.575 13.225 3.85Q13.95 3.125 15 3.125Q16.05 3.125 16.775 3.85Q17.5 4.575 17.5 5.625Q17.5 6.675 16.775 7.4Q16.05 8.125 15 8.125ZM19.5 12.125Q18.45 12.125 17.725 11.4Q17 10.675 17 9.625Q17 8.575 17.725 7.85Q18.45 7.125 19.5 7.125Q20.55 7.125 21.275 7.85Q22 8.575 22 9.625Q22 10.675 21.275 11.4Q20.55 12.125 19.5 12.125ZM6.65 22.125Q5.525 22.125 4.763 21.262Q4 20.4 4 19.225Q4 17.925 4.888 16.95Q5.775 15.975 6.65 15.025Q7.375 14.25 7.9 13.337Q8.425 12.425 9.15 11.625Q9.7 10.975 10.425 10.55Q11.15 10.125 12 10.125Q12.85 10.125 13.575 10.525Q14.3 10.925 14.85 11.575Q15.55 12.375 16.087 13.3Q16.625 14.225 17.35 15.025Q18.225 15.975 19.113 16.95Q20 17.925 20 19.225Q20 20.4 19.238 21.262Q18.475 22.125 17.35 22.125Q16 22.125 14.675 21.9Q13.35 21.675 12 21.675Q10.65 21.675 9.325 21.9Q8 22.125 6.65 22.125Z"}))});IconMaterialPetsSharp.displayName="AmauiIconMaterialPetsSharp";var IconMaterialPetsSharp$1 = IconMaterialPetsSharp;

  const IconMaterialPetsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsSharpFilled",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 12.125Q3.45 12.125 2.725 11.4Q2 10.675 2 9.625Q2 8.575 2.725 7.85Q3.45 7.125 4.5 7.125Q5.55 7.125 6.275 7.85Q7 8.575 7 9.625Q7 10.675 6.275 11.4Q5.55 12.125 4.5 12.125ZM9 8.125Q7.95 8.125 7.225 7.4Q6.5 6.675 6.5 5.625Q6.5 4.575 7.225 3.85Q7.95 3.125 9 3.125Q10.05 3.125 10.775 3.85Q11.5 4.575 11.5 5.625Q11.5 6.675 10.775 7.4Q10.05 8.125 9 8.125ZM15 8.125Q13.95 8.125 13.225 7.4Q12.5 6.675 12.5 5.625Q12.5 4.575 13.225 3.85Q13.95 3.125 15 3.125Q16.05 3.125 16.775 3.85Q17.5 4.575 17.5 5.625Q17.5 6.675 16.775 7.4Q16.05 8.125 15 8.125ZM19.5 12.125Q18.45 12.125 17.725 11.4Q17 10.675 17 9.625Q17 8.575 17.725 7.85Q18.45 7.125 19.5 7.125Q20.55 7.125 21.275 7.85Q22 8.575 22 9.625Q22 10.675 21.275 11.4Q20.55 12.125 19.5 12.125ZM6.65 22.125Q5.525 22.125 4.763 21.262Q4 20.4 4 19.225Q4 17.925 4.888 16.95Q5.775 15.975 6.65 15.025Q7.375 14.25 7.9 13.337Q8.425 12.425 9.15 11.625Q9.7 10.975 10.425 10.55Q11.15 10.125 12 10.125Q12.85 10.125 13.575 10.525Q14.3 10.925 14.85 11.575Q15.55 12.375 16.087 13.3Q16.625 14.225 17.35 15.025Q18.225 15.975 19.113 16.95Q20 17.925 20 19.225Q20 20.4 19.238 21.262Q18.475 22.125 17.35 22.125Q16 22.125 14.675 21.9Q13.35 21.675 12 21.675Q10.65 21.675 9.325 21.9Q8 22.125 6.65 22.125Z"}))});IconMaterialPetsSharpFilled.displayName="AmauiIconMaterialPetsSharpFilled";var IconMaterialPetsSharpFilled$1 = IconMaterialPetsSharpFilled;

  const IconMaterialPetsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsSharpW100",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11.475Q3.725 11.475 3.188 10.938Q2.65 10.4 2.65 9.625Q2.65 8.85 3.188 8.312Q3.725 7.775 4.5 7.775Q5.275 7.775 5.812 8.312Q6.35 8.85 6.35 9.625Q6.35 10.4 5.812 10.938Q5.275 11.475 4.5 11.475ZM9 7.475Q8.225 7.475 7.688 6.937Q7.15 6.4 7.15 5.625Q7.15 4.85 7.688 4.312Q8.225 3.775 9 3.775Q9.775 3.775 10.312 4.312Q10.85 4.85 10.85 5.625Q10.85 6.4 10.312 6.937Q9.775 7.475 9 7.475ZM15 7.475Q14.225 7.475 13.688 6.937Q13.15 6.4 13.15 5.625Q13.15 4.85 13.688 4.312Q14.225 3.775 15 3.775Q15.775 3.775 16.312 4.312Q16.85 4.85 16.85 5.625Q16.85 6.4 16.312 6.937Q15.775 7.475 15 7.475ZM19.5 11.475Q18.725 11.475 18.188 10.938Q17.65 10.4 17.65 9.625Q17.65 8.85 18.188 8.312Q18.725 7.775 19.5 7.775Q20.275 7.775 20.812 8.312Q21.35 8.85 21.35 9.625Q21.35 10.4 20.812 10.938Q20.275 11.475 19.5 11.475ZM6.65 21.475Q5.775 21.475 5.213 20.8Q4.65 20.125 4.65 19.225Q4.65 18.025 5.5 17.188Q6.35 16.35 7.15 15.475Q7.875 14.675 8.413 13.775Q8.95 12.875 9.65 12.075Q10.125 11.55 10.713 11.162Q11.3 10.775 12 10.775Q12.725 10.775 13.338 11.15Q13.95 11.525 14.4 12.075Q15.1 12.875 15.625 13.775Q16.15 14.675 16.85 15.475Q17.65 16.35 18.5 17.188Q19.35 18.025 19.35 19.225Q19.35 20.125 18.788 20.8Q18.225 21.475 17.35 21.475Q16 21.475 14.675 21.25Q13.35 21.025 12 21.025Q10.65 21.025 9.325 21.25Q8 21.475 6.65 21.475Z"}))});IconMaterialPetsSharpW100.displayName="AmauiIconMaterialPetsSharpW100";var IconMaterialPetsSharpW100$1 = IconMaterialPetsSharpW100;

  const IconMaterialPetsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsSharpW100Filled",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 11.475Q3.725 11.475 3.188 10.938Q2.65 10.4 2.65 9.625Q2.65 8.85 3.188 8.312Q3.725 7.775 4.5 7.775Q5.275 7.775 5.812 8.312Q6.35 8.85 6.35 9.625Q6.35 10.4 5.812 10.938Q5.275 11.475 4.5 11.475ZM9 7.475Q8.225 7.475 7.688 6.937Q7.15 6.4 7.15 5.625Q7.15 4.85 7.688 4.312Q8.225 3.775 9 3.775Q9.775 3.775 10.312 4.312Q10.85 4.85 10.85 5.625Q10.85 6.4 10.312 6.937Q9.775 7.475 9 7.475ZM15 7.475Q14.225 7.475 13.688 6.937Q13.15 6.4 13.15 5.625Q13.15 4.85 13.688 4.312Q14.225 3.775 15 3.775Q15.775 3.775 16.312 4.312Q16.85 4.85 16.85 5.625Q16.85 6.4 16.312 6.937Q15.775 7.475 15 7.475ZM19.5 11.475Q18.725 11.475 18.188 10.938Q17.65 10.4 17.65 9.625Q17.65 8.85 18.188 8.312Q18.725 7.775 19.5 7.775Q20.275 7.775 20.812 8.312Q21.35 8.85 21.35 9.625Q21.35 10.4 20.812 10.938Q20.275 11.475 19.5 11.475ZM6.65 21.475Q5.775 21.475 5.213 20.8Q4.65 20.125 4.65 19.225Q4.65 18.025 5.5 17.188Q6.35 16.35 7.15 15.475Q7.875 14.675 8.413 13.775Q8.95 12.875 9.65 12.075Q10.125 11.55 10.713 11.162Q11.3 10.775 12 10.775Q12.725 10.775 13.338 11.15Q13.95 11.525 14.4 12.075Q15.1 12.875 15.625 13.775Q16.15 14.675 16.85 15.475Q17.65 16.35 18.5 17.188Q19.35 18.025 19.35 19.225Q19.35 20.125 18.788 20.8Q18.225 21.475 17.35 21.475Q16 21.475 14.675 21.25Q13.35 21.025 12 21.025Q10.65 21.025 9.325 21.25Q8 21.475 6.65 21.475Z"}))});IconMaterialPetsSharpW100Filled.displayName="AmauiIconMaterialPetsSharpW100Filled";var IconMaterialPetsSharpW100Filled$1 = IconMaterialPetsSharpW100Filled;

  const IconMaterialPetsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PetsTwoTone",short_name:"Pets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"4.5",cy:"9.5",r:"2.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"5.5",r:"2.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"5.5",r:"2.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"19.5",cy:"9.5",r:"2.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.34 14.86c-.87-1.02-1.6-1.89-2.48-2.91-.46-.54-1.05-1.08-1.75-1.32-.11-.04-.22-.07-.33-.09-.25-.04-.52-.04-.78-.04s-.53 0-.79.05c-.11.02-.22.05-.33.09-.7.24-1.28.78-1.75 1.32-.87 1.02-1.6 1.89-2.48 2.91-1.31 1.31-2.92 2.76-2.62 4.79.29 1.02 1.02 2.03 2.33 2.32.73.15 3.06-.44 5.54-.44h.18c2.48 0 4.81.58 5.54.44 1.31-.29 2.04-1.31 2.33-2.32.31-2.04-1.3-3.49-2.61-4.8z"}))});IconMaterialPetsTwoTone.displayName="AmauiIconMaterialPetsTwoTone";var IconMaterialPetsTwoTone$1 = IconMaterialPetsTwoTone;

  const IconMaterialPhoneAndroidRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidRounded",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 20H13.5Q13.7 20 13.85 19.85Q14 19.7 14 19.5Q14 19.3 13.85 19.15Q13.7 19 13.5 19H10.5Q10.3 19 10.15 19.15Q10 19.3 10 19.5Q10 19.7 10.15 19.85Q10.3 20 10.5 20ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 16H17V6H7ZM7 18V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V18ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V18V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialPhoneAndroidRounded.displayName="AmauiIconMaterialPhoneAndroidRounded";var IconMaterialPhoneAndroidRounded$1 = IconMaterialPhoneAndroidRounded;

  const IconMaterialPhoneAndroidRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidRoundedFilled",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 20H13.5Q13.7 20 13.85 19.85Q14 19.7 14 19.5Q14 19.3 13.85 19.15Q13.7 19 13.5 19H10.5Q10.3 19 10.15 19.15Q10 19.3 10 19.5Q10 19.7 10.15 19.85Q10.3 20 10.5 20ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 16H17V6H7Z"}))});IconMaterialPhoneAndroidRoundedFilled.displayName="AmauiIconMaterialPhoneAndroidRoundedFilled";var IconMaterialPhoneAndroidRoundedFilled$1 = IconMaterialPhoneAndroidRoundedFilled;

  const IconMaterialPhoneAndroidRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidRoundedW100",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 19.55H13.35Q13.5 19.55 13.6 19.45Q13.7 19.35 13.7 19.2Q13.7 19.05 13.6 18.95Q13.5 18.85 13.35 18.85H10.65Q10.5 18.85 10.4 18.95Q10.3 19.05 10.3 19.2Q10.3 19.35 10.4 19.45Q10.5 19.55 10.65 19.55ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 16.7H17V5.35H7ZM7 17.4V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V17.4ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V17.4V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialPhoneAndroidRoundedW100.displayName="AmauiIconMaterialPhoneAndroidRoundedW100";var IconMaterialPhoneAndroidRoundedW100$1 = IconMaterialPhoneAndroidRoundedW100;

  const IconMaterialPhoneAndroidRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidRoundedW100Filled",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 19.55H13.35Q13.5 19.55 13.6 19.45Q13.7 19.35 13.7 19.2Q13.7 19.05 13.6 18.95Q13.5 18.85 13.35 18.85H10.65Q10.5 18.85 10.4 18.95Q10.3 19.05 10.3 19.2Q10.3 19.35 10.4 19.45Q10.5 19.55 10.65 19.55ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 16.7H17V5.35H7Z"}))});IconMaterialPhoneAndroidRoundedW100Filled.displayName="AmauiIconMaterialPhoneAndroidRoundedW100Filled";var IconMaterialPhoneAndroidRoundedW100Filled$1 = IconMaterialPhoneAndroidRoundedW100Filled;

  const IconMaterialPhoneAndroidSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidSharp",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20H14V19H10ZM5 23V1H19V23ZM7 16H17V6H7ZM7 21H17V18H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V18V21Z"}))});IconMaterialPhoneAndroidSharp.displayName="AmauiIconMaterialPhoneAndroidSharp";var IconMaterialPhoneAndroidSharp$1 = IconMaterialPhoneAndroidSharp;

  const IconMaterialPhoneAndroidSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidSharpFilled",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20H14V19H10ZM5 23V1H19V23ZM7 16H17V6H7Z"}))});IconMaterialPhoneAndroidSharpFilled.displayName="AmauiIconMaterialPhoneAndroidSharpFilled";var IconMaterialPhoneAndroidSharpFilled$1 = IconMaterialPhoneAndroidSharpFilled;

  const IconMaterialPhoneAndroidSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidSharpW100",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.55H13.7V18.85H10.3ZM6.3 21.7V2.3H17.7V21.7ZM7 16.7H17V5.35H7ZM7 21H17V17.4H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V17.4V21Z"}))});IconMaterialPhoneAndroidSharpW100.displayName="AmauiIconMaterialPhoneAndroidSharpW100";var IconMaterialPhoneAndroidSharpW100$1 = IconMaterialPhoneAndroidSharpW100;

  const IconMaterialPhoneAndroidSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidSharpW100Filled",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.55H13.7V18.85H10.3ZM6.3 21.7V2.3H17.7V21.7ZM7 16.7H17V5.35H7Z"}))});IconMaterialPhoneAndroidSharpW100Filled.displayName="AmauiIconMaterialPhoneAndroidSharpW100Filled";var IconMaterialPhoneAndroidSharpW100Filled$1 = IconMaterialPhoneAndroidSharpW100Filled;

  const IconMaterialPhoneAndroidTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneAndroidTwoTone",short_name:"PhoneAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4h10v14H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 1H8C6.34 1 5 2.34 5 4v16c0 1.66 1.34 3 3 3h8c1.66 0 3-1.34 3-3V4c0-1.66-1.34-3-3-3zm-2 20h-4v-1h4v1zm3-3H7V4h10v14z"}))});IconMaterialPhoneAndroidTwoTone.displayName="AmauiIconMaterialPhoneAndroidTwoTone";var IconMaterialPhoneAndroidTwoTone$1 = IconMaterialPhoneAndroidTwoTone;

  const IconMaterialPhoneBluetoothSpeakerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerRounded",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.225 11.775Q17.125 11.725 17.062 11.625Q17 11.525 17 11.425V8.2L15.05 10.15Q14.9 10.3 14.7 10.3Q14.5 10.3 14.35 10.15Q14.2 10 14.2 9.8Q14.2 9.6 14.35 9.45L16.8 7L14.35 4.55Q14.2 4.4 14.2 4.2Q14.2 4 14.35 3.85Q14.5 3.7 14.7 3.7Q14.9 3.7 15.05 3.85L17 5.8V2.575Q17 2.475 17.062 2.362Q17.125 2.25 17.225 2.2Q17.35 2.125 17.5 2.137Q17.65 2.15 17.775 2.275L20 4.55Q20.05 4.6 20.15 4.9Q20.15 4.95 20 5.25L18.2 7L20 8.8Q20.05 8.85 20.15 9.15Q20.15 9.2 20 9.5L17.8 11.7Q17.675 11.825 17.513 11.837Q17.35 11.85 17.225 11.775ZM18 5.8 18.95 4.9 18 3.95ZM18 10.1 18.95 9.15 18 8.2ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialPhoneBluetoothSpeakerRounded.displayName="AmauiIconMaterialPhoneBluetoothSpeakerRounded";var IconMaterialPhoneBluetoothSpeakerRounded$1 = IconMaterialPhoneBluetoothSpeakerRounded;

  const IconMaterialPhoneBluetoothSpeakerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerRoundedFilled",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 11.425V8.2L15.05 10.15Q14.9 10.3 14.7 10.3Q14.5 10.3 14.35 10.15Q14.2 10 14.2 9.8Q14.2 9.6 14.35 9.45L16.8 7L14.35 4.55Q14.2 4.4 14.2 4.2Q14.2 4 14.35 3.85Q14.5 3.7 14.7 3.7Q14.9 3.7 15.05 3.85L17 5.8V2.575Q17 2.475 17.062 2.362Q17.125 2.25 17.225 2.2Q17.35 2.125 17.5 2.137Q17.65 2.15 17.775 2.275L20 4.55Q20.05 4.6 20.15 4.9Q20.15 4.95 20 5.25L18.2 7L20 8.8Q20.05 8.85 20.15 9.15Q20.15 9.2 20 9.5L17.8 11.7Q17.675 11.825 17.513 11.837Q17.35 11.85 17.225 11.775Q17.125 11.725 17.062 11.625Q17 11.525 17 11.425ZM18 5.8 18.95 4.9 18 3.95ZM18 10.1 18.95 9.15 18 8.2ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialPhoneBluetoothSpeakerRoundedFilled.displayName="AmauiIconMaterialPhoneBluetoothSpeakerRoundedFilled";var IconMaterialPhoneBluetoothSpeakerRoundedFilled$1 = IconMaterialPhoneBluetoothSpeakerRoundedFilled;

  const IconMaterialPhoneBluetoothSpeakerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerRoundedW100",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.375 12.125Q16.25 12.075 16.175 11.95Q16.1 11.825 16.1 11.7V8.5L13.9 10.7Q13.8 10.8 13.663 10.812Q13.525 10.825 13.4 10.7Q13.275 10.575 13.275 10.45Q13.275 10.325 13.4 10.2L15.95 7.65L13.4 5.1Q13.3 5 13.288 4.862Q13.275 4.725 13.4 4.6Q13.525 4.475 13.65 4.475Q13.775 4.475 13.9 4.6L16.1 6.8V3.6Q16.1 3.475 16.175 3.35Q16.25 3.225 16.375 3.175Q16.5 3.125 16.625 3.137Q16.75 3.15 16.85 3.25L18.825 5.225Q18.875 5.275 18.925 5.5Q18.925 5.525 18.825 5.775L16.95 7.65L18.825 9.525Q18.875 9.575 18.925 9.8Q18.925 9.825 18.825 10.075L16.85 12.05Q16.75 12.15 16.625 12.162Q16.5 12.175 16.375 12.125ZM16.8 6.8 18.1 5.5 16.8 4.2ZM16.8 11.1 18.1 9.8 16.8 8.5ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialPhoneBluetoothSpeakerRoundedW100.displayName="AmauiIconMaterialPhoneBluetoothSpeakerRoundedW100";var IconMaterialPhoneBluetoothSpeakerRoundedW100$1 = IconMaterialPhoneBluetoothSpeakerRoundedW100;

  const IconMaterialPhoneBluetoothSpeakerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerRoundedW100Filled",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 11.7V8.5L13.9 10.7Q13.8 10.8 13.663 10.812Q13.525 10.825 13.4 10.7Q13.275 10.575 13.275 10.45Q13.275 10.325 13.4 10.2L15.95 7.65L13.4 5.1Q13.3 5 13.288 4.862Q13.275 4.725 13.4 4.6Q13.525 4.475 13.65 4.475Q13.775 4.475 13.9 4.6L16.1 6.8V3.6Q16.1 3.475 16.175 3.35Q16.25 3.225 16.375 3.175Q16.5 3.125 16.625 3.137Q16.75 3.15 16.85 3.25L18.825 5.225Q18.875 5.275 18.925 5.5Q18.925 5.525 18.825 5.775L16.95 7.65L18.825 9.525Q18.875 9.575 18.925 9.8Q18.925 9.825 18.825 10.075L16.85 12.05Q16.75 12.15 16.625 12.162Q16.5 12.175 16.375 12.125Q16.25 12.075 16.175 11.95Q16.1 11.825 16.1 11.7ZM16.8 6.8 18.1 5.5 16.8 4.2ZM16.8 11.1 18.1 9.8 16.8 8.5ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialPhoneBluetoothSpeakerRoundedW100Filled.displayName="AmauiIconMaterialPhoneBluetoothSpeakerRoundedW100Filled";var IconMaterialPhoneBluetoothSpeakerRoundedW100Filled$1 = IconMaterialPhoneBluetoothSpeakerRoundedW100Filled;

  const IconMaterialPhoneBluetoothSpeakerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerSharp",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 12V8.2L14.7 10.5L14 9.8L16.8 7L14 4.2L14.7 3.5L17 5.8V2H17.5L20.35 4.9L18.2 7L20.35 9.15L17.5 12ZM18 5.8 18.95 4.9 18 3.95ZM18 10.1 18.95 9.15 18 8.2ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialPhoneBluetoothSpeakerSharp.displayName="AmauiIconMaterialPhoneBluetoothSpeakerSharp";var IconMaterialPhoneBluetoothSpeakerSharp$1 = IconMaterialPhoneBluetoothSpeakerSharp;

  const IconMaterialPhoneBluetoothSpeakerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerSharpFilled",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 12V8.2L14.7 10.5L14 9.8L16.8 7L14 4.2L14.7 3.5L17 5.8V2H17.5L20.35 4.9L18.2 7L20.35 9.15L17.5 12ZM18 5.8 18.95 4.9 18 3.95ZM18 10.1 18.95 9.15 18 8.2ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialPhoneBluetoothSpeakerSharpFilled.displayName="AmauiIconMaterialPhoneBluetoothSpeakerSharpFilled";var IconMaterialPhoneBluetoothSpeakerSharpFilled$1 = IconMaterialPhoneBluetoothSpeakerSharpFilled;

  const IconMaterialPhoneBluetoothSpeakerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerSharpW100",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 12.5V8.5L13.65 10.95L13.15 10.45L15.95 7.65L13.15 4.85L13.65 4.35L16.1 6.8V2.8H16.4L19.1 5.5L16.95 7.65L19.1 9.8L16.4 12.5ZM16.8 6.8 18.1 5.5 16.8 4.2ZM16.8 11.1 18.1 9.8 16.8 8.5ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialPhoneBluetoothSpeakerSharpW100.displayName="AmauiIconMaterialPhoneBluetoothSpeakerSharpW100";var IconMaterialPhoneBluetoothSpeakerSharpW100$1 = IconMaterialPhoneBluetoothSpeakerSharpW100;

  const IconMaterialPhoneBluetoothSpeakerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerSharpW100Filled",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 12.5V8.5L13.65 10.95L13.15 10.45L15.95 7.65L13.15 4.85L13.65 4.35L16.1 6.8V2.8H16.4L19.1 5.5L16.95 7.65L19.1 9.8L16.4 12.5ZM16.8 6.8 18.1 5.5 16.8 4.2ZM16.8 11.1 18.1 9.8 16.8 8.5ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialPhoneBluetoothSpeakerSharpW100Filled.displayName="AmauiIconMaterialPhoneBluetoothSpeakerSharpW100Filled";var IconMaterialPhoneBluetoothSpeakerSharpW100Filled$1 = IconMaterialPhoneBluetoothSpeakerSharpW100Filled;

  const IconMaterialPhoneBluetoothSpeakerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneBluetoothSpeakerTwoTone",short_name:"PhoneBluetoothSpeaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19zM6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM14.71 9.5L17 7.21V11h.5l2.85-2.85L18.21 6l2.15-2.15L17.5 1H17v3.79L14.71 2.5l-.71.71L16.79 6 14 8.79l.71.71zM18 2.91l.94.94-.94.94V2.91zm0 4.3l.94.94-.94.94V7.21z"}))});IconMaterialPhoneBluetoothSpeakerTwoTone.displayName="AmauiIconMaterialPhoneBluetoothSpeakerTwoTone";var IconMaterialPhoneBluetoothSpeakerTwoTone$1 = IconMaterialPhoneBluetoothSpeakerTwoTone;

  const IconMaterialPhoneCallbackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackRounded",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 11Q13.375 11 13.088 10.712Q12.8 10.425 12.8 10V6Q12.8 5.575 13.088 5.287Q13.375 5 13.8 5Q14.225 5 14.513 5.287Q14.8 5.575 14.8 6V7.6L19.1 3.3Q19.375 3.025 19.8 3.025Q20.225 3.025 20.5 3.3Q20.775 3.575 20.775 4Q20.775 4.425 20.5 4.7L16.2 9H17.8Q18.225 9 18.513 9.287Q18.8 9.575 18.8 10Q18.8 10.425 18.513 10.712Q18.225 11 17.8 11ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialPhoneCallbackRounded.displayName="AmauiIconMaterialPhoneCallbackRounded";var IconMaterialPhoneCallbackRounded$1 = IconMaterialPhoneCallbackRounded;

  const IconMaterialPhoneCallbackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackRoundedFilled",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 11Q13.375 11 13.088 10.712Q12.8 10.425 12.8 10V6Q12.8 5.575 13.088 5.287Q13.375 5 13.8 5Q14.225 5 14.513 5.287Q14.8 5.575 14.8 6V7.6L19.1 3.3Q19.375 3.025 19.8 3.025Q20.225 3.025 20.5 3.3Q20.775 3.575 20.775 4Q20.775 4.425 20.5 4.7L16.2 9H17.8Q18.225 9 18.513 9.287Q18.8 9.575 18.8 10Q18.8 10.425 18.513 10.712Q18.225 11 17.8 11ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialPhoneCallbackRoundedFilled.displayName="AmauiIconMaterialPhoneCallbackRoundedFilled";var IconMaterialPhoneCallbackRoundedFilled$1 = IconMaterialPhoneCallbackRoundedFilled;

  const IconMaterialPhoneCallbackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackRoundedW100",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 11.25Q13.325 11.25 13.113 11.037Q12.9 10.825 12.9 10.5V6.9Q12.9 6.75 13 6.65Q13.1 6.55 13.25 6.55Q13.4 6.55 13.5 6.65Q13.6 6.75 13.6 6.9V10.05L18.95 4.7Q19.05 4.6 19.188 4.587Q19.325 4.575 19.45 4.7Q19.575 4.825 19.575 4.95Q19.575 5.075 19.45 5.2L14.1 10.55H17.25Q17.4 10.55 17.5 10.65Q17.6 10.75 17.6 10.9Q17.6 11.05 17.5 11.15Q17.4 11.25 17.25 11.25ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialPhoneCallbackRoundedW100.displayName="AmauiIconMaterialPhoneCallbackRoundedW100";var IconMaterialPhoneCallbackRoundedW100$1 = IconMaterialPhoneCallbackRoundedW100;

  const IconMaterialPhoneCallbackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackRoundedW100Filled",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.65 11.25Q13.325 11.25 13.113 11.037Q12.9 10.825 12.9 10.5V6.9Q12.9 6.75 13 6.65Q13.1 6.55 13.25 6.55Q13.4 6.55 13.5 6.65Q13.6 6.75 13.6 6.9V10.05L18.95 4.7Q19.05 4.6 19.188 4.587Q19.325 4.575 19.45 4.7Q19.575 4.825 19.575 4.95Q19.575 5.075 19.45 5.2L14.1 10.55H17.25Q17.4 10.55 17.5 10.65Q17.6 10.75 17.6 10.9Q17.6 11.05 17.5 11.15Q17.4 11.25 17.25 11.25ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialPhoneCallbackRoundedW100Filled.displayName="AmauiIconMaterialPhoneCallbackRoundedW100Filled";var IconMaterialPhoneCallbackRoundedW100Filled$1 = IconMaterialPhoneCallbackRoundedW100Filled;

  const IconMaterialPhoneCallbackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackSharp",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 11V5H14.8V7.6L19.8 2.6L21.2 4L16.2 9H18.8V11ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialPhoneCallbackSharp.displayName="AmauiIconMaterialPhoneCallbackSharp";var IconMaterialPhoneCallbackSharp$1 = IconMaterialPhoneCallbackSharp;

  const IconMaterialPhoneCallbackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackSharpFilled",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.8 11V5H14.8V7.6L19.8 2.6L21.2 4L16.2 9H18.8V11ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialPhoneCallbackSharpFilled.displayName="AmauiIconMaterialPhoneCallbackSharpFilled";var IconMaterialPhoneCallbackSharpFilled$1 = IconMaterialPhoneCallbackSharpFilled;

  const IconMaterialPhoneCallbackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackSharpW100",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 11.25V6.55H13.6V10.05L19.2 4.45L19.7 4.95L14.1 10.55H17.6V11.25ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialPhoneCallbackSharpW100.displayName="AmauiIconMaterialPhoneCallbackSharpW100";var IconMaterialPhoneCallbackSharpW100$1 = IconMaterialPhoneCallbackSharpW100;

  const IconMaterialPhoneCallbackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackSharpW100Filled",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 11.25V6.55H13.6V10.05L19.2 4.45L19.7 4.95L14.1 10.55H17.6V11.25ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialPhoneCallbackSharpW100Filled.displayName="AmauiIconMaterialPhoneCallbackSharpW100Filled";var IconMaterialPhoneCallbackSharpW100Filled$1 = IconMaterialPhoneCallbackSharpW100Filled;

  const IconMaterialPhoneCallbackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneCallbackTwoTone",short_name:"PhoneCallback"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.54 5h-1.5c.09 1.32.35 2.59.75 3.8l1.2-1.2c-.24-.84-.39-1.71-.45-2.6zm8.66 13.21c1.2.41 2.48.67 3.8.75v-1.49c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.51c-1.24 0-2.45-.2-3.57-.57-.1-.04-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1zM5.03 5h1.5c.07.89.22 1.76.46 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79zM19 18.97c-1.32-.09-2.59-.35-3.8-.75l1.19-1.19c.85.24 1.72.39 2.6.45v1.49zM18 9h-2.59l5.02-5.02-1.41-1.41L14 7.59V5h-2v6h6z"}))});IconMaterialPhoneCallbackTwoTone.displayName="AmauiIconMaterialPhoneCallbackTwoTone";var IconMaterialPhoneCallbackTwoTone$1 = IconMaterialPhoneCallbackTwoTone;

  const IconMaterialPhoneDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledRounded",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.95 9Q18.375 8.025 18.6 7.025Q18.825 6.025 18.95 5Q18.95 5 18.95 5Q18.95 5 18.95 5H16.75Q16.75 5 16.75 5Q16.75 5 16.75 5L16.3 7.35Q16.3 7.35 16.3 7.35Q16.3 7.35 16.3 7.35ZM5 18.95Q6.025 18.875 7.025 18.6Q8.025 18.325 9 17.9L7.35 16.25Q7.35 16.25 7.35 16.25Q7.35 16.25 7.35 16.25L5 16.75Q5 16.75 5 16.75Q5 16.75 5 16.75V18.95Q5 18.95 5 18.95Q5 18.95 5 18.95ZM17.05 14.3 15.65 12.9Q15.925 12.6 16.4 11.863Q16.875 11.125 17 10.9L14.55 8.4Q14.35 8.2 14.275 7.962Q14.2 7.725 14.25 7.5L14.95 3.8Q15.025 3.45 15.288 3.225Q15.55 3 15.9 3H20Q20.45 3 20.725 3.3Q21 3.6 21 4.05Q21 6.8 19.95 9.412Q18.9 12.025 17.05 14.3ZM3.95 21Q3.35 21 3.175 20.725Q3 20.45 3 20V15.9Q3 15.55 3.225 15.287Q3.45 15.025 3.8 14.95L7.45 14.2Q7.725 14.15 7.963 14.225Q8.2 14.3 8.4 14.5L10.9 17Q11.4 16.7 11.875 16.387Q12.35 16.075 12.8 15.7L2.1 5Q1.825 4.725 1.825 4.3Q1.825 3.875 2.1 3.6Q2.375 3.325 2.8 3.325Q3.225 3.325 3.5 3.6L20.5 20.6Q20.775 20.875 20.775 21.3Q20.775 21.725 20.5 22Q20.225 22.275 19.8 22.275Q19.375 22.275 19.1 22L14.25 17.15Q12.025 18.95 9.363 19.975Q6.7 21 3.95 21ZM17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9ZM9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Z"}))});IconMaterialPhoneDisabledRounded.displayName="AmauiIconMaterialPhoneDisabledRounded";var IconMaterialPhoneDisabledRounded$1 = IconMaterialPhoneDisabledRounded;

  const IconMaterialPhoneDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledRoundedFilled",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.05 14.3 15.65 12.9Q15.925 12.6 16.4 11.863Q16.875 11.125 17 10.9L14.55 8.4Q14.35 8.2 14.275 7.962Q14.2 7.725 14.25 7.5L14.95 3.8Q15.025 3.45 15.288 3.225Q15.55 3 15.9 3H20Q20.45 3 20.725 3.3Q21 3.6 21 4.05Q21 6.8 19.95 9.412Q18.9 12.025 17.05 14.3ZM3.95 21Q3.35 21 3.175 20.725Q3 20.45 3 20V15.9Q3 15.55 3.225 15.287Q3.45 15.025 3.8 14.95L7.45 14.2Q7.725 14.15 7.963 14.225Q8.2 14.3 8.4 14.5L10.9 17Q11.4 16.7 11.875 16.387Q12.35 16.075 12.8 15.7L2.1 5Q1.825 4.725 1.825 4.3Q1.825 3.875 2.1 3.6Q2.375 3.325 2.8 3.325Q3.225 3.325 3.5 3.6L20.5 20.6Q20.775 20.875 20.775 21.3Q20.775 21.725 20.5 22Q20.225 22.275 19.8 22.275Q19.375 22.275 19.1 22L14.25 17.15Q12.025 18.95 9.363 19.975Q6.7 21 3.95 21Z"}))});IconMaterialPhoneDisabledRoundedFilled.displayName="AmauiIconMaterialPhoneDisabledRoundedFilled";var IconMaterialPhoneDisabledRoundedFilled$1 = IconMaterialPhoneDisabledRoundedFilled;

  const IconMaterialPhoneDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledRoundedW100",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 9.85Q18.275 8.675 18.588 7.525Q18.9 6.375 18.9 5.35Q18.9 5.2 18.8 5.1Q18.7 5 18.55 5H16.55Q16.35 5 16.225 5.1Q16.1 5.2 16.05 5.4L15.6 7.45Q15.55 7.6 15.588 7.762Q15.625 7.925 15.75 8.05ZM5.35 18.85Q6.15 18.85 7.338 18.613Q8.525 18.375 9.55 17.85L7.6 15.85Q7.475 15.725 7.363 15.688Q7.25 15.65 7.1 15.7L5.4 16.05Q5.2 16.1 5.1 16.225Q5 16.35 5 16.55V18.5Q5 18.65 5.1 18.75Q5.2 18.85 5.35 18.85ZM16.2 13.45 15.7 12.95Q16.125 12.425 16.587 11.762Q17.05 11.1 17.4 10.5L15.3 8.575Q15.025 8.325 14.938 8Q14.85 7.675 14.925 7.3L15.375 5.25Q15.475 4.825 15.788 4.562Q16.1 4.3 16.55 4.3H18.55Q19 4.3 19.3 4.6Q19.6 4.9 19.6 5.35Q19.6 7.425 18.65 9.55Q17.7 11.675 16.2 13.45ZM5.35 19.55Q4.9 19.55 4.6 19.25Q4.3 18.95 4.3 18.5V16.55Q4.3 16.1 4.562 15.788Q4.825 15.475 5.25 15.375L6.95 15.025Q7.325 14.95 7.6 15.037Q7.875 15.125 8.15 15.4L10.2 17.55Q11.15 17.025 12.075 16.362Q13 15.7 13.85 14.95L3.55 4.65Q3.45 4.55 3.438 4.412Q3.425 4.275 3.55 4.15Q3.675 4.025 3.8 4.025Q3.925 4.025 4.05 4.15L19.95 20.05Q20.05 20.15 20.062 20.288Q20.075 20.425 19.95 20.55Q19.825 20.675 19.7 20.675Q19.575 20.675 19.45 20.55L14.35 15.45Q12.1 17.45 9.825 18.5Q7.55 19.55 5.35 19.55ZM17.75 9.85Q17.75 9.85 17.75 9.85Q17.75 9.85 17.75 9.85Q17.75 9.85 17.75 9.85Q17.75 9.85 17.75 9.85Q17.75 9.85 17.75 9.85Q17.75 9.85 17.75 9.85Q17.75 9.85 17.75 9.85Q17.75 9.85 17.75 9.85ZM9.55 17.85Q9.55 17.85 9.55 17.85Q9.55 17.85 9.55 17.85Q9.55 17.85 9.55 17.85Q9.55 17.85 9.55 17.85Q9.55 17.85 9.55 17.85Q9.55 17.85 9.55 17.85Q9.55 17.85 9.55 17.85Q9.55 17.85 9.55 17.85Z"}))});IconMaterialPhoneDisabledRoundedW100.displayName="AmauiIconMaterialPhoneDisabledRoundedW100";var IconMaterialPhoneDisabledRoundedW100$1 = IconMaterialPhoneDisabledRoundedW100;

  const IconMaterialPhoneDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledRoundedW100Filled",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 13.45 15.7 12.95Q16.125 12.425 16.587 11.762Q17.05 11.1 17.4 10.5L15.3 8.575Q15.025 8.325 14.938 8Q14.85 7.675 14.925 7.3L15.375 5.25Q15.475 4.825 15.788 4.562Q16.1 4.3 16.55 4.3H18.55Q19 4.3 19.3 4.6Q19.6 4.9 19.6 5.35Q19.6 7.425 18.65 9.55Q17.7 11.675 16.2 13.45ZM5.35 19.55Q4.9 19.55 4.6 19.25Q4.3 18.95 4.3 18.5V16.55Q4.3 16.1 4.562 15.788Q4.825 15.475 5.25 15.375L6.95 15.025Q7.325 14.95 7.6 15.037Q7.875 15.125 8.15 15.4L10.2 17.55Q11.15 17.025 12.075 16.362Q13 15.7 13.85 14.95L3.55 4.65Q3.45 4.55 3.438 4.412Q3.425 4.275 3.55 4.15Q3.675 4.025 3.8 4.025Q3.925 4.025 4.05 4.15L19.95 20.05Q20.05 20.15 20.062 20.288Q20.075 20.425 19.95 20.55Q19.825 20.675 19.7 20.675Q19.575 20.675 19.45 20.55L14.35 15.45Q12.1 17.45 9.825 18.5Q7.55 19.55 5.35 19.55Z"}))});IconMaterialPhoneDisabledRoundedW100Filled.displayName="AmauiIconMaterialPhoneDisabledRoundedW100Filled";var IconMaterialPhoneDisabledRoundedW100Filled$1 = IconMaterialPhoneDisabledRoundedW100Filled;

  const IconMaterialPhoneDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledSharp",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.975 9Q18.4 8.025 18.625 7.025Q18.85 6.025 18.975 5H16.75L16.325 7.35ZM5 18.95Q6.025 18.875 7.038 18.625Q8.05 18.375 9.025 17.95L7.35 16.275L5 16.75ZM17.075 14.325 15.65 12.9Q15.925 12.6 16.413 11.863Q16.9 11.125 17.025 10.9L14.175 8.025L15.1 3H20.95Q21 3.275 21 3.525Q21 3.775 21 4.05Q21 6.8 19.962 9.425Q18.925 12.05 17.075 14.325ZM3.95 21Q3.675 21 3.438 20.988Q3.2 20.975 3 20.95V15.125L8 14.1L10.9 17Q11.4 16.7 11.875 16.387Q12.35 16.075 12.8 15.7L1.4 4.3L2.8 2.9L21.2 21.3L19.8 22.7L14.25 17.15Q12.025 18.95 9.363 19.975Q6.7 21 3.95 21ZM17.975 9Q17.975 9 17.975 9Q17.975 9 17.975 9ZM9.025 17.95Q9.025 17.95 9.025 17.95Q9.025 17.95 9.025 17.95Z"}))});IconMaterialPhoneDisabledSharp.displayName="AmauiIconMaterialPhoneDisabledSharp";var IconMaterialPhoneDisabledSharp$1 = IconMaterialPhoneDisabledSharp;

  const IconMaterialPhoneDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledSharpFilled",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.075 14.325 15.65 12.9Q15.925 12.6 16.413 11.863Q16.9 11.125 17.025 10.9L14.175 8.025L15.1 3H20.95Q21 3.275 21 3.525Q21 3.775 21 4.05Q21 6.8 19.962 9.425Q18.925 12.05 17.075 14.325ZM3.95 21Q3.675 21 3.438 20.988Q3.2 20.975 3 20.95V15.125L8 14.1L10.9 17Q11.4 16.7 11.875 16.387Q12.35 16.075 12.8 15.7L1.4 4.3L2.8 2.9L21.2 21.3L19.8 22.7L14.25 17.15Q12.025 18.95 9.363 19.975Q6.7 21 3.95 21Z"}))});IconMaterialPhoneDisabledSharpFilled.displayName="AmauiIconMaterialPhoneDisabledSharpFilled";var IconMaterialPhoneDisabledSharpFilled$1 = IconMaterialPhoneDisabledSharpFilled;

  const IconMaterialPhoneDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledSharpW100",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.75 9.85Q18.275 8.65 18.6 7.512Q18.925 6.375 18.875 5H16.15L15.525 7.85ZM5 18.825Q6.025 18.9 7.238 18.637Q8.45 18.375 9.55 17.85L7.4 15.65L5 16.125ZM16.2 13.45 15.7 12.95Q16.125 12.425 16.587 11.762Q17.05 11.1 17.4 10.5L14.75 8.075L15.575 4.3H19.525Q19.575 4.55 19.588 4.8Q19.6 5.05 19.6 5.35Q19.6 7.425 18.65 9.55Q17.7 11.675 16.2 13.45ZM5.35 19.55Q5.125 19.55 4.825 19.538Q4.525 19.525 4.3 19.475V15.575L7.65 14.875L10.2 17.55Q11.15 17.025 12.075 16.362Q13 15.7 13.85 14.95L3.3 4.4L3.8 3.9L20.2 20.3L19.7 20.8L14.35 15.45Q12.1 17.45 9.825 18.5Q7.55 19.55 5.35 19.55ZM17.75 9.85Q17.75 9.85 17.75 9.85Q17.75 9.85 17.75 9.85ZM9.55 17.85Q9.55 17.85 9.55 17.85Q9.55 17.85 9.55 17.85Z"}))});IconMaterialPhoneDisabledSharpW100.displayName="AmauiIconMaterialPhoneDisabledSharpW100";var IconMaterialPhoneDisabledSharpW100$1 = IconMaterialPhoneDisabledSharpW100;

  const IconMaterialPhoneDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledSharpW100Filled",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 13.45 15.7 12.95Q16.125 12.425 16.587 11.762Q17.05 11.1 17.4 10.5L14.75 8.075L15.575 4.3H19.525Q19.575 4.55 19.588 4.8Q19.6 5.05 19.6 5.35Q19.6 7.425 18.65 9.55Q17.7 11.675 16.2 13.45ZM5.35 19.55Q5.125 19.55 4.825 19.538Q4.525 19.525 4.3 19.475V15.575L7.65 14.875L10.2 17.55Q11.15 17.025 12.075 16.362Q13 15.7 13.85 14.95L3.3 4.4L3.8 3.9L20.2 20.3L19.7 20.8L14.35 15.45Q12.1 17.45 9.825 18.5Q7.55 19.55 5.35 19.55Z"}))});IconMaterialPhoneDisabledSharpW100Filled.displayName="AmauiIconMaterialPhoneDisabledSharpW100Filled";var IconMaterialPhoneDisabledSharpW100Filled$1 = IconMaterialPhoneDisabledSharpW100Filled;

  const IconMaterialPhoneDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneDisabledTwoTone",short_name:"PhoneDisabled"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.34,14.54l-1.43-1.43c0.56-0.73,1.05-1.5,1.47-2.32l-2.2-2.2c-0.28-0.28-0.36-0.67-0.25-1.02 C15.3,6.45,15.5,5.25,15.5,4c0-0.55,0.45-1,1-1H20c0.55,0,1,0.45,1,1C21,7.98,19.63,11.64,17.34,14.54z M14.52,17.35 C11.63,19.64,7.97,21,4,21c-0.55,0-1-0.45-1-1v-3.49c0-0.55,0.45-1,1-1c1.24,0,2.45-0.2,3.57-0.57c0.1-0.04,0.21-0.05,0.31-0.05 c0.26,0,0.51,0.1,0.71,0.29l2.2,2.2c0.81-0.42,1.58-0.9,2.3-1.46L1.39,4.22l1.42-1.41L21.19,21.2l-1.41,1.41L14.52,17.35z M17.46,5c-0.06,0.89-0.21,1.76-0.45,2.59l1.2,1.2c0.41-1.2,0.67-2.47,0.76-3.79H17.46z M7.6,17.02c-0.85,0.24-1.72,0.39-2.6,0.45 v1.49c1.32-0.09,2.59-0.35,3.8-0.75L7.6,17.02z"}))))});IconMaterialPhoneDisabledTwoTone.displayName="AmauiIconMaterialPhoneDisabledTwoTone";var IconMaterialPhoneDisabledTwoTone$1 = IconMaterialPhoneDisabledTwoTone;

  const IconMaterialPhoneEnabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledRounded",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 21Q3.6 21 3.3 20.7Q3 20.4 3 19.95V15.9Q3 15.55 3.225 15.287Q3.45 15.025 3.8 14.95L7.25 14.25Q7.6 14.2 7.963 14.312Q8.325 14.425 8.55 14.65L10.9 17Q12.8 15.85 14.375 14.275Q15.95 12.7 17 10.9L14.6 8.45Q14.375 8.225 14.312 7.937Q14.25 7.65 14.3 7.3L14.95 3.8Q15 3.45 15.275 3.225Q15.55 3 15.9 3H19.95Q20.4 3 20.7 3.3Q21 3.6 21 4.05Q21 7.275 19.562 10.337Q18.125 13.4 15.762 15.762Q13.4 18.125 10.338 19.562Q7.275 21 4.05 21ZM16.3 7.35 17.95 9Q18.375 8.025 18.6 7.025Q18.825 6.025 18.95 5Q18.95 5 18.95 5Q18.95 5 18.95 5H16.75Q16.75 5 16.75 5Q16.75 5 16.75 5L16.3 7.35Q16.3 7.35 16.3 7.35Q16.3 7.35 16.3 7.35ZM5 18.95Q6.025 18.875 7.025 18.6Q8.025 18.325 9 17.9L7.35 16.25Q7.35 16.25 7.35 16.25Q7.35 16.25 7.35 16.25L5 16.75Q5 16.75 5 16.75Q5 16.75 5 16.75V18.95Q5 18.95 5 18.95Q5 18.95 5 18.95ZM9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9Q9 17.9 9 17.9ZM17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Q17.95 9 17.95 9Z"}))});IconMaterialPhoneEnabledRounded.displayName="AmauiIconMaterialPhoneEnabledRounded";var IconMaterialPhoneEnabledRounded$1 = IconMaterialPhoneEnabledRounded;

  const IconMaterialPhoneEnabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledRoundedFilled",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 21Q3.6 21 3.3 20.7Q3 20.4 3 19.95V15.9Q3 15.55 3.225 15.287Q3.45 15.025 3.8 14.95L7.25 14.25Q7.6 14.2 7.963 14.312Q8.325 14.425 8.55 14.65L10.9 17Q12.8 15.85 14.375 14.275Q15.95 12.7 17 10.9L14.6 8.45Q14.375 8.225 14.312 7.937Q14.25 7.65 14.3 7.3L14.95 3.8Q15 3.45 15.275 3.225Q15.55 3 15.9 3H19.95Q20.4 3 20.7 3.3Q21 3.6 21 4.05Q21 7.275 19.562 10.337Q18.125 13.4 15.762 15.762Q13.4 18.125 10.338 19.562Q7.275 21 4.05 21Z"}))});IconMaterialPhoneEnabledRoundedFilled.displayName="AmauiIconMaterialPhoneEnabledRoundedFilled";var IconMaterialPhoneEnabledRoundedFilled$1 = IconMaterialPhoneEnabledRoundedFilled;

  const IconMaterialPhoneEnabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledRoundedW100",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19.55Q4.95 19.55 4.65 19.25Q4.35 18.95 4.35 18.5V16.55Q4.35 16.1 4.613 15.788Q4.875 15.475 5.3 15.375L7 15.025Q7.35 14.95 7.638 15.037Q7.925 15.125 8.2 15.4L10.25 17.55Q12.6 16.25 14.325 14.55Q16.05 12.85 17.45 10.5L15.35 8.575Q15.075 8.35 14.988 8.025Q14.9 7.7 14.975 7.3L15.425 5.25Q15.525 4.825 15.838 4.562Q16.15 4.3 16.6 4.3H18.6Q19.05 4.3 19.35 4.6Q19.65 4.9 19.65 5.35Q19.65 7.775 18.338 10.3Q17.025 12.825 14.963 14.887Q12.9 16.95 10.375 18.25Q7.85 19.55 5.4 19.55ZM15.8 8.05 17.8 9.85Q18.325 8.675 18.637 7.525Q18.95 6.375 18.95 5.35Q18.95 5.2 18.85 5.1Q18.75 5 18.6 5H16.6Q16.4 5 16.275 5.1Q16.15 5.2 16.1 5.4L15.65 7.45Q15.6 7.6 15.638 7.775Q15.675 7.95 15.8 8.05ZM5.4 18.85Q6.2 18.85 7.388 18.613Q8.575 18.375 9.6 17.85L7.65 15.85Q7.525 15.725 7.413 15.688Q7.3 15.65 7.15 15.7L5.45 16.05Q5.25 16.1 5.15 16.225Q5.05 16.35 5.05 16.55V18.5Q5.05 18.65 5.15 18.75Q5.25 18.85 5.4 18.85ZM9.6 17.85Q9.6 17.85 9.6 17.85Q9.6 17.85 9.6 17.85Q9.6 17.85 9.6 17.85Q9.6 17.85 9.6 17.85Q9.6 17.85 9.6 17.85Q9.6 17.85 9.6 17.85Q9.6 17.85 9.6 17.85Q9.6 17.85 9.6 17.85ZM17.8 9.85Q17.8 9.85 17.8 9.85Q17.8 9.85 17.8 9.85Q17.8 9.85 17.8 9.85Q17.8 9.85 17.8 9.85Q17.8 9.85 17.8 9.85Q17.8 9.85 17.8 9.85Q17.8 9.85 17.8 9.85Q17.8 9.85 17.8 9.85Z"}))});IconMaterialPhoneEnabledRoundedW100.displayName="AmauiIconMaterialPhoneEnabledRoundedW100";var IconMaterialPhoneEnabledRoundedW100$1 = IconMaterialPhoneEnabledRoundedW100;

  const IconMaterialPhoneEnabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledRoundedW100Filled",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 19.55Q4.95 19.55 4.65 19.25Q4.35 18.95 4.35 18.5V16.55Q4.35 16.1 4.613 15.788Q4.875 15.475 5.3 15.375L7 15.025Q7.35 14.95 7.638 15.037Q7.925 15.125 8.2 15.4L10.25 17.55Q12.6 16.25 14.325 14.55Q16.05 12.85 17.45 10.5L15.35 8.575Q15.075 8.35 14.988 8.025Q14.9 7.7 14.975 7.3L15.425 5.25Q15.525 4.825 15.838 4.562Q16.15 4.3 16.6 4.3H18.6Q19.05 4.3 19.35 4.6Q19.65 4.9 19.65 5.35Q19.65 7.775 18.338 10.3Q17.025 12.825 14.963 14.887Q12.9 16.95 10.375 18.25Q7.85 19.55 5.4 19.55Z"}))});IconMaterialPhoneEnabledRoundedW100Filled.displayName="AmauiIconMaterialPhoneEnabledRoundedW100Filled";var IconMaterialPhoneEnabledRoundedW100Filled$1 = IconMaterialPhoneEnabledRoundedW100Filled;

  const IconMaterialPhoneEnabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledSharp",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 21Q3.8 21 3.525 20.988Q3.25 20.975 3 20.95V15.1L8 14.1L10.9 17Q12.8 15.85 14.388 14.275Q15.975 12.7 17.025 10.9L14.175 8.025L15.1 3H20.95Q21 3.25 21 3.525Q21 3.8 21 4.05Q21 7.275 19.562 10.337Q18.125 13.4 15.762 15.775Q13.4 18.15 10.338 19.575Q7.275 21 4.05 21ZM17.975 9Q18.4 8.025 18.625 7.025Q18.85 6.025 18.975 5H16.75L16.325 7.35ZM9.025 17.95 7.35 16.275 5 16.75V18.95Q6.025 18.875 7.038 18.625Q8.05 18.375 9.025 17.95ZM17.975 9Q17.975 9 17.975 9Q17.975 9 17.975 9ZM9.025 17.95Q9.025 17.95 9.025 17.95Q9.025 17.95 9.025 17.95Z"}))});IconMaterialPhoneEnabledSharp.displayName="AmauiIconMaterialPhoneEnabledSharp";var IconMaterialPhoneEnabledSharp$1 = IconMaterialPhoneEnabledSharp;

  const IconMaterialPhoneEnabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledSharpFilled",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 21Q3.8 21 3.525 20.988Q3.25 20.975 3 20.95V15.1L8 14.1L10.9 17Q12.8 15.85 14.388 14.275Q15.975 12.7 17.025 10.9L14.175 8.025L15.1 3H20.95Q21 3.25 21 3.525Q21 3.8 21 4.05Q21 7.275 19.562 10.337Q18.125 13.4 15.762 15.775Q13.4 18.15 10.338 19.575Q7.275 21 4.05 21Z"}))});IconMaterialPhoneEnabledSharpFilled.displayName="AmauiIconMaterialPhoneEnabledSharpFilled";var IconMaterialPhoneEnabledSharpFilled$1 = IconMaterialPhoneEnabledSharpFilled;

  const IconMaterialPhoneEnabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledSharpW100",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.375 19.55Q5.15 19.55 4.863 19.538Q4.575 19.525 4.35 19.475V15.575L7.7 14.875L10.25 17.55Q12.6 16.25 14.325 14.55Q16.05 12.85 17.45 10.5L14.8 8.075L15.625 4.3H19.575Q19.625 4.55 19.638 4.825Q19.65 5.1 19.65 5.35Q19.65 7.775 18.338 10.312Q17.025 12.85 14.95 14.913Q12.875 16.975 10.35 18.275Q7.825 19.575 5.375 19.55ZM17.8 9.85Q18.3 8.75 18.663 7.475Q19.025 6.2 18.925 5H16.2L15.575 7.85ZM9.6 17.85 7.45 15.65 5.05 16.125V18.825Q6.025 18.95 7.375 18.625Q8.725 18.3 9.6 17.85ZM17.8 9.85Q17.8 9.85 17.8 9.85Q17.8 9.85 17.8 9.85ZM9.6 17.85Q9.6 17.85 9.6 17.85Q9.6 17.85 9.6 17.85Z"}))});IconMaterialPhoneEnabledSharpW100.displayName="AmauiIconMaterialPhoneEnabledSharpW100";var IconMaterialPhoneEnabledSharpW100$1 = IconMaterialPhoneEnabledSharpW100;

  const IconMaterialPhoneEnabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledSharpW100Filled",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.375 19.55Q5.15 19.55 4.863 19.538Q4.575 19.525 4.35 19.475V15.575L7.7 14.875L10.25 17.55Q12.6 16.25 14.325 14.55Q16.05 12.85 17.45 10.5L14.8 8.075L15.625 4.3H19.575Q19.625 4.55 19.638 4.825Q19.65 5.1 19.65 5.35Q19.65 7.775 18.338 10.312Q17.025 12.85 14.95 14.913Q12.875 16.975 10.35 18.275Q7.825 19.575 5.375 19.55Z"}))});IconMaterialPhoneEnabledSharpW100Filled.displayName="AmauiIconMaterialPhoneEnabledSharpW100Filled";var IconMaterialPhoneEnabledSharpW100Filled$1 = IconMaterialPhoneEnabledSharpW100Filled;

  const IconMaterialPhoneEnabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneEnabledTwoTone",short_name:"PhoneEnabled"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,4c0,9.39-7.61,17-17,17c-0.55,0-1-0.45-1-1v-3.49c0-0.55,0.45-1,1-1c1.24,0,2.45-0.2,3.57-0.57 c0.1-0.04,0.21-0.05,0.31-0.05c0.26,0,0.51,0.1,0.71,0.29l2.2,2.2c2.83-1.45,5.15-3.76,6.59-6.59l-2.2-2.2 c-0.28-0.28-0.36-0.67-0.25-1.02C15.3,6.45,15.5,5.25,15.5,4c0-0.55,0.45-1,1-1H20C20.55,3,21,3.45,21,4z M7.6,17.02 c-0.85,0.24-1.72,0.39-2.6,0.45v1.49c1.32-0.09,2.59-0.35,3.8-0.75L7.6,17.02z M17.46,5c-0.06,0.89-0.21,1.76-0.45,2.59l1.2,1.2 c0.41-1.2,0.67-2.47,0.76-3.79H17.46z"}))))});IconMaterialPhoneEnabledTwoTone.displayName="AmauiIconMaterialPhoneEnabledTwoTone";var IconMaterialPhoneEnabledTwoTone$1 = IconMaterialPhoneEnabledTwoTone;

  const IconMaterialPhoneForwardedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedRounded",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 9.375Q17 9.075 17 8.662Q17 8.25 17.3 7.95L18.2 7.05H14.05Q13.625 7.05 13.338 6.762Q13.05 6.475 13.05 6.05Q13.05 5.625 13.338 5.338Q13.625 5.05 14.05 5.05H18.2L17.3 4.15Q17 3.85 17.013 3.45Q17.025 3.05 17.3 2.75Q17.6 2.45 18.013 2.437Q18.425 2.425 18.725 2.725L21.35 5.35Q21.5 5.5 21.562 5.675Q21.625 5.85 21.625 6.05Q21.625 6.25 21.562 6.425Q21.5 6.6 21.35 6.75L18.7 9.4Q18.4 9.7 18 9.688Q17.6 9.675 17.3 9.375ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialPhoneForwardedRounded.displayName="AmauiIconMaterialPhoneForwardedRounded";var IconMaterialPhoneForwardedRounded$1 = IconMaterialPhoneForwardedRounded;

  const IconMaterialPhoneForwardedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedRoundedFilled",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 9.375Q17 9.075 17 8.662Q17 8.25 17.3 7.95L18.2 7.05H14.05Q13.625 7.05 13.338 6.762Q13.05 6.475 13.05 6.05Q13.05 5.625 13.338 5.338Q13.625 5.05 14.05 5.05H18.2L17.3 4.15Q17 3.85 17.013 3.45Q17.025 3.05 17.3 2.75Q17.6 2.45 18.013 2.437Q18.425 2.425 18.725 2.725L21.35 5.35Q21.5 5.5 21.562 5.675Q21.625 5.85 21.625 6.05Q21.625 6.25 21.562 6.425Q21.5 6.6 21.35 6.75L18.7 9.4Q18.4 9.7 18 9.688Q17.6 9.675 17.3 9.375ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialPhoneForwardedRoundedFilled.displayName="AmauiIconMaterialPhoneForwardedRoundedFilled";var IconMaterialPhoneForwardedRoundedFilled$1 = IconMaterialPhoneForwardedRoundedFilled;

  const IconMaterialPhoneForwardedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedRoundedW100",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.45 9.05Q17.325 8.925 17.325 8.8Q17.325 8.675 17.45 8.55L19.45 6.55H13.7Q13.55 6.55 13.45 6.45Q13.35 6.35 13.35 6.2Q13.35 6.05 13.45 5.95Q13.55 5.85 13.7 5.85H19.45L17.45 3.85Q17.35 3.75 17.337 3.612Q17.325 3.475 17.45 3.35Q17.575 3.225 17.7 3.225Q17.825 3.225 17.95 3.35L20.275 5.675Q20.4 5.8 20.45 5.925Q20.5 6.05 20.5 6.2Q20.5 6.35 20.45 6.475Q20.4 6.6 20.275 6.725L17.95 9.05Q17.85 9.15 17.712 9.162Q17.575 9.175 17.45 9.05ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialPhoneForwardedRoundedW100.displayName="AmauiIconMaterialPhoneForwardedRoundedW100";var IconMaterialPhoneForwardedRoundedW100$1 = IconMaterialPhoneForwardedRoundedW100;

  const IconMaterialPhoneForwardedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedRoundedW100Filled",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.45 9.05Q17.325 8.925 17.325 8.8Q17.325 8.675 17.45 8.55L19.45 6.55H13.7Q13.55 6.55 13.45 6.45Q13.35 6.35 13.35 6.2Q13.35 6.05 13.45 5.95Q13.55 5.85 13.7 5.85H19.45L17.45 3.85Q17.35 3.75 17.337 3.612Q17.325 3.475 17.45 3.35Q17.575 3.225 17.7 3.225Q17.825 3.225 17.95 3.35L20.275 5.675Q20.4 5.8 20.45 5.925Q20.5 6.05 20.5 6.2Q20.5 6.35 20.45 6.475Q20.4 6.6 20.275 6.725L17.95 9.05Q17.85 9.15 17.712 9.162Q17.575 9.175 17.45 9.05ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialPhoneForwardedRoundedW100Filled.displayName="AmauiIconMaterialPhoneForwardedRoundedW100Filled";var IconMaterialPhoneForwardedRoundedW100Filled$1 = IconMaterialPhoneForwardedRoundedW100Filled;

  const IconMaterialPhoneForwardedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedSharp",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 10 16.55 8.6 18.15 7H13V5H18.15L16.6 3.45L18 2L22 6.05ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialPhoneForwardedSharp.displayName="AmauiIconMaterialPhoneForwardedSharp";var IconMaterialPhoneForwardedSharp$1 = IconMaterialPhoneForwardedSharp;

  const IconMaterialPhoneForwardedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedSharpFilled",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 10 16.55 8.6 18.15 7H13V5H18.15L16.6 3.45L18 2L22 6.05ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialPhoneForwardedSharpFilled.displayName="AmauiIconMaterialPhoneForwardedSharpFilled";var IconMaterialPhoneForwardedSharpFilled$1 = IconMaterialPhoneForwardedSharpFilled;

  const IconMaterialPhoneForwardedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedSharpW100",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 9.3 17.2 8.8 19.45 6.55H13.35V5.85H19.45L17.2 3.6L17.7 3.1L20.8 6.2ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialPhoneForwardedSharpW100.displayName="AmauiIconMaterialPhoneForwardedSharpW100";var IconMaterialPhoneForwardedSharpW100$1 = IconMaterialPhoneForwardedSharpW100;

  const IconMaterialPhoneForwardedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedSharpW100Filled",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 9.3 17.2 8.8 19.45 6.55H13.35V5.85H19.45L17.2 3.6L17.7 3.1L20.8 6.2ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialPhoneForwardedSharpW100Filled.displayName="AmauiIconMaterialPhoneForwardedSharpW100Filled";var IconMaterialPhoneForwardedSharpW100Filled$1 = IconMaterialPhoneForwardedSharpW100Filled;

  const IconMaterialPhoneForwardedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneForwardedTwoTone",short_name:"PhoneForwarded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2 18.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19zM6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM18 11l5-5-5-5v3h-4v4h4z"}))});IconMaterialPhoneForwardedTwoTone.displayName="AmauiIconMaterialPhoneForwardedTwoTone";var IconMaterialPhoneForwardedTwoTone$1 = IconMaterialPhoneForwardedTwoTone;

  const IconMaterialPhoneInTalkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkRounded",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 12Q19.6 12 19.288 11.712Q18.975 11.425 18.925 11Q18.6 8.675 16.963 7.037Q15.325 5.4 13 5.075Q12.575 5.025 12.288 4.725Q12 4.425 12 4Q12 3.575 12.3 3.287Q12.6 3 13 3.05Q16.15 3.4 18.375 5.625Q20.6 7.85 20.95 11Q21 11.4 20.712 11.7Q20.425 12 20 12ZM15.825 12Q15.5 12 15.25 11.775Q15 11.55 14.875 11.175Q14.675 10.45 14.113 9.887Q13.55 9.325 12.825 9.125Q12.45 9 12.225 8.75Q12 8.5 12 8.15Q12 7.65 12.35 7.337Q12.7 7.025 13.125 7.125Q14.525 7.45 15.538 8.462Q16.55 9.475 16.875 10.875Q16.975 11.3 16.65 11.65Q16.325 12 15.825 12ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialPhoneInTalkRounded.displayName="AmauiIconMaterialPhoneInTalkRounded";var IconMaterialPhoneInTalkRounded$1 = IconMaterialPhoneInTalkRounded;

  const IconMaterialPhoneInTalkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkRoundedFilled",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 12Q19.6 12 19.288 11.712Q18.975 11.425 18.925 11Q18.6 8.675 16.963 7.037Q15.325 5.4 13 5.075Q12.575 5.025 12.288 4.725Q12 4.425 12 4Q12 3.575 12.3 3.287Q12.6 3 13 3.05Q16.15 3.4 18.375 5.625Q20.6 7.85 20.95 11Q21 11.4 20.712 11.7Q20.425 12 20 12ZM15.825 12Q15.5 12 15.25 11.775Q15 11.55 14.875 11.175Q14.675 10.45 14.113 9.887Q13.55 9.325 12.825 9.125Q12.45 9 12.225 8.75Q12 8.5 12 8.15Q12 7.65 12.35 7.337Q12.7 7.025 13.125 7.125Q14.525 7.45 15.538 8.462Q16.55 9.475 16.875 10.875Q16.975 11.3 16.65 11.65Q16.325 12 15.825 12ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialPhoneInTalkRoundedFilled.displayName="AmauiIconMaterialPhoneInTalkRoundedFilled";var IconMaterialPhoneInTalkRoundedFilled$1 = IconMaterialPhoneInTalkRoundedFilled;

  const IconMaterialPhoneInTalkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkRoundedW100",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 11.3Q19.3 11.3 19.2 11.2Q19.1 11.1 19.075 10.95Q18.75 8.375 16.913 6.537Q15.075 4.7 12.5 4.375Q12.35 4.35 12.25 4.25Q12.15 4.15 12.15 4Q12.15 3.85 12.25 3.75Q12.35 3.65 12.5 3.675Q15.4 3.975 17.438 6.012Q19.475 8.05 19.775 10.95Q19.8 11.1 19.7 11.2Q19.6 11.3 19.45 11.3ZM15.375 11.3Q15.25 11.3 15.163 11.225Q15.075 11.15 15.025 11.025Q14.75 10.075 14.062 9.362Q13.375 8.65 12.425 8.4Q12.3 8.35 12.225 8.262Q12.15 8.175 12.15 8.05Q12.15 7.875 12.262 7.775Q12.375 7.675 12.55 7.725Q13.725 8 14.575 8.85Q15.425 9.7 15.725 10.9Q15.775 11.075 15.663 11.188Q15.55 11.3 15.375 11.3ZM18.45 19.55Q16.025 19.55 13.488 18.25Q10.95 16.95 8.888 14.887Q6.825 12.825 5.513 10.3Q4.2 7.775 4.2 5.35Q4.2 4.9 4.5 4.6Q4.8 4.3 5.25 4.3H7.25Q7.7 4.3 8.013 4.562Q8.325 4.825 8.425 5.25L8.875 7.3Q8.95 7.7 8.863 8.025Q8.775 8.35 8.5 8.575L6.4 10.5Q7.8 12.85 9.525 14.55Q11.25 16.25 13.6 17.55L15.65 15.4Q15.925 15.125 16.212 15.037Q16.5 14.95 16.85 15.025L18.55 15.375Q18.975 15.475 19.238 15.788Q19.5 16.1 19.5 16.55V18.5Q19.5 18.95 19.2 19.25Q18.9 19.55 18.45 19.55ZM6.05 9.85 8.05 8.05Q8.175 7.95 8.213 7.775Q8.25 7.6 8.2 7.45L7.75 5.4Q7.7 5.2 7.575 5.1Q7.45 5 7.25 5H5.25Q5.1 5 5 5.1Q4.9 5.2 4.9 5.35Q4.9 6.375 5.213 7.525Q5.525 8.675 6.05 9.85ZM18.45 18.85Q18.6 18.85 18.7 18.75Q18.8 18.65 18.8 18.5V16.55Q18.8 16.35 18.7 16.225Q18.6 16.1 18.4 16.05L16.7 15.7Q16.55 15.65 16.438 15.688Q16.325 15.725 16.2 15.85L14.25 17.85Q15.275 18.375 16.463 18.613Q17.65 18.85 18.45 18.85ZM14.25 17.85Q14.25 17.85 14.25 17.85Q14.25 17.85 14.25 17.85Q14.25 17.85 14.25 17.85Q14.25 17.85 14.25 17.85Q14.25 17.85 14.25 17.85Q14.25 17.85 14.25 17.85Q14.25 17.85 14.25 17.85Q14.25 17.85 14.25 17.85ZM6.05 9.85Q6.05 9.85 6.05 9.85Q6.05 9.85 6.05 9.85Q6.05 9.85 6.05 9.85Q6.05 9.85 6.05 9.85Q6.05 9.85 6.05 9.85Q6.05 9.85 6.05 9.85Q6.05 9.85 6.05 9.85Q6.05 9.85 6.05 9.85Z"}))});IconMaterialPhoneInTalkRoundedW100.displayName="AmauiIconMaterialPhoneInTalkRoundedW100";var IconMaterialPhoneInTalkRoundedW100$1 = IconMaterialPhoneInTalkRoundedW100;

  const IconMaterialPhoneInTalkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkRoundedW100Filled",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 11.3Q19.3 11.3 19.2 11.2Q19.1 11.1 19.075 10.95Q18.75 8.375 16.913 6.537Q15.075 4.7 12.5 4.375Q12.35 4.35 12.25 4.25Q12.15 4.15 12.15 4Q12.15 3.85 12.25 3.75Q12.35 3.65 12.5 3.675Q15.4 3.975 17.438 6.012Q19.475 8.05 19.775 10.95Q19.8 11.1 19.7 11.2Q19.6 11.3 19.45 11.3ZM15.375 11.3Q15.25 11.3 15.163 11.225Q15.075 11.15 15.025 11.025Q14.75 10.075 14.062 9.362Q13.375 8.65 12.425 8.4Q12.3 8.35 12.225 8.262Q12.15 8.175 12.15 8.05Q12.15 7.875 12.262 7.775Q12.375 7.675 12.55 7.725Q13.725 8 14.575 8.85Q15.425 9.7 15.725 10.9Q15.775 11.075 15.663 11.188Q15.55 11.3 15.375 11.3ZM18.45 19.55Q16.025 19.55 13.488 18.25Q10.95 16.95 8.888 14.887Q6.825 12.825 5.513 10.3Q4.2 7.775 4.2 5.35Q4.2 4.9 4.5 4.6Q4.8 4.3 5.25 4.3H7.25Q7.7 4.3 8.013 4.562Q8.325 4.825 8.425 5.25L8.875 7.3Q8.95 7.7 8.863 8.025Q8.775 8.35 8.5 8.575L6.4 10.5Q7.8 12.85 9.525 14.55Q11.25 16.25 13.6 17.55L15.65 15.4Q15.925 15.125 16.212 15.037Q16.5 14.95 16.85 15.025L18.55 15.375Q18.975 15.475 19.238 15.788Q19.5 16.1 19.5 16.55V18.5Q19.5 18.95 19.2 19.25Q18.9 19.55 18.45 19.55Z"}))});IconMaterialPhoneInTalkRoundedW100Filled.displayName="AmauiIconMaterialPhoneInTalkRoundedW100Filled";var IconMaterialPhoneInTalkRoundedW100Filled$1 = IconMaterialPhoneInTalkRoundedW100Filled;

  const IconMaterialPhoneInTalkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkSharp",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 12Q19 9.075 16.962 7.037Q14.925 5 12 5V3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12ZM15 12Q15 10.75 14.125 9.875Q13.25 9 12 9V7Q14.075 7 15.538 8.462Q17 9.925 17 12ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialPhoneInTalkSharp.displayName="AmauiIconMaterialPhoneInTalkSharp";var IconMaterialPhoneInTalkSharp$1 = IconMaterialPhoneInTalkSharp;

  const IconMaterialPhoneInTalkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkSharpFilled",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 11.95Q19 9.025 16.962 6.987Q14.925 4.95 12 4.95V2.95Q13.875 2.95 15.513 3.662Q17.15 4.375 18.363 5.588Q19.575 6.8 20.288 8.438Q21 10.075 21 11.95ZM15 11.95Q15 10.7 14.125 9.825Q13.25 8.95 12 8.95V6.95Q14.075 6.95 15.538 8.412Q17 9.875 17 11.95ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialPhoneInTalkSharpFilled.displayName="AmauiIconMaterialPhoneInTalkSharpFilled";var IconMaterialPhoneInTalkSharpFilled$1 = IconMaterialPhoneInTalkSharpFilled;

  const IconMaterialPhoneInTalkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkSharpW100",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 11.3Q18.875 8.5 16.913 6.537Q14.95 4.575 12.15 4.35V3.65Q13.7 3.75 15.05 4.375Q16.4 5 17.425 6.025Q18.45 7.05 19.075 8.4Q19.7 9.75 19.8 11.3ZM15.1 11.3Q14.875 10.175 14.075 9.362Q13.275 8.55 12.15 8.35V7.65Q13.575 7.85 14.575 8.862Q15.575 9.875 15.8 11.3ZM18.475 19.55Q16.05 19.575 13.513 18.275Q10.975 16.975 8.9 14.913Q6.825 12.85 5.513 10.312Q4.2 7.775 4.2 5.35Q4.2 5.1 4.213 4.825Q4.225 4.55 4.275 4.3H8.225L9.05 8.075L6.4 10.5Q7.8 12.85 9.525 14.55Q11.25 16.25 13.6 17.55L16.15 14.875L19.5 15.575V19.475Q19.275 19.525 18.988 19.538Q18.7 19.55 18.475 19.55ZM6.05 9.85 8.275 7.85 7.65 5H4.925Q4.825 6.2 5.188 7.475Q5.55 8.75 6.05 9.85ZM14.25 17.85Q15.125 18.3 16.475 18.625Q17.825 18.95 18.8 18.825V16.125L16.4 15.65ZM6.05 9.85Q6.05 9.85 6.05 9.85Q6.05 9.85 6.05 9.85ZM14.25 17.85Q14.25 17.85 14.25 17.85Q14.25 17.85 14.25 17.85Z"}))});IconMaterialPhoneInTalkSharpW100.displayName="AmauiIconMaterialPhoneInTalkSharpW100";var IconMaterialPhoneInTalkSharpW100$1 = IconMaterialPhoneInTalkSharpW100;

  const IconMaterialPhoneInTalkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkSharpW100Filled",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 11.3Q18.875 8.5 16.913 6.537Q14.95 4.575 12.15 4.35V3.65Q13.7 3.75 15.05 4.375Q16.4 5 17.425 6.025Q18.45 7.05 19.075 8.4Q19.7 9.75 19.8 11.3ZM15.1 11.3Q14.875 10.175 14.075 9.362Q13.275 8.55 12.15 8.35V7.65Q13.575 7.85 14.575 8.862Q15.575 9.875 15.8 11.3ZM18.475 19.55Q16.05 19.575 13.513 18.275Q10.975 16.975 8.9 14.913Q6.825 12.85 5.513 10.312Q4.2 7.775 4.2 5.35Q4.2 5.1 4.213 4.825Q4.225 4.55 4.275 4.3H8.225L9.05 8.075L6.4 10.5Q7.8 12.85 9.525 14.55Q11.25 16.25 13.6 17.55L16.15 14.875L19.5 15.575V19.475Q19.275 19.525 18.988 19.538Q18.7 19.55 18.475 19.55Z"}))});IconMaterialPhoneInTalkSharpW100Filled.displayName="AmauiIconMaterialPhoneInTalkSharpW100Filled";var IconMaterialPhoneInTalkSharpW100Filled$1 = IconMaterialPhoneInTalkSharpW100Filled;

  const IconMaterialPhoneInTalkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneInTalkTwoTone",short_name:"PhoneInTalk"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zm8.66 13.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 12h2c0-2.76-2.24-5-5-5v2c1.66 0 3 1.34 3 3zm4 0h2c0-4.97-4.03-9-9-9v2c3.87 0 7 3.13 7 7zm1 3.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51z"}))});IconMaterialPhoneInTalkTwoTone.displayName="AmauiIconMaterialPhoneInTalkTwoTone";var IconMaterialPhoneInTalkTwoTone$1 = IconMaterialPhoneInTalkTwoTone;

  const IconMaterialPhoneIphoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneRounded",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5Q13 19.075 12.713 18.788Q12.425 18.5 12 18.5Q11.575 18.5 11.288 18.788Q11 19.075 11 19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5ZM7 16H17V6H7ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 18V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V18ZM7 21Q7 21 7 21Q7 21 7 21V18V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialPhoneIphoneRounded.displayName="AmauiIconMaterialPhoneIphoneRounded";var IconMaterialPhoneIphoneRounded$1 = IconMaterialPhoneIphoneRounded;

  const IconMaterialPhoneIphoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneRoundedFilled",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5Q13 19.075 12.713 18.788Q12.425 18.5 12 18.5Q11.575 18.5 11.288 18.788Q11 19.075 11 19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5ZM7 16H17V6H7ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialPhoneIphoneRoundedFilled.displayName="AmauiIconMaterialPhoneIphoneRoundedFilled";var IconMaterialPhoneIphoneRoundedFilled$1 = IconMaterialPhoneIphoneRoundedFilled;

  const IconMaterialPhoneIphoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneRoundedW100",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9Q12.275 19.9 12.488 19.688Q12.7 19.475 12.7 19.2Q12.7 18.925 12.488 18.712Q12.275 18.5 12 18.5Q11.725 18.5 11.513 18.712Q11.3 18.925 11.3 19.2Q11.3 19.475 11.513 19.688Q11.725 19.9 12 19.9ZM7 16.7H17V5.35H7ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM7 4.65H17V3.8Q17 3.5 16.75 3.25Q16.5 3 16.2 3H7.8Q7.5 3 7.25 3.25Q7 3.5 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 17.4V20.2Q7 20.5 7.25 20.75Q7.5 21 7.8 21H16.2Q16.5 21 16.75 20.75Q17 20.5 17 20.2V17.4ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V17.4V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialPhoneIphoneRoundedW100.displayName="AmauiIconMaterialPhoneIphoneRoundedW100";var IconMaterialPhoneIphoneRoundedW100$1 = IconMaterialPhoneIphoneRoundedW100;

  const IconMaterialPhoneIphoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneRoundedW100Filled",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9Q12.275 19.9 12.488 19.688Q12.7 19.475 12.7 19.2Q12.7 18.925 12.488 18.712Q12.275 18.5 12 18.5Q11.725 18.5 11.513 18.712Q11.3 18.925 11.3 19.2Q11.3 19.475 11.513 19.688Q11.725 19.9 12 19.9ZM7 16.7H17V5.35H7ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7Z"}))});IconMaterialPhoneIphoneRoundedW100Filled.displayName="AmauiIconMaterialPhoneIphoneRoundedW100Filled";var IconMaterialPhoneIphoneRoundedW100Filled$1 = IconMaterialPhoneIphoneRoundedW100Filled;

  const IconMaterialPhoneIphoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneSharp",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5Q13 19.075 12.713 18.788Q12.425 18.5 12 18.5Q11.575 18.5 11.288 18.788Q11 19.075 11 19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5ZM5 23V1H19V23ZM7 16H17V6H7ZM7 21H17V18H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V18V21Z"}))});IconMaterialPhoneIphoneSharp.displayName="AmauiIconMaterialPhoneIphoneSharp";var IconMaterialPhoneIphoneSharp$1 = IconMaterialPhoneIphoneSharp;

  const IconMaterialPhoneIphoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneSharpFilled",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5Q13 19.075 12.713 18.788Q12.425 18.5 12 18.5Q11.575 18.5 11.288 18.788Q11 19.075 11 19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5ZM5 23V1H19V23ZM7 16H17V6H7Z"}))});IconMaterialPhoneIphoneSharpFilled.displayName="AmauiIconMaterialPhoneIphoneSharpFilled";var IconMaterialPhoneIphoneSharpFilled$1 = IconMaterialPhoneIphoneSharpFilled;

  const IconMaterialPhoneIphoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneSharpW100",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9Q12.275 19.9 12.488 19.688Q12.7 19.475 12.7 19.2Q12.7 18.925 12.488 18.712Q12.275 18.5 12 18.5Q11.725 18.5 11.513 18.712Q11.3 18.925 11.3 19.2Q11.3 19.475 11.513 19.688Q11.725 19.9 12 19.9ZM6.3 21.7V2.3H17.7V21.7ZM7 16.7H17V5.35H7ZM7 21H17V17.4H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V17.4V21Z"}))});IconMaterialPhoneIphoneSharpW100.displayName="AmauiIconMaterialPhoneIphoneSharpW100";var IconMaterialPhoneIphoneSharpW100$1 = IconMaterialPhoneIphoneSharpW100;

  const IconMaterialPhoneIphoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneSharpW100Filled",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.9Q12.275 19.9 12.488 19.688Q12.7 19.475 12.7 19.2Q12.7 18.925 12.488 18.712Q12.275 18.5 12 18.5Q11.725 18.5 11.513 18.712Q11.3 18.925 11.3 19.2Q11.3 19.475 11.513 19.688Q11.725 19.9 12 19.9ZM6.3 21.7V2.3H17.7V21.7ZM7 16.7H17V5.35H7Z"}))});IconMaterialPhoneIphoneSharpW100Filled.displayName="AmauiIconMaterialPhoneIphoneSharpW100Filled";var IconMaterialPhoneIphoneSharpW100Filled$1 = IconMaterialPhoneIphoneSharpW100Filled;

  const IconMaterialPhoneIphoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneIphoneTwoTone",short_name:"PhoneIphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4h9v14H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 1h-8C6.12 1 5 2.12 5 3.5v17C5 21.88 6.12 23 7.5 23h8c1.38 0 2.5-1.12 2.5-2.5v-17C18 2.12 16.88 1 15.5 1zm-4 21c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5-4H7V4h9v14z"}))});IconMaterialPhoneIphoneTwoTone.displayName="AmauiIconMaterialPhoneIphoneTwoTone";var IconMaterialPhoneIphoneTwoTone$1 = IconMaterialPhoneIphoneTwoTone;

  const IconMaterialPhoneLockedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedRounded",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10Q15.575 10 15.288 9.712Q15 9.425 15 9V6Q15 5.575 15.288 5.287Q15.575 5 16 5V4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4V5Q20.425 5 20.712 5.287Q21 5.575 21 6V9Q21 9.425 20.712 9.712Q20.425 10 20 10ZM17 5H19V4Q19 3.575 18.712 3.287Q18.425 3 18 3Q17.575 3 17.288 3.287Q17 3.575 17 4ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialPhoneLockedRounded.displayName="AmauiIconMaterialPhoneLockedRounded";var IconMaterialPhoneLockedRounded$1 = IconMaterialPhoneLockedRounded;

  const IconMaterialPhoneLockedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedRoundedFilled",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10Q15.575 10 15.288 9.712Q15 9.425 15 9V6Q15 5.575 15.288 5.287Q15.575 5 16 5V4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4V5Q20.425 5 20.712 5.287Q21 5.575 21 6V9Q21 9.425 20.712 9.712Q20.425 10 20 10ZM17 5H19V4Q19 3.575 18.712 3.287Q18.425 3 18 3Q17.575 3 17.288 3.287Q17 3.575 17 4ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialPhoneLockedRoundedFilled.displayName="AmauiIconMaterialPhoneLockedRoundedFilled";var IconMaterialPhoneLockedRoundedFilled$1 = IconMaterialPhoneLockedRoundedFilled;

  const IconMaterialPhoneLockedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedRoundedW100",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 9.7Q14.925 9.7 14.713 9.487Q14.5 9.275 14.5 8.95V6.05Q14.5 5.725 14.713 5.512Q14.925 5.3 15.25 5.3H15.5V4.3Q15.5 3.575 15.988 3.087Q16.475 2.6 17.2 2.6Q17.925 2.6 18.413 3.087Q18.9 3.575 18.9 4.3V5.3H19.15Q19.475 5.3 19.688 5.512Q19.9 5.725 19.9 6.05V8.95Q19.9 9.275 19.688 9.487Q19.475 9.7 19.15 9.7ZM16.2 5.3H18.2V4.3Q18.2 3.875 17.913 3.587Q17.625 3.3 17.2 3.3Q16.775 3.3 16.488 3.587Q16.2 3.875 16.2 4.3ZM18.35 19.55Q15.925 19.55 13.388 18.25Q10.85 16.95 8.788 14.887Q6.725 12.825 5.413 10.3Q4.1 7.775 4.1 5.35Q4.1 4.9 4.4 4.6Q4.7 4.3 5.15 4.3H7.15Q7.6 4.3 7.912 4.562Q8.225 4.825 8.325 5.25L8.775 7.3Q8.85 7.7 8.762 8.025Q8.675 8.35 8.4 8.575L6.3 10.5Q7.7 12.85 9.425 14.55Q11.15 16.25 13.5 17.55L15.55 15.4Q15.825 15.125 16.113 15.037Q16.4 14.95 16.75 15.025L18.45 15.375Q18.875 15.475 19.138 15.788Q19.4 16.1 19.4 16.55V18.5Q19.4 18.95 19.1 19.25Q18.8 19.55 18.35 19.55ZM5.95 9.85 7.95 8.05Q8.075 7.95 8.113 7.775Q8.15 7.6 8.1 7.45L7.65 5.4Q7.6 5.2 7.475 5.1Q7.35 5 7.15 5H5.15Q5 5 4.9 5.1Q4.8 5.2 4.8 5.35Q4.8 6.375 5.113 7.525Q5.425 8.675 5.95 9.85ZM18.35 18.85Q18.5 18.85 18.6 18.75Q18.7 18.65 18.7 18.5V16.55Q18.7 16.35 18.6 16.225Q18.5 16.1 18.3 16.05L16.6 15.7Q16.45 15.65 16.337 15.688Q16.225 15.725 16.1 15.85L14.15 17.85Q15.175 18.375 16.363 18.613Q17.55 18.85 18.35 18.85ZM14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85ZM5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Z"}))});IconMaterialPhoneLockedRoundedW100.displayName="AmauiIconMaterialPhoneLockedRoundedW100";var IconMaterialPhoneLockedRoundedW100$1 = IconMaterialPhoneLockedRoundedW100;

  const IconMaterialPhoneLockedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedRoundedW100Filled",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 9.7Q14.925 9.7 14.713 9.487Q14.5 9.275 14.5 8.95V6.05Q14.5 5.725 14.713 5.512Q14.925 5.3 15.25 5.3H15.5V4.3Q15.5 3.575 15.988 3.087Q16.475 2.6 17.2 2.6Q17.925 2.6 18.413 3.087Q18.9 3.575 18.9 4.3V5.3H19.15Q19.475 5.3 19.688 5.512Q19.9 5.725 19.9 6.05V8.95Q19.9 9.275 19.688 9.487Q19.475 9.7 19.15 9.7ZM16.2 5.3H18.2V4.3Q18.2 3.875 17.913 3.587Q17.625 3.3 17.2 3.3Q16.775 3.3 16.488 3.587Q16.2 3.875 16.2 4.3ZM18.35 19.55Q15.925 19.55 13.388 18.25Q10.85 16.95 8.788 14.887Q6.725 12.825 5.413 10.3Q4.1 7.775 4.1 5.35Q4.1 4.9 4.4 4.6Q4.7 4.3 5.15 4.3H7.15Q7.6 4.3 7.912 4.562Q8.225 4.825 8.325 5.25L8.775 7.3Q8.85 7.7 8.762 8.025Q8.675 8.35 8.4 8.575L6.3 10.5Q7.7 12.85 9.425 14.55Q11.15 16.25 13.5 17.55L15.55 15.4Q15.825 15.125 16.113 15.037Q16.4 14.95 16.75 15.025L18.45 15.375Q18.875 15.475 19.138 15.788Q19.4 16.1 19.4 16.55V18.5Q19.4 18.95 19.1 19.25Q18.8 19.55 18.35 19.55Z"}))});IconMaterialPhoneLockedRoundedW100Filled.displayName="AmauiIconMaterialPhoneLockedRoundedW100Filled";var IconMaterialPhoneLockedRoundedW100Filled$1 = IconMaterialPhoneLockedRoundedW100Filled;

  const IconMaterialPhoneLockedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedSharp",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 10V5H16V4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4V5H21V10ZM17 5H19V4Q19 3.575 18.712 3.287Q18.425 3 18 3Q17.575 3 17.288 3.287Q17 3.575 17 4ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialPhoneLockedSharp.displayName="AmauiIconMaterialPhoneLockedSharp";var IconMaterialPhoneLockedSharp$1 = IconMaterialPhoneLockedSharp;

  const IconMaterialPhoneLockedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedSharpFilled",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 10V5H16V4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4V5H21V10ZM17 5H19V4Q19 3.575 18.712 3.287Q18.425 3 18 3Q17.575 3 17.288 3.287Q17 3.575 17 4ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialPhoneLockedSharpFilled.displayName="AmauiIconMaterialPhoneLockedSharpFilled";var IconMaterialPhoneLockedSharpFilled$1 = IconMaterialPhoneLockedSharpFilled;

  const IconMaterialPhoneLockedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedSharpW100",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 9.7V5.3H15.5V4.3Q15.5 3.575 15.988 3.087Q16.475 2.6 17.2 2.6Q17.925 2.6 18.413 3.087Q18.9 3.575 18.9 4.3V5.3H19.9V9.7ZM16.2 5.3H18.2V4.3Q18.2 3.875 17.913 3.587Q17.625 3.3 17.2 3.3Q16.775 3.3 16.488 3.587Q16.2 3.875 16.2 4.3ZM18.375 19.55Q15.95 19.575 13.413 18.275Q10.875 16.975 8.8 14.913Q6.725 12.85 5.413 10.312Q4.1 7.775 4.1 5.35Q4.1 5.1 4.113 4.825Q4.125 4.55 4.175 4.3H8.125L8.95 8.075L6.3 10.5Q7.7 12.85 9.425 14.55Q11.15 16.25 13.5 17.55L16.05 14.875L19.4 15.575V19.475Q19.175 19.525 18.888 19.538Q18.6 19.55 18.375 19.55ZM5.95 9.85 8.175 7.85 7.55 5H4.825Q4.725 6.2 5.088 7.475Q5.45 8.75 5.95 9.85ZM14.15 17.85Q15.025 18.3 16.375 18.625Q17.725 18.95 18.7 18.825V16.125L16.3 15.65ZM5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85ZM14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Z"}))});IconMaterialPhoneLockedSharpW100.displayName="AmauiIconMaterialPhoneLockedSharpW100";var IconMaterialPhoneLockedSharpW100$1 = IconMaterialPhoneLockedSharpW100;

  const IconMaterialPhoneLockedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedSharpW100Filled",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 9.7V5.3H15.5V4.3Q15.5 3.575 15.988 3.087Q16.475 2.6 17.2 2.6Q17.925 2.6 18.413 3.087Q18.9 3.575 18.9 4.3V5.3H19.9V9.7ZM16.2 5.3H18.2V4.3Q18.2 3.875 17.913 3.587Q17.625 3.3 17.2 3.3Q16.775 3.3 16.488 3.587Q16.2 3.875 16.2 4.3ZM18.375 19.55Q15.95 19.575 13.413 18.275Q10.875 16.975 8.8 14.913Q6.725 12.85 5.413 10.312Q4.1 7.775 4.1 5.35Q4.1 5.1 4.113 4.825Q4.125 4.55 4.175 4.3H8.125L8.95 8.075L6.3 10.5Q7.7 12.85 9.425 14.55Q11.15 16.25 13.5 17.55L16.05 14.875L19.4 15.575V19.475Q19.175 19.525 18.888 19.538Q18.6 19.55 18.375 19.55Z"}))});IconMaterialPhoneLockedSharpW100Filled.displayName="AmauiIconMaterialPhoneLockedSharpW100Filled";var IconMaterialPhoneLockedSharpW100Filled$1 = IconMaterialPhoneLockedSharpW100Filled;

  const IconMaterialPhoneLockedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneLockedTwoTone",short_name:"PhoneLocked"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,5V4c0-1.1-0.9-2-2-2s-2,0.9-2,2v1h-1v5h6V5H20z M19,5h-2V4c0-0.55,0.45-1,1-1s1,0.45,1,1V5z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,17.83c1.29,0.54,2.63,0.89,4,1.07v-2.23l-2.35-0.47L15,17.83z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.33,5H5.1c0.18,1.37,0.53,2.7,1.07,4L7.8,7.35L7.33,5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.2,14.87l-3.67-0.73c-0.5-0.1-0.83,0.2-0.9,0.27l-2.52,2.5c-2.5-1.43-4.57-3.5-6-6l2.5-2.52 c0.23-0.24,0.33-0.57,0.27-0.9L9.13,3.8C9.04,3.34,8.63,3,8.15,3H4C3.44,3,2.97,3.47,3,4.03C3.17,6.92,4.05,9.63,5.43,12 c1.58,2.73,3.85,4.99,6.57,6.57c2.37,1.37,5.08,2.26,7.97,2.43c0.55,0.03,1.03-0.43,1.03-1v-4.15 C21,15.37,20.66,14.96,20.2,14.87z M5.1,5h2.23L7.8,7.35L6.17,9C5.63,7.7,5.27,6.37,5.1,5z M19,18.9c-1.37-0.18-2.7-0.53-4-1.07 l1.65-1.63L19,16.67V18.9z"})))))});IconMaterialPhoneLockedTwoTone.displayName="AmauiIconMaterialPhoneLockedTwoTone";var IconMaterialPhoneLockedTwoTone$1 = IconMaterialPhoneLockedTwoTone;

  const IconMaterialPhoneMissedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedRounded",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 20.4 1.1 18.15Q0.8 17.85 0.8 17.45Q0.8 17.05 1.1 16.75Q3.3 14.375 6.175 13.188Q9.05 12 12 12Q14.95 12 17.812 13.188Q20.675 14.375 22.9 16.75Q23.2 17.05 23.2 17.45Q23.2 17.85 22.9 18.15L20.6 20.4Q20.325 20.675 19.963 20.7Q19.6 20.725 19.3 20.5L16.4 18.3Q16.2 18.15 16.1 17.95Q16 17.75 16 17.5V14.65Q15.05 14.35 14.05 14.175Q13.05 14 12 14Q10.95 14 9.95 14.175Q8.95 14.35 8 14.65V17.5Q8 17.75 7.9 17.95Q7.8 18.15 7.6 18.3L4.7 20.5Q4.4 20.725 4.038 20.7Q3.675 20.675 3.4 20.4ZM4.2 18.4 6 17V15.45Q5.275 15.825 4.6 16.312Q3.925 16.8 3.2 17.4ZM19.8 18.4 20.8 17.45Q20.075 16.8 19.4 16.325Q18.725 15.85 18 15.5V17ZM11.95 10.975Q11.75 10.975 11.575 10.912Q11.4 10.85 11.25 10.7L7 6.45V8.05Q7 8.475 6.713 8.762Q6.425 9.05 6 9.05Q5.575 9.05 5.287 8.762Q5 8.475 5 8.05V4.05Q5 3.625 5.287 3.337Q5.575 3.05 6 3.05H10Q10.425 3.05 10.713 3.337Q11 3.625 11 4.05Q11 4.475 10.713 4.762Q10.425 5.05 10 5.05H8.4L11.925 8.575L16.875 3.625Q17.175 3.325 17.587 3.325Q18 3.325 18.3 3.625Q18.6 3.925 18.6 4.337Q18.6 4.75 18.3 5.05L12.65 10.7Q12.5 10.85 12.325 10.912Q12.15 10.975 11.95 10.975ZM18 15.5Q18 15.5 18 15.5Q18 15.5 18 15.5ZM6 15.45Q6 15.45 6 15.45Q6 15.45 6 15.45Z"}))});IconMaterialPhoneMissedRounded.displayName="AmauiIconMaterialPhoneMissedRounded";var IconMaterialPhoneMissedRounded$1 = IconMaterialPhoneMissedRounded;

  const IconMaterialPhoneMissedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedRoundedFilled",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.425 20.4 1.125 18.15Q0.85 17.875 0.85 17.45Q0.85 17.025 1.125 16.75Q3.25 14.45 6.075 13.225Q8.9 12 12.025 12Q15.15 12 17.975 13.238Q20.8 14.475 22.925 16.75Q23.2 17.025 23.2 17.45Q23.2 17.875 22.925 18.15L20.625 20.4Q20.35 20.675 19.988 20.7Q19.625 20.725 19.325 20.5L16.425 18.3Q16.225 18.15 16.125 17.95Q16.025 17.75 16.025 17.5V14.65Q15.05 14.325 14.05 14.162Q13.05 14 12.025 14Q11 14 10 14.162Q9 14.325 8.025 14.65V17.5Q8.025 17.75 7.925 17.95Q7.825 18.15 7.625 18.3L4.725 20.5Q4.425 20.725 4.062 20.7Q3.7 20.675 3.425 20.4ZM12 10.975Q11.8 10.975 11.625 10.912Q11.45 10.85 11.3 10.7L7.05 6.45V8.05Q7.05 8.475 6.763 8.762Q6.475 9.05 6.05 9.05Q5.625 9.05 5.338 8.762Q5.05 8.475 5.05 8.05V4.05Q5.05 3.625 5.338 3.337Q5.625 3.05 6.05 3.05H10.05Q10.475 3.05 10.763 3.337Q11.05 3.625 11.05 4.05Q11.05 4.475 10.763 4.762Q10.475 5.05 10.05 5.05H8.45L11.975 8.575L16.925 3.625Q17.225 3.325 17.638 3.325Q18.05 3.325 18.35 3.625Q18.65 3.925 18.65 4.337Q18.65 4.75 18.35 5.05L12.7 10.7Q12.55 10.85 12.375 10.912Q12.2 10.975 12 10.975Z"}))});IconMaterialPhoneMissedRoundedFilled.displayName="AmauiIconMaterialPhoneMissedRoundedFilled";var IconMaterialPhoneMissedRoundedFilled$1 = IconMaterialPhoneMissedRoundedFilled;

  const IconMaterialPhoneMissedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedRoundedW100",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.875 19.45 1.575 17.2Q1.45 17.075 1.475 16.95Q1.5 16.825 1.575 16.7Q3.725 14.425 6.5 13.287Q9.275 12.15 12.025 12.15Q14.775 12.15 17.55 13.287Q20.325 14.425 22.475 16.7Q22.55 16.825 22.55 16.975Q22.55 17.125 22.475 17.2L20.175 19.45Q20.1 19.525 19.975 19.55Q19.85 19.575 19.725 19.5L16.975 17.425Q16.825 17.3 16.75 17.15Q16.675 17 16.675 16.825V13.7Q15.475 13.275 14.3 13.062Q13.125 12.85 12.025 12.85Q10.925 12.85 9.75 13.062Q8.575 13.275 7.375 13.7V16.825Q7.375 17 7.3 17.15Q7.225 17.3 7.075 17.425L4.325 19.5Q4.25 19.575 4.1 19.55Q3.95 19.525 3.875 19.45ZM4.175 18.75 6.675 16.85V13.95Q5.425 14.525 4.275 15.3Q3.125 16.075 2.325 16.9ZM19.875 18.75 21.775 16.95Q20.8 16.05 19.725 15.3Q18.65 14.55 17.375 13.95V16.8ZM11.975 9.7Q11.825 9.7 11.7 9.65Q11.575 9.6 11.45 9.475L6.375 4.4V7.55Q6.375 7.7 6.275 7.8Q6.175 7.9 6.025 7.9Q5.875 7.9 5.775 7.8Q5.675 7.7 5.675 7.55V3.95Q5.675 3.625 5.888 3.412Q6.1 3.2 6.425 3.2H10.025Q10.175 3.2 10.275 3.3Q10.375 3.4 10.375 3.55Q10.375 3.7 10.275 3.8Q10.175 3.9 10.025 3.9H6.875L11.975 9L17.375 3.6Q17.475 3.5 17.613 3.487Q17.75 3.475 17.875 3.6Q18 3.725 18 3.85Q18 3.975 17.875 4.1L12.5 9.475Q12.375 9.6 12.25 9.65Q12.125 9.7 11.975 9.7ZM17.375 13.95Q17.375 13.95 17.375 13.95Q17.375 13.95 17.375 13.95ZM6.675 13.95Q6.675 13.95 6.675 13.95Q6.675 13.95 6.675 13.95Z"}))});IconMaterialPhoneMissedRoundedW100.displayName="AmauiIconMaterialPhoneMissedRoundedW100";var IconMaterialPhoneMissedRoundedW100$1 = IconMaterialPhoneMissedRoundedW100;

  const IconMaterialPhoneMissedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedRoundedW100Filled",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.875 19.45 1.575 17.2Q1.45 17.075 1.475 16.95Q1.5 16.825 1.575 16.7Q3.725 14.425 6.5 13.287Q9.275 12.15 12.025 12.15Q14.775 12.15 17.55 13.287Q20.325 14.425 22.475 16.7Q22.55 16.825 22.55 16.975Q22.55 17.125 22.475 17.2L20.175 19.45Q20.1 19.525 19.975 19.55Q19.85 19.575 19.725 19.5L16.975 17.425Q16.825 17.3 16.75 17.15Q16.675 17 16.675 16.825V13.7Q15.475 13.275 14.3 13.062Q13.125 12.85 12.025 12.85Q10.925 12.85 9.75 13.062Q8.575 13.275 7.375 13.7V16.825Q7.375 17 7.3 17.15Q7.225 17.3 7.075 17.425L4.325 19.5Q4.25 19.575 4.1 19.55Q3.95 19.525 3.875 19.45ZM11.975 9.7Q11.825 9.7 11.7 9.65Q11.575 9.6 11.45 9.475L6.375 4.4V7.55Q6.375 7.7 6.275 7.8Q6.175 7.9 6.025 7.9Q5.875 7.9 5.775 7.8Q5.675 7.7 5.675 7.55V3.95Q5.675 3.625 5.888 3.412Q6.1 3.2 6.425 3.2H10.025Q10.175 3.2 10.275 3.3Q10.375 3.4 10.375 3.55Q10.375 3.7 10.275 3.8Q10.175 3.9 10.025 3.9H6.875L11.975 9L17.375 3.6Q17.475 3.5 17.613 3.487Q17.75 3.475 17.875 3.6Q18 3.725 18 3.85Q18 3.975 17.875 4.1L12.5 9.475Q12.375 9.6 12.25 9.65Q12.125 9.7 11.975 9.7Z"}))});IconMaterialPhoneMissedRoundedW100Filled.displayName="AmauiIconMaterialPhoneMissedRoundedW100Filled";var IconMaterialPhoneMissedRoundedW100Filled$1 = IconMaterialPhoneMissedRoundedW100Filled;

  const IconMaterialPhoneMissedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedSharp",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 21 0.4 17.475Q2.75 14.725 5.75 13.363Q8.75 12 12 12Q15.25 12 18.238 13.363Q21.225 14.725 23.6 17.475L19.975 21L16 18V14.65Q15.05 14.35 14.05 14.175Q13.05 14 12 14Q10.95 14 9.95 14.175Q8.95 14.35 8 14.65V18ZM4.2 18.4 6 17V15.45Q5.275 15.825 4.6 16.312Q3.925 16.8 3.2 17.4ZM19.8 18.4 20.8 17.45Q20.075 16.8 19.4 16.325Q18.725 15.85 18 15.5V17ZM11.95 11.4 7 6.45V9.05H5V3.05H11V5.05H8.4L11.925 8.575L17.575 2.925L19 4.35ZM18 15.5Q18 15.5 18 15.5Q18 15.5 18 15.5ZM6 15.45Q6 15.45 6 15.45Q6 15.45 6 15.45Z"}))});IconMaterialPhoneMissedSharp.displayName="AmauiIconMaterialPhoneMissedSharp";var IconMaterialPhoneMissedSharp$1 = IconMaterialPhoneMissedSharp;

  const IconMaterialPhoneMissedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedSharpFilled",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 21 0.4 17.475Q2.75 14.725 5.75 13.363Q8.75 12 12 12Q15.25 12 18.238 13.363Q21.225 14.725 23.6 17.475L19.975 21L16 18V14.65Q15.05 14.35 14.05 14.175Q13.05 14 12 14Q10.95 14 9.95 14.175Q8.95 14.35 8 14.65V18ZM12 11.4 7.05 6.45V9.05H5.05V3.05H11.05V5.05H8.45L11.975 8.575L17.625 2.925L19.05 4.35Z"}))});IconMaterialPhoneMissedSharpFilled.displayName="AmauiIconMaterialPhoneMissedSharpFilled";var IconMaterialPhoneMissedSharpFilled$1 = IconMaterialPhoneMissedSharpFilled;

  const IconMaterialPhoneMissedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedSharpW100",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.1 19.675 1.325 16.95Q3.575 14.55 6.35 13.35Q9.125 12.15 12.025 12.15Q14.925 12.15 17.7 13.35Q20.475 14.55 22.725 16.95L19.95 19.675L16.675 17.2V13.7Q15.475 13.275 14.3 13.062Q13.125 12.85 12.025 12.85Q10.925 12.85 9.75 13.062Q8.575 13.275 7.375 13.7V17.2ZM4.175 18.75 6.675 16.85V13.95Q5.425 14.525 4.275 15.3Q3.125 16.075 2.325 16.9ZM19.875 18.75 21.775 16.95Q20.8 16.05 19.725 15.3Q18.65 14.55 17.375 13.95V16.8ZM11.975 10 6.375 4.4V7.9H5.675V3.2H10.375V3.9H6.875L11.975 9L17.625 3.35L18.125 3.85ZM17.375 13.95Q17.375 13.95 17.375 13.95Q17.375 13.95 17.375 13.95ZM6.675 13.95Q6.675 13.95 6.675 13.95Q6.675 13.95 6.675 13.95Z"}))});IconMaterialPhoneMissedSharpW100.displayName="AmauiIconMaterialPhoneMissedSharpW100";var IconMaterialPhoneMissedSharpW100$1 = IconMaterialPhoneMissedSharpW100;

  const IconMaterialPhoneMissedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedSharpW100Filled",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.1 19.675 1.325 16.95Q3.575 14.55 6.35 13.35Q9.125 12.15 12.025 12.15Q14.925 12.15 17.7 13.35Q20.475 14.55 22.725 16.95L19.95 19.675L16.675 17.2V13.7Q15.475 13.275 14.3 13.062Q13.125 12.85 12.025 12.85Q10.925 12.85 9.75 13.062Q8.575 13.275 7.375 13.7V17.2ZM11.975 10 6.375 4.4V7.9H5.675V3.2H10.375V3.9H6.875L11.975 9L17.625 3.35L18.125 3.85Z"}))});IconMaterialPhoneMissedSharpW100Filled.displayName="AmauiIconMaterialPhoneMissedSharpW100Filled";var IconMaterialPhoneMissedSharpW100Filled$1 = IconMaterialPhoneMissedSharpW100Filled;

  const IconMaterialPhoneMissedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhoneMissedTwoTone",short_name:"PhoneMissed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 17.22c.66.37 1.28.79 1.88 1.27l1.07-1.07c-.91-.75-1.9-1.39-2.95-1.9v1.7zM3.53 18.5c.58-.47 1.21-.89 1.87-1.27v-1.71c-1.05.51-2.03 1.15-2.95 1.9l1.08 1.08z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23.71 16.67C20.66 13.78 16.54 12 12 12S3.34 13.78.29 16.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.71l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.11.7-.28.79-.74 1.69-1.36 2.66-1.85.33-.16.56-.5.56-.9v-3.1c1.45-.48 3-.73 4.6-.73s3.15.25 4.6.72v3.1c0 .39.23.74.56.9.98.49 1.87 1.12 2.67 1.85.18.18.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.28-.12-.52-.3-.7zm-18.31.56c-.66.37-1.29.8-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.39 2.95-1.9v1.7zm15.08 1.26c-.6-.48-1.22-.9-1.88-1.27v-1.7c1.05.51 2.03 1.15 2.95 1.9l-1.07 1.07zM7 6.43l4.94 4.94 7.07-7.07-1.41-1.42-5.66 5.66L8.4 5H11V3H5v6h2z"}))});IconMaterialPhoneMissedTwoTone.displayName="AmauiIconMaterialPhoneMissedTwoTone";var IconMaterialPhoneMissedTwoTone$1 = IconMaterialPhoneMissedTwoTone;

  const IconMaterialPhonePausedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedRounded",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10Q15.575 10 15.288 9.712Q15 9.425 15 9V4Q15 3.575 15.288 3.287Q15.575 3 16 3Q16.425 3 16.712 3.287Q17 3.575 17 4V9Q17 9.425 16.712 9.712Q16.425 10 16 10ZM20 10Q19.575 10 19.288 9.712Q19 9.425 19 9V4Q19 3.575 19.288 3.287Q19.575 3 20 3Q20.425 3 20.712 3.287Q21 3.575 21 4V9Q21 9.425 20.712 9.712Q20.425 10 20 10ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialPhonePausedRounded.displayName="AmauiIconMaterialPhonePausedRounded";var IconMaterialPhonePausedRounded$1 = IconMaterialPhonePausedRounded;

  const IconMaterialPhonePausedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedRoundedFilled",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10Q15.575 10 15.288 9.712Q15 9.425 15 9V4Q15 3.575 15.288 3.287Q15.575 3 16 3Q16.425 3 16.712 3.287Q17 3.575 17 4V9Q17 9.425 16.712 9.712Q16.425 10 16 10ZM20 10Q19.575 10 19.288 9.712Q19 9.425 19 9V4Q19 3.575 19.288 3.287Q19.575 3 20 3Q20.425 3 20.712 3.287Q21 3.575 21 4V9Q21 9.425 20.712 9.712Q20.425 10 20 10ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialPhonePausedRoundedFilled.displayName="AmauiIconMaterialPhonePausedRoundedFilled";var IconMaterialPhonePausedRoundedFilled$1 = IconMaterialPhonePausedRoundedFilled;

  const IconMaterialPhonePausedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedRoundedW100",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 10Q15.95 10 15.85 9.9Q15.75 9.8 15.75 9.65V4.65Q15.75 4.5 15.85 4.4Q15.95 4.3 16.1 4.3Q16.25 4.3 16.35 4.4Q16.45 4.5 16.45 4.65V9.65Q16.45 9.8 16.35 9.9Q16.25 10 16.1 10ZM19.3 10Q19.15 10 19.05 9.9Q18.95 9.8 18.95 9.65V4.65Q18.95 4.5 19.05 4.4Q19.15 4.3 19.3 4.3Q19.45 4.3 19.55 4.4Q19.65 4.5 19.65 4.65V9.65Q19.65 9.8 19.55 9.9Q19.45 10 19.3 10ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialPhonePausedRoundedW100.displayName="AmauiIconMaterialPhonePausedRoundedW100";var IconMaterialPhonePausedRoundedW100$1 = IconMaterialPhonePausedRoundedW100;

  const IconMaterialPhonePausedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedRoundedW100Filled",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 10Q15.95 10 15.85 9.9Q15.75 9.8 15.75 9.65V4.65Q15.75 4.5 15.85 4.4Q15.95 4.3 16.1 4.3Q16.25 4.3 16.35 4.4Q16.45 4.5 16.45 4.65V9.65Q16.45 9.8 16.35 9.9Q16.25 10 16.1 10ZM19.3 10Q19.15 10 19.05 9.9Q18.95 9.8 18.95 9.65V4.65Q18.95 4.5 19.05 4.4Q19.15 4.3 19.3 4.3Q19.45 4.3 19.55 4.4Q19.65 4.5 19.65 4.65V9.65Q19.65 9.8 19.55 9.9Q19.45 10 19.3 10ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialPhonePausedRoundedW100Filled.displayName="AmauiIconMaterialPhonePausedRoundedW100Filled";var IconMaterialPhonePausedRoundedW100Filled$1 = IconMaterialPhonePausedRoundedW100Filled;

  const IconMaterialPhonePausedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedSharp",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 10V3H17V10ZM19 10V3H21V10ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialPhonePausedSharp.displayName="AmauiIconMaterialPhonePausedSharp";var IconMaterialPhonePausedSharp$1 = IconMaterialPhonePausedSharp;

  const IconMaterialPhonePausedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedSharpFilled",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 10V3H17V10ZM19 10V3H21V10ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialPhonePausedSharpFilled.displayName="AmauiIconMaterialPhonePausedSharpFilled";var IconMaterialPhonePausedSharpFilled$1 = IconMaterialPhonePausedSharpFilled;

  const IconMaterialPhonePausedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedSharpW100",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 10V4.3H16.45V10ZM18.95 10V4.3H19.65V10ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialPhonePausedSharpW100.displayName="AmauiIconMaterialPhonePausedSharpW100";var IconMaterialPhonePausedSharpW100$1 = IconMaterialPhonePausedSharpW100;

  const IconMaterialPhonePausedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedSharpW100Filled",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 10V4.3H16.45V10ZM18.95 10V4.3H19.65V10ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialPhonePausedSharpW100Filled.displayName="AmauiIconMaterialPhonePausedSharpW100Filled";var IconMaterialPhonePausedSharpW100Filled$1 = IconMaterialPhonePausedSharpW100Filled;

  const IconMaterialPhonePausedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonePausedTwoTone",short_name:"PhonePaused"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.54 5h-1.5c.09 1.32.34 2.58.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zm8.66 13.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 15.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.59l2.2-2.21c.28-.26.36-.65.25-1C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.45 2.58l-1.2 1.21c-.4-1.21-.66-2.47-.75-3.79zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM15 3h2v7h-2zm4 0h2v7h-2z"}))});IconMaterialPhonePausedTwoTone.displayName="AmauiIconMaterialPhonePausedTwoTone";var IconMaterialPhonePausedTwoTone$1 = IconMaterialPhonePausedTwoTone;

  const IconMaterialPhonelinkEraseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseRounded",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.7 15.3Q13.425 15.025 13.425 14.6Q13.425 14.175 13.7 13.9L15.6 12L13.7 10.1Q13.425 9.825 13.425 9.4Q13.425 8.975 13.7 8.7Q13.975 8.425 14.4 8.425Q14.825 8.425 15.1 8.7L17 10.6L18.9 8.7Q19.175 8.425 19.6 8.425Q20.025 8.425 20.3 8.7Q20.575 8.975 20.575 9.4Q20.575 9.825 20.3 10.1L18.4 12L20.3 13.9Q20.575 14.175 20.575 14.6Q20.575 15.025 20.3 15.3Q20.025 15.575 19.6 15.575Q19.175 15.575 18.9 15.3L17 13.4L15.1 15.3Q14.825 15.575 14.4 15.575Q13.975 15.575 13.7 15.3ZM16 20H6V21Q6 21 6 21Q6 21 6 21H16Q16 21 16 21Q16 21 16 21ZM16 4V3Q16 3 16 3Q16 3 16 3H6Q6 3 6 3Q6 3 6 3V4ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V3Q4 2.175 4.588 1.587Q5.175 1 6 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V7H16V6H6V18H16V17H18V21Q18 21.825 17.413 22.413Q16.825 23 16 23ZM6 3Q6 3 6 3Q6 3 6 3V4V3Q6 3 6 3Q6 3 6 3ZM6 21Q6 21 6 21Q6 21 6 21V20V21Q6 21 6 21Q6 21 6 21Z"}))});IconMaterialPhonelinkEraseRounded.displayName="AmauiIconMaterialPhonelinkEraseRounded";var IconMaterialPhonelinkEraseRounded$1 = IconMaterialPhonelinkEraseRounded;

  const IconMaterialPhonelinkEraseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseRoundedFilled",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.7 15.3Q13.425 15.025 13.425 14.6Q13.425 14.175 13.7 13.9L15.6 12L13.7 10.1Q13.425 9.825 13.425 9.4Q13.425 8.975 13.7 8.7Q13.975 8.425 14.4 8.425Q14.825 8.425 15.1 8.7L17 10.6L18.9 8.7Q19.175 8.425 19.6 8.425Q20.025 8.425 20.3 8.7Q20.575 8.975 20.575 9.4Q20.575 9.825 20.3 10.1L18.4 12L20.3 13.9Q20.575 14.175 20.575 14.6Q20.575 15.025 20.3 15.3Q20.025 15.575 19.6 15.575Q19.175 15.575 18.9 15.3L17 13.4L15.1 15.3Q14.825 15.575 14.4 15.575Q13.975 15.575 13.7 15.3ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V3Q4 2.175 4.588 1.587Q5.175 1 6 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V7H16V6H6V18H16V17H18V21Q18 21.825 17.413 22.413Q16.825 23 16 23Z"}))});IconMaterialPhonelinkEraseRoundedFilled.displayName="AmauiIconMaterialPhonelinkEraseRoundedFilled";var IconMaterialPhonelinkEraseRoundedFilled$1 = IconMaterialPhonelinkEraseRoundedFilled;

  const IconMaterialPhonelinkEraseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseRoundedW100",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 14.85Q13.375 14.725 13.375 14.6Q13.375 14.475 13.5 14.35L15.85 12L13.5 9.65Q13.4 9.55 13.387 9.412Q13.375 9.275 13.5 9.15Q13.625 9.025 13.75 9.025Q13.875 9.025 14 9.15L16.35 11.5L18.7 9.15Q18.8 9.05 18.938 9.037Q19.075 9.025 19.2 9.15Q19.325 9.275 19.325 9.4Q19.325 9.525 19.2 9.65L16.85 12L19.2 14.35Q19.3 14.45 19.312 14.587Q19.325 14.725 19.2 14.85Q19.075 14.975 18.95 14.975Q18.825 14.975 18.7 14.85L16.35 12.5L14 14.85Q13.9 14.95 13.762 14.962Q13.625 14.975 13.5 14.85ZM16 19.35H6V20.2Q6 20.55 6.225 20.775Q6.45 21 6.8 21H15.2Q15.55 21 15.775 20.775Q16 20.55 16 20.2ZM16 4.65V3.8Q16 3.45 15.775 3.225Q15.55 3 15.2 3H6.8Q6.45 3 6.225 3.225Q6 3.45 6 3.8V4.65ZM6.8 21.7Q6.175 21.7 5.738 21.262Q5.3 20.825 5.3 20.2V3.8Q5.3 3.175 5.738 2.737Q6.175 2.3 6.8 2.3H15.2Q15.825 2.3 16.262 2.737Q16.7 3.175 16.7 3.8V6.9H16V5.35H6V18.65H16V17.1H16.7V20.2Q16.7 20.825 16.262 21.262Q15.825 21.7 15.2 21.7ZM6 3Q6 3 6 3.225Q6 3.45 6 3.8V4.65V3.8Q6 3.45 6 3.225Q6 3 6 3ZM6 21Q6 21 6 20.775Q6 20.55 6 20.2V19.35V20.2Q6 20.55 6 20.775Q6 21 6 21Z"}))});IconMaterialPhonelinkEraseRoundedW100.displayName="AmauiIconMaterialPhonelinkEraseRoundedW100";var IconMaterialPhonelinkEraseRoundedW100$1 = IconMaterialPhonelinkEraseRoundedW100;

  const IconMaterialPhonelinkEraseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseRoundedW100Filled",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 14.85Q13.375 14.725 13.375 14.6Q13.375 14.475 13.5 14.35L15.85 12L13.5 9.65Q13.4 9.55 13.387 9.412Q13.375 9.275 13.5 9.15Q13.625 9.025 13.75 9.025Q13.875 9.025 14 9.15L16.35 11.5L18.7 9.15Q18.8 9.05 18.938 9.037Q19.075 9.025 19.2 9.15Q19.325 9.275 19.325 9.4Q19.325 9.525 19.2 9.65L16.85 12L19.2 14.35Q19.3 14.45 19.312 14.587Q19.325 14.725 19.2 14.85Q19.075 14.975 18.95 14.975Q18.825 14.975 18.7 14.85L16.35 12.5L14 14.85Q13.9 14.95 13.762 14.962Q13.625 14.975 13.5 14.85ZM6.8 21.7Q6.175 21.7 5.738 21.262Q5.3 20.825 5.3 20.2V3.8Q5.3 3.175 5.738 2.737Q6.175 2.3 6.8 2.3H15.2Q15.825 2.3 16.262 2.737Q16.7 3.175 16.7 3.8V6.9H16V5.35H6V18.65H16V17.1H16.7V20.2Q16.7 20.825 16.262 21.262Q15.825 21.7 15.2 21.7Z"}))});IconMaterialPhonelinkEraseRoundedW100Filled.displayName="AmauiIconMaterialPhonelinkEraseRoundedW100Filled";var IconMaterialPhonelinkEraseRoundedW100Filled$1 = IconMaterialPhonelinkEraseRoundedW100Filled;

  const IconMaterialPhonelinkEraseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseSharp",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.4 16 13 14.6 15.6 12 13 9.4 14.4 8 17 10.6 19.6 8 21 9.4 18.4 12 21 14.6 19.6 16 17 13.4ZM6 21H16V20H6ZM6 4H16V3H6ZM4 23V1H18V7H16V6H6V18H16V17H18V23ZM6 4V3V4ZM6 21V20V21Z"}))});IconMaterialPhonelinkEraseSharp.displayName="AmauiIconMaterialPhonelinkEraseSharp";var IconMaterialPhonelinkEraseSharp$1 = IconMaterialPhonelinkEraseSharp;

  const IconMaterialPhonelinkEraseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseSharpFilled",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.4 16 13 14.6 15.6 12 13 9.4 14.4 8 17 10.6 19.6 8 21 9.4 18.4 12 21 14.6 19.6 16 17 13.4ZM4 23V1H18V7H16V6H6V18H16V17H18V23Z"}))});IconMaterialPhonelinkEraseSharpFilled.displayName="AmauiIconMaterialPhonelinkEraseSharpFilled";var IconMaterialPhonelinkEraseSharpFilled$1 = IconMaterialPhonelinkEraseSharpFilled;

  const IconMaterialPhonelinkEraseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseSharpW100",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15.1 13.25 14.6 15.85 12 13.25 9.4 13.75 8.9 16.35 11.5 18.95 8.9 19.45 9.4 16.85 12 19.45 14.6 18.95 15.1 16.35 12.5ZM6 21H16V19.35H6ZM6 4.65H16V3H6ZM5.3 21.7V2.3H16.7V6.9H16V5.35H6V18.65H16V17.1H16.7V21.7ZM6 4.65V3V4.65ZM6 21V19.35V21Z"}))});IconMaterialPhonelinkEraseSharpW100.displayName="AmauiIconMaterialPhonelinkEraseSharpW100";var IconMaterialPhonelinkEraseSharpW100$1 = IconMaterialPhonelinkEraseSharpW100;

  const IconMaterialPhonelinkEraseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseSharpW100Filled",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 15.1 13.25 14.6 15.85 12 13.25 9.4 13.75 8.9 16.35 11.5 18.95 8.9 19.45 9.4 16.85 12 19.45 14.6 18.95 15.1 16.35 12.5ZM5.3 21.7V2.3H16.7V6.9H16V5.35H6V18.65H16V17.1H16.7V21.7Z"}))});IconMaterialPhonelinkEraseSharpW100Filled.displayName="AmauiIconMaterialPhonelinkEraseSharpW100Filled";var IconMaterialPhonelinkEraseSharpW100Filled$1 = IconMaterialPhonelinkEraseSharpW100Filled;

  const IconMaterialPhonelinkEraseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkEraseTwoTone",short_name:"PhonelinkErase"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.2l4-4 4 4 1-1-4-4 4-4-1-1-4 4-4-4-1 1 4 4-4 4zM9 23h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2z"}))});IconMaterialPhonelinkEraseTwoTone.displayName="AmauiIconMaterialPhonelinkEraseTwoTone";var IconMaterialPhonelinkEraseTwoTone$1 = IconMaterialPhonelinkEraseTwoTone;

  const IconMaterialPhonelinkLockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockRounded",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 16Q15.5 16 15.25 15.75Q15 15.5 15 15.15V11.85Q15 11.5 15.25 11.25Q15.5 11 15.85 11H16V10Q16 9.175 16.587 8.587Q17.175 8 18 8Q18.825 8 19.413 8.587Q20 9.175 20 10V11H20.15Q20.5 11 20.75 11.25Q21 11.5 21 11.85V15.15Q21 15.5 20.75 15.75Q20.5 16 20.15 16ZM17 11H19V10Q19 9.575 18.712 9.287Q18.425 9 18 9Q17.575 9 17.288 9.287Q17 9.575 17 10ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialPhonelinkLockRounded.displayName="AmauiIconMaterialPhonelinkLockRounded";var IconMaterialPhonelinkLockRounded$1 = IconMaterialPhonelinkLockRounded;

  const IconMaterialPhonelinkLockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockRoundedFilled",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85 16Q15.5 16 15.25 15.75Q15 15.5 15 15.15V11.85Q15 11.5 15.25 11.25Q15.5 11 15.85 11H16V10Q16 9.175 16.587 8.587Q17.175 8 18 8Q18.825 8 19.413 8.587Q20 9.175 20 10V11H20.15Q20.5 11 20.75 11.25Q21 11.5 21 11.85V15.15Q21 15.5 20.75 15.75Q20.5 16 20.15 16ZM17 11H19V10Q19 9.575 18.712 9.287Q18.425 9 18 9Q17.575 9 17.288 9.287Q17 9.575 17 10ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialPhonelinkLockRoundedFilled.displayName="AmauiIconMaterialPhonelinkLockRoundedFilled";var IconMaterialPhonelinkLockRoundedFilled$1 = IconMaterialPhonelinkLockRoundedFilled;

  const IconMaterialPhonelinkLockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockRoundedW100",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 15.55Q15.2 15.55 14.925 15.275Q14.65 15 14.65 14.65V12.05Q14.65 11.7 14.925 11.425Q15.2 11.15 15.55 11.15H15.675V10.15Q15.675 9.425 16.163 8.938Q16.65 8.45 17.375 8.45Q18.1 8.45 18.587 8.938Q19.075 9.425 19.075 10.15V11.15H19.2Q19.55 11.15 19.8 11.425Q20.05 11.7 20.05 12.05V14.65Q20.05 15 19.775 15.275Q19.5 15.55 19.15 15.55ZM16.375 11.15H18.375V10.15Q18.375 9.725 18.087 9.438Q17.8 9.15 17.375 9.15Q16.95 9.15 16.663 9.438Q16.375 9.725 16.375 10.15ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 19.35V20.2Q7 20.5 7.25 20.75Q7.5 21 7.8 21H16.2Q16.5 21 16.75 20.75Q17 20.5 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.5 16.75 3.25Q16.5 3 16.2 3H7.8Q7.5 3 7.25 3.25Q7 3.5 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialPhonelinkLockRoundedW100.displayName="AmauiIconMaterialPhonelinkLockRoundedW100";var IconMaterialPhonelinkLockRoundedW100$1 = IconMaterialPhonelinkLockRoundedW100;

  const IconMaterialPhonelinkLockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockRoundedW100Filled",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 15.55Q15.2 15.55 14.925 15.275Q14.65 15 14.65 14.65V12.05Q14.65 11.7 14.925 11.425Q15.2 11.15 15.55 11.15H15.675V10.15Q15.675 9.425 16.163 8.938Q16.65 8.45 17.375 8.45Q18.1 8.45 18.587 8.938Q19.075 9.425 19.075 10.15V11.15H19.2Q19.55 11.15 19.8 11.425Q20.05 11.7 20.05 12.05V14.65Q20.05 15 19.775 15.275Q19.5 15.55 19.15 15.55ZM16.375 11.15H18.375V10.15Q18.375 9.725 18.087 9.438Q17.8 9.15 17.375 9.15Q16.95 9.15 16.663 9.438Q16.375 9.725 16.375 10.15ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7Z"}))});IconMaterialPhonelinkLockRoundedW100Filled.displayName="AmauiIconMaterialPhonelinkLockRoundedW100Filled";var IconMaterialPhonelinkLockRoundedW100Filled$1 = IconMaterialPhonelinkLockRoundedW100Filled;

  const IconMaterialPhonelinkLockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockSharp",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16V11H16V10Q16 9.175 16.587 8.587Q17.175 8 18 8Q18.825 8 19.413 8.587Q20 9.175 20 10V11H21V16ZM17 11H19V10Q19 9.575 18.712 9.287Q18.425 9 18 9Q17.575 9 17.288 9.287Q17 9.575 17 10ZM7 21H17V20H7ZM7 4H17V3H7ZM5 23V1H19V7H17V6H7V18H17V17H19V23ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialPhonelinkLockSharp.displayName="AmauiIconMaterialPhonelinkLockSharp";var IconMaterialPhonelinkLockSharp$1 = IconMaterialPhonelinkLockSharp;

  const IconMaterialPhonelinkLockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockSharpFilled",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16V11H16V10Q16 9.175 16.587 8.587Q17.175 8 18 8Q18.825 8 19.413 8.587Q20 9.175 20 10V11H21V16ZM17 11H19V10Q19 9.575 18.712 9.287Q18.425 9 18 9Q17.575 9 17.288 9.287Q17 9.575 17 10ZM5 23V1H19V7H17V6H7V18H17V17H19V23Z"}))});IconMaterialPhonelinkLockSharpFilled.displayName="AmauiIconMaterialPhonelinkLockSharpFilled";var IconMaterialPhonelinkLockSharpFilled$1 = IconMaterialPhonelinkLockSharpFilled;

  const IconMaterialPhonelinkLockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockSharpW100",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 15.55V11.15H15.675V10.15Q15.675 9.425 16.163 8.938Q16.65 8.45 17.375 8.45Q18.1 8.45 18.587 8.938Q19.075 9.425 19.075 10.15V11.15H20.05V15.55ZM16.375 11.15H18.375V10.15Q18.375 9.725 18.087 9.438Q17.8 9.15 17.375 9.15Q16.95 9.15 16.663 9.438Q16.375 9.725 16.375 10.15ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialPhonelinkLockSharpW100.displayName="AmauiIconMaterialPhonelinkLockSharpW100";var IconMaterialPhonelinkLockSharpW100$1 = IconMaterialPhonelinkLockSharpW100;

  const IconMaterialPhonelinkLockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockSharpW100Filled",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 15.55V11.15H15.675V10.15Q15.675 9.425 16.163 8.938Q16.65 8.45 17.375 8.45Q18.1 8.45 18.587 8.938Q19.075 9.425 19.075 10.15V11.15H20.05V15.55ZM16.375 11.15H18.375V10.15Q18.375 9.725 18.087 9.438Q17.8 9.15 17.375 9.15Q16.95 9.15 16.663 9.438Q16.375 9.725 16.375 10.15ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7Z"}))});IconMaterialPhonelinkLockSharpW100Filled.displayName="AmauiIconMaterialPhonelinkLockSharpW100Filled";var IconMaterialPhonelinkLockSharpW100Filled$1 = IconMaterialPhonelinkLockSharpW100Filled;

  const IconMaterialPhonelinkLockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkLockTwoTone",short_name:"PhonelinkLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 7C6.6 7 5.2 8.1 5.2 9.5V11c-.6 0-1.2.6-1.2 1.2v3.5c0 .7.6 1.3 1.2 1.3h5.5c.7 0 1.3-.6 1.3-1.2v-3.5c0-.7-.6-1.3-1.2-1.3V9.5C10.8 8.1 9.4 7 8 7zm1.5 4h-3V9.5c0-.8.7-1.3 1.5-1.3s1.5.5 1.5 1.3V11zM21 21V3c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2z"}))});IconMaterialPhonelinkLockTwoTone.displayName="AmauiIconMaterialPhonelinkLockTwoTone";var IconMaterialPhonelinkLockTwoTone$1 = IconMaterialPhonelinkLockTwoTone;

  const IconMaterialPhonelinkOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffRounded",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 6 6.85 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5Q21 5.425 20.712 5.713Q20.425 6 20 6ZM22 19.15 20 17.15V10H16V13.15L14 11.15V9Q14 8.575 14.288 8.287Q14.575 8 15 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9ZM17.15 20H15Q14.575 20 14.288 19.712Q14 19.425 14 19V16.8L6 8.8V17H10.5Q11.125 17 11.562 17.438Q12 17.875 12 18.5Q12 19.125 11.562 19.562Q11.125 20 10.5 20H3.5Q2.875 20 2.438 19.562Q2 19.125 2 18.5Q2 17.875 2.438 17.438Q2.875 17 3.5 17H4V6.8L2.1 4.9Q1.95 4.75 1.888 4.575Q1.825 4.4 1.825 4.2Q1.825 4 1.888 3.825Q1.95 3.65 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.65 20.65 20.725 20.825Q20.8 21 20.8 21.188Q20.8 21.375 20.725 21.562Q20.65 21.75 20.5 21.9Q20.225 22.175 19.812 22.188Q19.4 22.2 19.1 21.925Z"}))});IconMaterialPhonelinkOffRounded.displayName="AmauiIconMaterialPhonelinkOffRounded";var IconMaterialPhonelinkOffRounded$1 = IconMaterialPhonelinkOffRounded;

  const IconMaterialPhonelinkOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffRoundedFilled",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 6 6.85 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5Q21 5.425 20.712 5.713Q20.425 6 20 6ZM22 19.15 20 17.15V10H16V13.15L14 11.15V9Q14 8.575 14.288 8.287Q14.575 8 15 8H21Q21.425 8 21.712 8.287Q22 8.575 22 9ZM17.15 20H15Q14.575 20 14.288 19.712Q14 19.425 14 19V16.8L6 8.8V17H10.5Q11.125 17 11.562 17.438Q12 17.875 12 18.5Q12 19.125 11.562 19.562Q11.125 20 10.5 20H3.5Q2.875 20 2.438 19.562Q2 19.125 2 18.5Q2 17.875 2.438 17.438Q2.875 17 3.5 17H4V6.8L2.1 4.9Q1.95 4.75 1.888 4.575Q1.825 4.4 1.825 4.2Q1.825 4 1.888 3.825Q1.95 3.65 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.65 20.65 20.725 20.825Q20.8 21 20.8 21.188Q20.8 21.375 20.725 21.562Q20.65 21.75 20.5 21.9Q20.225 22.175 19.812 22.188Q19.4 22.2 19.1 21.925Z"}))});IconMaterialPhonelinkOffRoundedFilled.displayName="AmauiIconMaterialPhonelinkOffRoundedFilled";var IconMaterialPhonelinkOffRoundedFilled$1 = IconMaterialPhonelinkOffRoundedFilled;

  const IconMaterialPhonelinkOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffRoundedW100",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.525 5.95 7.825 5.25H19.875Q20.025 5.25 20.125 5.35Q20.225 5.45 20.225 5.6Q20.225 5.75 20.125 5.85Q20.025 5.95 19.875 5.95ZM20.475 17.9 19.775 17.2V9.65H15.775V13.2L15.075 12.5V9.65Q15.075 9.35 15.275 9.15Q15.475 8.95 15.775 8.95H19.775Q20.075 8.95 20.275 9.15Q20.475 9.35 20.475 9.65ZM17.125 18.4H15.775Q15.475 18.4 15.275 18.2Q15.075 18 15.075 17.7V16.35L5.725 7V17.35H10.55Q10.775 17.35 10.925 17.5Q11.075 17.65 11.075 17.875Q11.075 18.1 10.925 18.25Q10.775 18.4 10.55 18.4H3.55Q3.325 18.4 3.175 18.25Q3.025 18.1 3.025 17.875Q3.025 17.65 3.175 17.5Q3.325 17.35 3.55 17.35H5.025V6.3L3.175 4.45Q3.125 4.4 3.1 4.337Q3.075 4.275 3.075 4.212Q3.075 4.15 3.1 4.075Q3.125 4 3.175 3.95Q3.3 3.825 3.425 3.825Q3.55 3.825 3.675 3.95L19.975 20.25Q20.025 20.3 20.05 20.363Q20.075 20.425 20.075 20.488Q20.075 20.55 20.05 20.625Q20.025 20.7 19.975 20.75Q19.85 20.875 19.725 20.875Q19.6 20.875 19.475 20.75Z"}))});IconMaterialPhonelinkOffRoundedW100.displayName="AmauiIconMaterialPhonelinkOffRoundedW100";var IconMaterialPhonelinkOffRoundedW100$1 = IconMaterialPhonelinkOffRoundedW100;

  const IconMaterialPhonelinkOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffRoundedW100Filled",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.525 5.95 7.825 5.25H19.875Q20.025 5.25 20.125 5.35Q20.225 5.45 20.225 5.6Q20.225 5.75 20.125 5.85Q20.025 5.95 19.875 5.95ZM20.475 17.9 19.775 17.2V9.65H15.775V13.2L15.075 12.5V9.65Q15.075 9.35 15.275 9.15Q15.475 8.95 15.775 8.95H19.775Q20.075 8.95 20.275 9.15Q20.475 9.35 20.475 9.65ZM17.125 18.4H15.775Q15.475 18.4 15.275 18.2Q15.075 18 15.075 17.7V16.35L5.725 7V17.35H10.55Q10.775 17.35 10.925 17.5Q11.075 17.65 11.075 17.875Q11.075 18.1 10.925 18.25Q10.775 18.4 10.55 18.4H3.55Q3.325 18.4 3.175 18.25Q3.025 18.1 3.025 17.875Q3.025 17.65 3.175 17.5Q3.325 17.35 3.55 17.35H5.025V6.3L3.175 4.45Q3.125 4.4 3.1 4.337Q3.075 4.275 3.075 4.212Q3.075 4.15 3.1 4.075Q3.125 4 3.175 3.95Q3.3 3.825 3.425 3.825Q3.55 3.825 3.675 3.95L19.975 20.25Q20.025 20.3 20.05 20.363Q20.075 20.425 20.075 20.488Q20.075 20.55 20.05 20.625Q20.025 20.7 19.975 20.75Q19.85 20.875 19.725 20.875Q19.6 20.875 19.475 20.75Z"}))});IconMaterialPhonelinkOffRoundedW100Filled.displayName="AmauiIconMaterialPhonelinkOffRoundedW100Filled";var IconMaterialPhonelinkOffRoundedW100Filled$1 = IconMaterialPhonelinkOffRoundedW100Filled;

  const IconMaterialPhonelinkOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffSharp",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 6 6.85 4H21V6ZM22 19.15 20 17.15V10H16V13.15L14 11.15V8H22ZM19.8 22.6 17.15 20H14V16.8L6 8.8V17H12V20H2V17H4V6.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialPhonelinkOffSharp.displayName="AmauiIconMaterialPhonelinkOffSharp";var IconMaterialPhonelinkOffSharp$1 = IconMaterialPhonelinkOffSharp;

  const IconMaterialPhonelinkOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffSharpFilled",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 6 6.85 4H21V6ZM22 19.15 20 17.15V10H16V13.15L14 11.15V8H22ZM19.8 22.6 17.15 20H14V16.8L6 8.8V17H12V20H2V17H4V6.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialPhonelinkOffSharpFilled.displayName="AmauiIconMaterialPhonelinkOffSharpFilled";var IconMaterialPhonelinkOffSharpFilled$1 = IconMaterialPhonelinkOffSharpFilled;

  const IconMaterialPhonelinkOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffSharpW100",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.525 5.95 7.825 5.25H20.225V5.95ZM20.475 17.9 19.775 17.2V9.65H15.775V13.2L15.075 12.5V8.95H20.475ZM19.725 21 17.125 18.4H15.075V16.35L5.725 7V17.35H11.075V18.4H3.025V17.35H5.025V6.3L2.925 4.2L3.425 3.7L20.225 20.5Z"}))});IconMaterialPhonelinkOffSharpW100.displayName="AmauiIconMaterialPhonelinkOffSharpW100";var IconMaterialPhonelinkOffSharpW100$1 = IconMaterialPhonelinkOffSharpW100;

  const IconMaterialPhonelinkOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffSharpW100Filled",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.525 5.95 7.825 5.25H20.225V5.95ZM20.475 17.9 19.775 17.2V9.65H15.775V13.2L15.075 12.5V8.95H20.475ZM19.725 21 17.125 18.4H15.075V16.35L5.725 7V17.35H11.075V18.4H3.025V17.35H5.025V6.3L2.925 4.2L3.425 3.7L20.225 20.5Z"}))});IconMaterialPhonelinkOffSharpW100Filled.displayName="AmauiIconMaterialPhonelinkOffSharpW100Filled";var IconMaterialPhonelinkOffSharpW100Filled$1 = IconMaterialPhonelinkOffSharpW100Filled;

  const IconMaterialPhonelinkOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkOffTwoTone",short_name:"PhonelinkOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 17v-7h-4v4.61L20.39 17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 8h-6c-.55 0-1 .45-1 1v3.61l2 2V10h4v7h-1.61l2.93 2.93c.39-.13.68-.49.68-.93V9c0-.55-.45-1-1-1zm-1-2V4H7.39l2 2zM.65 2.92l1.82 1.82C2.18 5.08 2 5.52 2 6v11H0v3h17.73l2.35 2.35 1.41-1.41L2.06 1.51.65 2.92zM4 6.27L14.73 17H4V6.27z"}))});IconMaterialPhonelinkOffTwoTone.displayName="AmauiIconMaterialPhonelinkOffTwoTone";var IconMaterialPhonelinkOffTwoTone$1 = IconMaterialPhonelinkOffTwoTone;

  const IconMaterialPhonelinkRingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingRounded",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 16.5Q19.775 16.275 19.763 15.912Q19.75 15.55 19.95 15.275Q20.475 14.575 20.75 13.737Q21.025 12.9 21.025 12Q21.025 11.1 20.75 10.262Q20.475 9.425 19.95 8.725Q19.75 8.45 19.75 8.1Q19.75 7.75 20 7.5Q20.35 7.15 20.812 7.175Q21.275 7.2 21.55 7.55Q22.275 8.5 22.65 9.637Q23.025 10.775 23.025 12Q23.025 13.225 22.65 14.363Q22.275 15.5 21.55 16.45Q21.275 16.8 20.812 16.825Q20.35 16.85 20 16.5ZM17.475 13.975Q17.275 13.775 17.238 13.45Q17.2 13.125 17.35 12.775Q17.425 12.575 17.475 12.387Q17.525 12.2 17.525 12Q17.525 11.8 17.475 11.612Q17.425 11.425 17.35 11.225Q17.2 10.875 17.238 10.55Q17.275 10.225 17.475 10.025Q17.875 9.625 18.363 9.688Q18.85 9.75 19.075 10.175Q19.3 10.6 19.413 11.05Q19.525 11.5 19.525 12Q19.525 12.5 19.413 12.95Q19.3 13.4 19.075 13.825Q18.85 14.25 18.363 14.312Q17.875 14.375 17.475 13.975ZM17 20H7V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21ZM17 4V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3V4ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialPhonelinkRingRounded.displayName="AmauiIconMaterialPhonelinkRingRounded";var IconMaterialPhonelinkRingRounded$1 = IconMaterialPhonelinkRingRounded;

  const IconMaterialPhonelinkRingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingRoundedFilled",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 16.5Q19.775 16.275 19.763 15.912Q19.75 15.55 19.95 15.275Q20.475 14.575 20.75 13.737Q21.025 12.9 21.025 12Q21.025 11.1 20.75 10.262Q20.475 9.425 19.95 8.725Q19.75 8.45 19.75 8.1Q19.75 7.75 20 7.5Q20.35 7.15 20.812 7.175Q21.275 7.2 21.55 7.55Q22.275 8.5 22.65 9.637Q23.025 10.775 23.025 12Q23.025 13.225 22.65 14.363Q22.275 15.5 21.55 16.45Q21.275 16.8 20.812 16.825Q20.35 16.85 20 16.5ZM17.475 13.975Q17.275 13.775 17.238 13.45Q17.2 13.125 17.35 12.775Q17.425 12.575 17.475 12.387Q17.525 12.2 17.525 12Q17.525 11.8 17.475 11.612Q17.425 11.425 17.35 11.225Q17.2 10.875 17.238 10.55Q17.275 10.225 17.475 10.025Q17.875 9.625 18.363 9.688Q18.85 9.75 19.075 10.175Q19.3 10.6 19.413 11.05Q19.525 11.5 19.525 12Q19.525 12.5 19.413 12.95Q19.3 13.4 19.075 13.825Q18.85 14.25 18.363 14.312Q17.875 14.375 17.475 13.975ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialPhonelinkRingRoundedFilled.displayName="AmauiIconMaterialPhonelinkRingRoundedFilled";var IconMaterialPhonelinkRingRoundedFilled$1 = IconMaterialPhonelinkRingRoundedFilled;

  const IconMaterialPhonelinkRingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingRoundedW100",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 16.15Q19.2 16.05 19.2 15.913Q19.2 15.775 19.3 15.65Q19.95 14.9 20.3 13.95Q20.65 13 20.65 12Q20.65 11 20.3 10.05Q19.95 9.1 19.3 8.35Q19.2 8.225 19.188 8.1Q19.175 7.975 19.3 7.85Q19.425 7.725 19.562 7.725Q19.7 7.725 19.8 7.85Q20.575 8.725 20.963 9.787Q21.35 10.85 21.35 12Q21.35 13.15 20.963 14.212Q20.575 15.275 19.8 16.15Q19.7 16.275 19.562 16.275Q19.425 16.275 19.3 16.15ZM17.25 14.1Q17.15 14 17.138 13.875Q17.125 13.75 17.25 13.625Q17.575 13.275 17.775 12.862Q17.975 12.45 17.975 12Q17.975 11.55 17.775 11.137Q17.575 10.725 17.25 10.375Q17.125 10.25 17.138 10.125Q17.15 10 17.25 9.9Q17.375 9.775 17.513 9.787Q17.65 9.8 17.75 9.9Q18.175 10.325 18.425 10.862Q18.675 11.4 18.675 12Q18.675 12.6 18.425 13.137Q18.175 13.675 17.75 14.1Q17.65 14.2 17.513 14.212Q17.375 14.225 17.25 14.1ZM17 19.35H7V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2ZM17 4.65V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8V4.65ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialPhonelinkRingRoundedW100.displayName="AmauiIconMaterialPhonelinkRingRoundedW100";var IconMaterialPhonelinkRingRoundedW100$1 = IconMaterialPhonelinkRingRoundedW100;

  const IconMaterialPhonelinkRingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingRoundedW100Filled",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 16.15Q19.2 16.05 19.2 15.913Q19.2 15.775 19.3 15.65Q19.95 14.9 20.3 13.95Q20.65 13 20.65 12Q20.65 11 20.3 10.05Q19.95 9.1 19.3 8.35Q19.2 8.225 19.188 8.1Q19.175 7.975 19.3 7.85Q19.425 7.725 19.562 7.725Q19.7 7.725 19.8 7.85Q20.575 8.725 20.963 9.787Q21.35 10.85 21.35 12Q21.35 13.15 20.963 14.212Q20.575 15.275 19.8 16.15Q19.7 16.275 19.562 16.275Q19.425 16.275 19.3 16.15ZM17.25 14.1Q17.15 14 17.138 13.875Q17.125 13.75 17.25 13.625Q17.575 13.275 17.775 12.862Q17.975 12.45 17.975 12Q17.975 11.55 17.775 11.137Q17.575 10.725 17.25 10.375Q17.125 10.25 17.138 10.125Q17.15 10 17.25 9.9Q17.375 9.775 17.513 9.787Q17.65 9.8 17.75 9.9Q18.175 10.325 18.425 10.862Q18.675 11.4 18.675 12Q18.675 12.6 18.425 13.137Q18.175 13.675 17.75 14.1Q17.65 14.2 17.513 14.212Q17.375 14.225 17.25 14.1ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7Z"}))});IconMaterialPhonelinkRingRoundedW100Filled.displayName="AmauiIconMaterialPhonelinkRingRoundedW100Filled";var IconMaterialPhonelinkRingRoundedW100Filled$1 = IconMaterialPhonelinkRingRoundedW100Filled;

  const IconMaterialPhonelinkRingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingSharp",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.8 17.3 19.4 15.9Q20.175 15.125 20.6 14.125Q21.025 13.125 21.025 12Q21.025 10.875 20.6 9.875Q20.175 8.875 19.4 8.1L20.8 6.7Q21.875 7.75 22.45 9.125Q23.025 10.5 23.025 12Q23.025 13.5 22.45 14.875Q21.875 16.25 20.8 17.3ZM18.35 14.85 16.9 13.4Q17.2 13.125 17.363 12.762Q17.525 12.4 17.525 12Q17.525 11.6 17.363 11.238Q17.2 10.875 16.9 10.6L18.35 9.15Q18.925 9.725 19.225 10.462Q19.525 11.2 19.525 12Q19.525 12.8 19.225 13.537Q18.925 14.275 18.35 14.85ZM7 21H17V20H7ZM7 4H17V3H7ZM5 23V1H19V7H17V6H7V18H17V17H19V23ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialPhonelinkRingSharp.displayName="AmauiIconMaterialPhonelinkRingSharp";var IconMaterialPhonelinkRingSharp$1 = IconMaterialPhonelinkRingSharp;

  const IconMaterialPhonelinkRingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingSharpFilled",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.8 17.3 19.4 15.9Q20.175 15.125 20.6 14.125Q21.025 13.125 21.025 12Q21.025 10.875 20.6 9.875Q20.175 8.875 19.4 8.1L20.8 6.7Q21.875 7.75 22.45 9.125Q23.025 10.5 23.025 12Q23.025 13.5 22.45 14.875Q21.875 16.25 20.8 17.3ZM18.35 14.85 16.9 13.4Q17.2 13.125 17.363 12.762Q17.525 12.4 17.525 12Q17.525 11.6 17.363 11.238Q17.2 10.875 16.9 10.6L18.35 9.15Q18.925 9.725 19.225 10.462Q19.525 11.2 19.525 12Q19.525 12.8 19.225 13.537Q18.925 14.275 18.35 14.85ZM5 23V1H19V7H17V6H7V18H17V17H19V23Z"}))});IconMaterialPhonelinkRingSharpFilled.displayName="AmauiIconMaterialPhonelinkRingSharpFilled";var IconMaterialPhonelinkRingSharpFilled$1 = IconMaterialPhonelinkRingSharpFilled;

  const IconMaterialPhonelinkRingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingSharpW100",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.55 16.4 19.05 15.9Q19.825 15.125 20.238 14.113Q20.65 13.1 20.65 12Q20.65 10.9 20.238 9.887Q19.825 8.875 19.05 8.1L19.55 7.6Q20.425 8.475 20.888 9.613Q21.35 10.75 21.35 12Q21.35 13.25 20.888 14.387Q20.425 15.525 19.55 16.4ZM17.5 14.35 17 13.85Q17.425 13.5 17.7 13.025Q17.975 12.55 17.975 12Q17.975 11.45 17.7 10.975Q17.425 10.5 17 10.15L17.5 9.65Q18.025 10.1 18.35 10.7Q18.675 11.3 18.675 12Q18.675 12.7 18.35 13.3Q18.025 13.9 17.5 14.35ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialPhonelinkRingSharpW100.displayName="AmauiIconMaterialPhonelinkRingSharpW100";var IconMaterialPhonelinkRingSharpW100$1 = IconMaterialPhonelinkRingSharpW100;

  const IconMaterialPhonelinkRingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingSharpW100Filled",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.55 16.4 19.05 15.9Q19.825 15.125 20.238 14.113Q20.65 13.1 20.65 12Q20.65 10.9 20.238 9.887Q19.825 8.875 19.05 8.1L19.55 7.6Q20.425 8.475 20.888 9.613Q21.35 10.75 21.35 12Q21.35 13.25 20.888 14.387Q20.425 15.525 19.55 16.4ZM17.5 14.35 17 13.85Q17.425 13.5 17.7 13.025Q17.975 12.55 17.975 12Q17.975 11.45 17.7 10.975Q17.425 10.5 17 10.15L17.5 9.65Q18.025 10.1 18.35 10.7Q18.675 11.3 18.675 12Q18.675 12.7 18.35 13.3Q18.025 13.9 17.5 14.35ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7Z"}))});IconMaterialPhonelinkRingSharpW100Filled.displayName="AmauiIconMaterialPhonelinkRingSharpW100Filled";var IconMaterialPhonelinkRingSharpW100Filled$1 = IconMaterialPhonelinkRingSharpW100Filled;

  const IconMaterialPhonelinkRingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkRingTwoTone",short_name:"PhonelinkRing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4h10v16H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 1H4c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 19H4V4h10v16zm6.1-12.3l-1 1c1.8 1.8 1.8 4.6 0 6.5l1 1c2.5-2.3 2.5-6.1 0-8.5zM17 10.8c.5.7.5 1.6 0 2.3l1 1c1.2-1.2 1.2-3 0-4.3l-1 1z"}))});IconMaterialPhonelinkRingTwoTone.displayName="AmauiIconMaterialPhonelinkRingTwoTone";var IconMaterialPhonelinkRingTwoTone$1 = IconMaterialPhonelinkRingTwoTone;

  const IconMaterialPhonelinkSetupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupRounded",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM17.45 16Q17.25 16 17.113 15.875Q16.975 15.75 16.95 15.55L16.85 14.75Q16.65 14.675 16.5 14.587Q16.35 14.5 16.2 14.35L15.45 14.675Q15.275 14.75 15.1 14.688Q14.925 14.625 14.825 14.45L14.275 13.475Q14.175 13.3 14.213 13.125Q14.25 12.95 14.4 12.825L15.05 12.35Q15 12.15 15 11.975Q15 11.8 15.05 11.6L14.425 11.125Q14.275 11 14.238 10.812Q14.2 10.625 14.3 10.45L14.875 9.5Q14.975 9.35 15.15 9.287Q15.325 9.225 15.5 9.3L16.2 9.6Q16.35 9.475 16.5 9.4Q16.65 9.325 16.85 9.25L16.95 8.45Q16.975 8.25 17.113 8.125Q17.25 8 17.45 8H18.55Q18.75 8 18.888 8.125Q19.025 8.25 19.05 8.45L19.15 9.25Q19.35 9.325 19.5 9.4Q19.65 9.475 19.8 9.6L20.5 9.3Q20.675 9.225 20.85 9.287Q21.025 9.35 21.125 9.5L21.7 10.45Q21.8 10.625 21.763 10.812Q21.725 11 21.575 11.125L20.95 11.6Q21 11.8 21 11.975Q21 12.15 20.95 12.35L21.6 12.825Q21.75 12.95 21.788 13.125Q21.825 13.3 21.725 13.475L21.175 14.45Q21.075 14.625 20.9 14.688Q20.725 14.75 20.55 14.675L19.8 14.35Q19.65 14.5 19.5 14.587Q19.35 14.675 19.15 14.75L19.05 15.55Q19.025 15.75 18.888 15.875Q18.75 16 18.55 16ZM18 13.5Q18.65 13.5 19.075 13.075Q19.5 12.65 19.5 12Q19.5 11.35 19.075 10.925Q18.65 10.5 18 10.5Q17.35 10.5 16.925 10.925Q16.5 11.35 16.5 12Q16.5 12.65 16.925 13.075Q17.35 13.5 18 13.5ZM7 4V3Q7 3 7 3Q7 3 7 3Q7 3 7 3Q7 3 7 3V4ZM7 20V21Q7 21 7 21Q7 21 7 21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialPhonelinkSetupRounded.displayName="AmauiIconMaterialPhonelinkSetupRounded";var IconMaterialPhonelinkSetupRounded$1 = IconMaterialPhonelinkSetupRounded;

  const IconMaterialPhonelinkSetupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupRoundedFilled",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM17.45 16Q17.25 16 17.113 15.875Q16.975 15.75 16.95 15.55L16.85 14.75Q16.65 14.675 16.5 14.587Q16.35 14.5 16.2 14.35L15.45 14.675Q15.275 14.75 15.1 14.688Q14.925 14.625 14.825 14.45L14.275 13.475Q14.175 13.3 14.213 13.125Q14.25 12.95 14.4 12.825L15.05 12.35Q15 12.15 15 11.975Q15 11.8 15.05 11.6L14.425 11.125Q14.275 11 14.238 10.812Q14.2 10.625 14.3 10.45L14.875 9.5Q14.975 9.35 15.15 9.287Q15.325 9.225 15.5 9.3L16.2 9.6Q16.35 9.475 16.5 9.4Q16.65 9.325 16.85 9.25L16.95 8.45Q16.975 8.25 17.113 8.125Q17.25 8 17.45 8H18.55Q18.75 8 18.888 8.125Q19.025 8.25 19.05 8.45L19.15 9.25Q19.35 9.325 19.5 9.4Q19.65 9.475 19.8 9.6L20.5 9.3Q20.675 9.225 20.85 9.287Q21.025 9.35 21.125 9.5L21.7 10.45Q21.8 10.625 21.763 10.812Q21.725 11 21.575 11.125L20.95 11.6Q21 11.8 21 11.975Q21 12.15 20.95 12.35L21.6 12.825Q21.75 12.95 21.788 13.125Q21.825 13.3 21.725 13.475L21.175 14.45Q21.075 14.625 20.9 14.688Q20.725 14.75 20.55 14.675L19.8 14.35Q19.65 14.5 19.5 14.587Q19.35 14.675 19.15 14.75L19.05 15.55Q19.025 15.75 18.888 15.875Q18.75 16 18.55 16ZM18 13.5Q18.65 13.5 19.075 13.075Q19.5 12.65 19.5 12Q19.5 11.35 19.075 10.925Q18.65 10.5 18 10.5Q17.35 10.5 16.925 10.925Q16.5 11.35 16.5 12Q16.5 12.65 16.925 13.075Q17.35 13.5 18 13.5Z"}))});IconMaterialPhonelinkSetupRoundedFilled.displayName="AmauiIconMaterialPhonelinkSetupRoundedFilled";var IconMaterialPhonelinkSetupRoundedFilled$1 = IconMaterialPhonelinkSetupRoundedFilled;

  const IconMaterialPhonelinkSetupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupRoundedW100",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V8.1H17V5.35H7V18.65H17V15.9H17.7V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM17.35 14.9Q17.2 14.9 17.1 14.787Q17 14.675 16.975 14.525L16.95 14.2Q16.5 14.125 16.188 13.938Q15.875 13.75 15.65 13.475L15.4 13.625Q15.275 13.7 15.1 13.662Q14.925 13.625 14.875 13.5Q14.8 13.375 14.838 13.225Q14.875 13.075 15 12.975L15.25 12.8Q15.1 12.375 15.1 12Q15.1 11.625 15.25 11.2L15 11.025Q14.875 10.925 14.825 10.775Q14.775 10.625 14.875 10.475Q14.95 10.35 15.1 10.325Q15.25 10.3 15.4 10.375L15.65 10.525Q15.875 10.25 16.188 10.062Q16.5 9.875 16.95 9.8L16.975 9.475Q17 9.3 17.1 9.2Q17.2 9.1 17.35 9.1Q17.5 9.1 17.6 9.212Q17.7 9.325 17.725 9.475L17.75 9.8Q18.2 9.875 18.512 10.062Q18.825 10.25 19.05 10.525L19.3 10.375Q19.45 10.3 19.6 10.325Q19.75 10.35 19.825 10.475Q19.95 10.6 19.888 10.762Q19.825 10.925 19.7 11.025L19.45 11.2Q19.6 11.625 19.6 12Q19.6 12.375 19.45 12.8L19.7 12.975Q19.825 13.075 19.863 13.225Q19.9 13.375 19.825 13.5Q19.75 13.625 19.6 13.662Q19.45 13.7 19.3 13.625L19.05 13.475Q18.825 13.75 18.512 13.938Q18.2 14.125 17.75 14.2L17.725 14.525Q17.7 14.675 17.6 14.787Q17.5 14.9 17.35 14.9ZM17.35 13.55Q18 13.55 18.45 13.1Q18.9 12.65 18.9 12Q18.9 11.35 18.45 10.9Q18 10.45 17.35 10.45Q16.7 10.45 16.25 10.9Q15.8 11.35 15.8 12Q15.8 12.65 16.25 13.1Q16.7 13.55 17.35 13.55ZM7 4.65V3.8Q7 3.45 7 3.225Q7 3 7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65ZM7 19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Q7 21 7 20.775Q7 20.55 7 20.2Z"}))});IconMaterialPhonelinkSetupRoundedW100.displayName="AmauiIconMaterialPhonelinkSetupRoundedW100";var IconMaterialPhonelinkSetupRoundedW100$1 = IconMaterialPhonelinkSetupRoundedW100;

  const IconMaterialPhonelinkSetupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupRoundedW100Filled",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V8.1H17V5.35H7V18.65H17V15.9H17.7V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM17.35 14.9Q17.2 14.9 17.1 14.787Q17 14.675 16.975 14.525L16.95 14.2Q16.5 14.125 16.188 13.938Q15.875 13.75 15.65 13.475L15.4 13.625Q15.275 13.7 15.1 13.662Q14.925 13.625 14.875 13.5Q14.8 13.375 14.838 13.225Q14.875 13.075 15 12.975L15.25 12.8Q15.1 12.375 15.1 12Q15.1 11.625 15.25 11.2L15 11.025Q14.875 10.925 14.825 10.775Q14.775 10.625 14.875 10.475Q14.95 10.35 15.1 10.325Q15.25 10.3 15.4 10.375L15.65 10.525Q15.875 10.25 16.188 10.062Q16.5 9.875 16.95 9.8L16.975 9.475Q17 9.3 17.1 9.2Q17.2 9.1 17.35 9.1Q17.5 9.1 17.6 9.212Q17.7 9.325 17.725 9.475L17.75 9.8Q18.2 9.875 18.512 10.062Q18.825 10.25 19.05 10.525L19.3 10.375Q19.45 10.3 19.6 10.325Q19.75 10.35 19.825 10.475Q19.95 10.6 19.888 10.762Q19.825 10.925 19.7 11.025L19.45 11.2Q19.6 11.625 19.6 12Q19.6 12.375 19.45 12.8L19.7 12.975Q19.825 13.075 19.863 13.225Q19.9 13.375 19.825 13.5Q19.75 13.625 19.6 13.662Q19.45 13.7 19.3 13.625L19.05 13.475Q18.825 13.75 18.512 13.938Q18.2 14.125 17.75 14.2L17.725 14.525Q17.7 14.675 17.6 14.787Q17.5 14.9 17.35 14.9ZM17.35 13.55Q18 13.55 18.45 13.1Q18.9 12.65 18.9 12Q18.9 11.35 18.45 10.9Q18 10.45 17.35 10.45Q16.7 10.45 16.25 10.9Q15.8 11.35 15.8 12Q15.8 12.65 16.25 13.1Q16.7 13.55 17.35 13.55Z"}))});IconMaterialPhonelinkSetupRoundedW100Filled.displayName="AmauiIconMaterialPhonelinkSetupRoundedW100Filled";var IconMaterialPhonelinkSetupRoundedW100Filled$1 = IconMaterialPhonelinkSetupRoundedW100Filled;

  const IconMaterialPhonelinkSetupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupSharp",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21H17V20H7ZM7 4H17V3H7ZM5 23V1H19V7H17V6H7V18H17V17H19V23ZM17 16 16.85 14.75Q16.65 14.675 16.5 14.587Q16.35 14.5 16.2 14.35L15.05 14.85L14.05 13.1L15.05 12.35Q15 12.15 15 11.975Q15 11.8 15.05 11.6L14.05 10.85L15.1 9.15L16.2 9.6Q16.35 9.475 16.5 9.4Q16.65 9.325 16.85 9.25L17 8H19L19.15 9.25Q19.35 9.325 19.5 9.4Q19.65 9.475 19.8 9.6L20.9 9.15L21.95 10.85L20.95 11.6Q21 11.8 21 11.975Q21 12.15 20.95 12.35L21.95 13.1L20.95 14.85L19.8 14.35Q19.65 14.5 19.5 14.587Q19.35 14.675 19.15 14.75L19 16ZM18 13.5Q18.65 13.5 19.075 13.075Q19.5 12.65 19.5 12Q19.5 11.35 19.075 10.925Q18.65 10.5 18 10.5Q17.35 10.5 16.925 10.925Q16.5 11.35 16.5 12Q16.5 12.65 16.925 13.075Q17.35 13.5 18 13.5ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialPhonelinkSetupSharp.displayName="AmauiIconMaterialPhonelinkSetupSharp";var IconMaterialPhonelinkSetupSharp$1 = IconMaterialPhonelinkSetupSharp;

  const IconMaterialPhonelinkSetupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupSharpFilled",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23V1H19V7H17V6H7V18H17V17H19V23ZM17 16 16.85 14.75Q16.65 14.675 16.5 14.587Q16.35 14.5 16.2 14.35L15.05 14.85L14.05 13.1L15.05 12.35Q15 12.15 15 11.975Q15 11.8 15.05 11.6L14.05 10.85L15.1 9.15L16.2 9.6Q16.35 9.475 16.5 9.4Q16.65 9.325 16.85 9.25L17 8H19L19.15 9.25Q19.35 9.325 19.5 9.4Q19.65 9.475 19.8 9.6L20.9 9.15L21.95 10.85L20.95 11.6Q21 11.8 21 11.975Q21 12.15 20.95 12.35L21.95 13.1L20.95 14.85L19.8 14.35Q19.65 14.5 19.5 14.587Q19.35 14.675 19.15 14.75L19 16ZM18 13.5Q18.65 13.5 19.075 13.075Q19.5 12.65 19.5 12Q19.5 11.35 19.075 10.925Q18.65 10.5 18 10.5Q17.35 10.5 16.925 10.925Q16.5 11.35 16.5 12Q16.5 12.65 16.925 13.075Q17.35 13.5 18 13.5Z"}))});IconMaterialPhonelinkSetupSharpFilled.displayName="AmauiIconMaterialPhonelinkSetupSharpFilled";var IconMaterialPhonelinkSetupSharpFilled$1 = IconMaterialPhonelinkSetupSharpFilled;

  const IconMaterialPhonelinkSetupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupSharpW100",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21H17V19.35H7ZM7 4.65H17V3H7ZM6.3 21.7V2.3H17.7V8.1H17V5.35H7V18.65H17V15.9H17.7V21.7ZM17 14.9 16.95 14.2Q16.5 14.125 16.188 13.938Q15.875 13.75 15.65 13.475L15.05 13.8L14.7 13.2L15.25 12.8Q15.1 12.375 15.1 12Q15.1 11.625 15.25 11.2L14.7 10.8L15.05 10.2L15.65 10.525Q15.875 10.25 16.188 10.062Q16.5 9.875 16.95 9.8L17 9.1H17.7L17.75 9.8Q18.2 9.875 18.512 10.062Q18.825 10.25 19.05 10.525L19.65 10.2L20 10.8L19.45 11.2Q19.6 11.625 19.6 12Q19.6 12.375 19.45 12.8L20 13.2L19.65 13.8L19.05 13.475Q18.825 13.75 18.512 13.938Q18.2 14.125 17.75 14.2L17.7 14.9ZM17.35 13.55Q18 13.55 18.45 13.1Q18.9 12.65 18.9 12Q18.9 11.35 18.45 10.9Q18 10.45 17.35 10.45Q16.7 10.45 16.25 10.9Q15.8 11.35 15.8 12Q15.8 12.65 16.25 13.1Q16.7 13.55 17.35 13.55ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialPhonelinkSetupSharpW100.displayName="AmauiIconMaterialPhonelinkSetupSharpW100";var IconMaterialPhonelinkSetupSharpW100$1 = IconMaterialPhonelinkSetupSharpW100;

  const IconMaterialPhonelinkSetupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupSharpW100Filled",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.7V2.3H17.7V8.1H17V5.35H7V18.65H17V15.9H17.7V21.7ZM17 14.9 16.95 14.2Q16.5 14.125 16.188 13.938Q15.875 13.75 15.65 13.475L15.05 13.8L14.7 13.2L15.25 12.8Q15.1 12.375 15.1 12Q15.1 11.625 15.25 11.2L14.7 10.8L15.05 10.2L15.65 10.525Q15.875 10.25 16.188 10.062Q16.5 9.875 16.95 9.8L17 9.1H17.7L17.75 9.8Q18.2 9.875 18.512 10.062Q18.825 10.25 19.05 10.525L19.65 10.2L20 10.8L19.45 11.2Q19.6 11.625 19.6 12Q19.6 12.375 19.45 12.8L20 13.2L19.65 13.8L19.05 13.475Q18.825 13.75 18.512 13.938Q18.2 14.125 17.75 14.2L17.7 14.9ZM17.35 13.55Q18 13.55 18.45 13.1Q18.9 12.65 18.9 12Q18.9 11.35 18.45 10.9Q18 10.45 17.35 10.45Q16.7 10.45 16.25 10.9Q15.8 11.35 15.8 12Q15.8 12.65 16.25 13.1Q16.7 13.55 17.35 13.55Z"}))});IconMaterialPhonelinkSetupSharpW100Filled.displayName="AmauiIconMaterialPhonelinkSetupSharpW100Filled";var IconMaterialPhonelinkSetupSharpW100Filled$1 = IconMaterialPhonelinkSetupSharpW100Filled;

  const IconMaterialPhonelinkSetupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhonelinkSetupTwoTone",short_name:"PhonelinkSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 3v3h2V4h10v16H9v-2H7v3c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2H9c-1.1 0-2 .9-2 2zm2.5 12.5c.29-.12.55-.29.8-.48l-.02.03 1.01.39c.23.09.49 0 .61-.22l.84-1.46c.12-.21.07-.49-.12-.64l-.85-.68-.02.03c.02-.16.05-.32.05-.48s-.03-.32-.05-.48l.02.03.85-.68c.19-.15.24-.43.12-.64l-.84-1.46c-.12-.21-.38-.31-.61-.22l-1.01.39.02.03c-.25-.17-.51-.34-.8-.46l-.17-1.08C9.3 7.18 9.09 7 8.84 7H7.16c-.25 0-.46.18-.49.42L6.5 8.5c-.29.12-.55.29-.8.48l.02-.03-1.02-.39c-.23-.09-.49 0-.61.22l-.84 1.46c-.12.21-.07.49.12.64l.85.68.02-.03c-.02.15-.05.31-.05.47s.03.32.05.48l-.02-.03-.85.68c-.19.15-.24.43-.12.64l.84 1.46c.12.21.38.31.61.22l1.01-.39-.01-.04c.25.19.51.36.8.48l.17 1.07c.03.25.24.43.49.43h1.68c.25 0 .46-.18.49-.42l.17-1.08zM6 12c0-1.1.9-2 2-2s2 .9 2 2-.9 2-2 2-2-.9-2-2z"}))});IconMaterialPhonelinkSetupTwoTone.displayName="AmauiIconMaterialPhonelinkSetupTwoTone";var IconMaterialPhonelinkSetupTwoTone$1 = IconMaterialPhonelinkSetupTwoTone;

  const IconMaterialPhotoAlbumRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumRounded",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V4Q18 4 18 4Q18 4 18 4H16V10.125Q16 10.425 15.75 10.562Q15.5 10.7 15.25 10.55L13.5 9.5L11.75 10.55Q11.5 10.7 11.25 10.562Q11 10.425 11 10.125V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM8 18H16Q16.3 18 16.45 17.725Q16.6 17.45 16.4 17.2L14.025 14.025Q13.875 13.825 13.625 13.825Q13.375 13.825 13.225 14.025L11 17L9.775 15.35Q9.625 15.15 9.375 15.15Q9.125 15.15 8.975 15.35L7.6 17.2Q7.4 17.45 7.55 17.725Q7.7 18 8 18ZM11 4H13.5H16ZM6 4Q6 4 6 4Q6 4 6 4Q6 4 6 4Q6 4 6 4H11H13.5H16H18Q18 4 18 4Q18 4 18 4Q18 4 18 4Q18 4 18 4Z"}))});IconMaterialPhotoAlbumRounded.displayName="AmauiIconMaterialPhotoAlbumRounded";var IconMaterialPhotoAlbumRounded$1 = IconMaterialPhotoAlbumRounded;

  const IconMaterialPhotoAlbumRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumRoundedFilled",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM11.75 10.55 13.5 9.5 15.25 10.55Q15.5 10.7 15.75 10.55Q16 10.4 16 10.125V4H11V10.125Q11 10.4 11.25 10.55Q11.5 10.7 11.75 10.55ZM8 18H16Q16.3 18 16.45 17.725Q16.6 17.45 16.4 17.2L14.025 14.025Q13.875 13.825 13.625 13.825Q13.375 13.825 13.225 14.025L11 17L9.775 15.35Q9.625 15.15 9.375 15.15Q9.125 15.15 8.975 15.35L7.6 17.2Q7.4 17.45 7.55 17.725Q7.7 18 8 18Z"}))});IconMaterialPhotoAlbumRoundedFilled.displayName="AmauiIconMaterialPhotoAlbumRoundedFilled";var IconMaterialPhotoAlbumRoundedFilled$1 = IconMaterialPhotoAlbumRoundedFilled;

  const IconMaterialPhotoAlbumRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumRoundedW100",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V4.8Q18 4.5 17.75 4.25Q17.5 4 17.2 4H16V9.15Q16 9.375 15.8 9.5Q15.6 9.625 15.4 9.5L14.15 8.75L12.9 9.5Q12.7 9.625 12.5 9.5Q12.3 9.375 12.3 9.15V4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM8.75 17.35H15.45Q15.725 17.35 15.825 17.125Q15.925 16.9 15.775 16.7L14 14.35Q13.875 14.2 13.688 14.2Q13.5 14.2 13.375 14.35L11.2 17.05L9.925 15.575Q9.8 15.425 9.613 15.438Q9.425 15.45 9.3 15.6L8.45 16.7Q8.3 16.9 8.4 17.125Q8.5 17.35 8.75 17.35ZM12.3 4H14.15H16ZM6.8 4Q6.5 4 6.25 4Q6 4 6 4Q6 4 6.25 4Q6.5 4 6.8 4H12.3H14.15H16H17.2Q17.5 4 17.75 4Q18 4 18 4Q18 4 17.75 4Q17.5 4 17.2 4Z"}))});IconMaterialPhotoAlbumRoundedW100.displayName="AmauiIconMaterialPhotoAlbumRoundedW100";var IconMaterialPhotoAlbumRoundedW100$1 = IconMaterialPhotoAlbumRoundedW100;

  const IconMaterialPhotoAlbumRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumRoundedW100Filled",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12.9 9.5 14.15 8.75 15.4 9.5Q15.6 9.625 15.8 9.5Q16 9.375 16 9.15V4H12.3V9.15Q12.3 9.375 12.5 9.5Q12.7 9.625 12.9 9.5ZM8.75 17.35H15.45Q15.725 17.35 15.825 17.125Q15.925 16.9 15.775 16.7L14 14.35Q13.875 14.2 13.688 14.2Q13.5 14.2 13.375 14.35L11.2 17.05L9.925 15.575Q9.8 15.425 9.613 15.425Q9.425 15.425 9.3 15.6L8.45 16.7Q8.3 16.9 8.4 17.125Q8.5 17.35 8.75 17.35Z"}))});IconMaterialPhotoAlbumRoundedW100Filled.displayName="AmauiIconMaterialPhotoAlbumRoundedW100Filled";var IconMaterialPhotoAlbumRoundedW100Filled$1 = IconMaterialPhotoAlbumRoundedW100Filled;

  const IconMaterialPhotoAlbumSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumSharp",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V22ZM6 20H18V4H16V11L13.5 9.5L11 11V4H6ZM7 18H17L13.625 13.5L11 17L9.375 14.825ZM11 4H13.5H16ZM6 4H11H13.5H16H18H6Z"}))});IconMaterialPhotoAlbumSharp.displayName="AmauiIconMaterialPhotoAlbumSharp";var IconMaterialPhotoAlbumSharp$1 = IconMaterialPhotoAlbumSharp;

  const IconMaterialPhotoAlbumSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumSharpFilled",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H20V22ZM7 18H17L13.625 13.5L11 17L9.375 14.825ZM11 4V11L13.5 9.5L16 11V4Z"}))});IconMaterialPhotoAlbumSharpFilled.displayName="AmauiIconMaterialPhotoAlbumSharpFilled";var IconMaterialPhotoAlbumSharpFilled$1 = IconMaterialPhotoAlbumSharpFilled;

  const IconMaterialPhotoAlbumSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumSharpW100",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H18.7V20.7ZM6 20H18V4H16V9.85L14.15 8.75L12.3 9.85V4H6ZM7.95 17.35H16.25L13.7 13.95L11.2 17.05L9.6 15.2ZM12.3 4H14.15H16ZM6 4H12.3H14.15H16H18H6Z"}))});IconMaterialPhotoAlbumSharpW100.displayName="AmauiIconMaterialPhotoAlbumSharpW100";var IconMaterialPhotoAlbumSharpW100$1 = IconMaterialPhotoAlbumSharpW100;

  const IconMaterialPhotoAlbumSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumSharpW100Filled",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H18.7V20.7ZM7.95 17.35H16.25L13.7 13.95L11.2 17.05L9.6 15.2ZM12.3 4V9.85L14.15 8.75L16 9.85V4Z"}))});IconMaterialPhotoAlbumSharpW100Filled.displayName="AmauiIconMaterialPhotoAlbumSharpW100Filled";var IconMaterialPhotoAlbumSharpW100Filled$1 = IconMaterialPhotoAlbumSharpW100Filled;

  const IconMaterialPhotoAlbumTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoAlbumTwoTone",short_name:"PhotoAlbum"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,4v7l-2.5-1.5L11,11V4H6v16h12V4H16z M7,18l2.38-3.17L11,17l2.62-3.5L17,18H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,2H6C4.9,2,4,2.9,4,4v16c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V4C20,2.9,19.1,2,18,2z M18,20H6V4h5v7l2.5-1.5L16,11V4h2V20 z M13.62,13.5L17,18H7l2.38-3.17L11,17L13.62,13.5z"}))});IconMaterialPhotoAlbumTwoTone.displayName="AmauiIconMaterialPhotoAlbumTwoTone";var IconMaterialPhotoAlbumTwoTone$1 = IconMaterialPhotoAlbumTwoTone;

  const IconMaterialPhotoCameraBackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackRounded",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM20 19Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialPhotoCameraBackRounded.displayName="AmauiIconMaterialPhotoCameraBackRounded";var IconMaterialPhotoCameraBackRounded$1 = IconMaterialPhotoCameraBackRounded;

  const IconMaterialPhotoCameraBackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackRoundedFilled",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialPhotoCameraBackRoundedFilled.displayName="AmauiIconMaterialPhotoCameraBackRoundedFilled";var IconMaterialPhotoCameraBackRoundedFilled$1 = IconMaterialPhotoCameraBackRoundedFilled;

  const IconMaterialPhotoCameraBackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackRoundedW100",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 16.35H15.45Q15.725 16.35 15.825 16.125Q15.925 15.9 15.775 15.7L14 13.35Q13.875 13.2 13.688 13.2Q13.5 13.2 13.375 13.35L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.438Q9.425 14.45 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM19.2 19Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialPhotoCameraBackRoundedW100.displayName="AmauiIconMaterialPhotoCameraBackRoundedW100";var IconMaterialPhotoCameraBackRoundedW100$1 = IconMaterialPhotoCameraBackRoundedW100;

  const IconMaterialPhotoCameraBackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackRoundedW100Filled",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 16.35H15.45Q15.725 16.35 15.825 16.125Q15.925 15.9 15.775 15.7L14 13.35Q13.875 13.2 13.688 13.2Q13.5 13.2 13.375 13.35L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.425Q9.425 14.425 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialPhotoCameraBackRoundedW100Filled.displayName="AmauiIconMaterialPhotoCameraBackRoundedW100Filled";var IconMaterialPhotoCameraBackRoundedW100Filled$1 = IconMaterialPhotoCameraBackRoundedW100Filled;

  const IconMaterialPhotoCameraBackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackSharp",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H18L14.25 12L11.25 16L9 13ZM2 21V5H7.15L9 3H15L16.85 5H22V21ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialPhotoCameraBackSharp.displayName="AmauiIconMaterialPhotoCameraBackSharp";var IconMaterialPhotoCameraBackSharp$1 = IconMaterialPhotoCameraBackSharp;

  const IconMaterialPhotoCameraBackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackSharpFilled",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H18L14.25 12L11.25 16L9 13ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialPhotoCameraBackSharpFilled.displayName="AmauiIconMaterialPhotoCameraBackSharpFilled";var IconMaterialPhotoCameraBackSharpFilled$1 = IconMaterialPhotoCameraBackSharpFilled;

  const IconMaterialPhotoCameraBackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackSharpW100",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16.35H16.25L13.7 12.95L11.2 16.05L9.6 14.2ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialPhotoCameraBackSharpW100.displayName="AmauiIconMaterialPhotoCameraBackSharpW100";var IconMaterialPhotoCameraBackSharpW100$1 = IconMaterialPhotoCameraBackSharpW100;

  const IconMaterialPhotoCameraBackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackSharpW100Filled",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16.35H16.25L13.7 12.95L11.2 16.05L9.6 14.2ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialPhotoCameraBackSharpW100Filled.displayName="AmauiIconMaterialPhotoCameraBackSharpW100Filled";var IconMaterialPhotoCameraBackSharpW100Filled$1 = IconMaterialPhotoCameraBackSharpW100Filled;

  const IconMaterialPhotoCameraBackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraBackTwoTone",short_name:"PhotoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95,7l-1.83-2H9.88L8.05,7H4v12h16V7H15.95z M6,17l3-4l2.25,3l3-4L18,17H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,5h-3.17L15,3H9L7.17,5H4C2.9,5,2,5.9,2,7v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V7C22,5.9,21.1,5,20,5z M20,19H4V7 h4.05l1.83-2h4.24l1.83,2H20V19z M11.25,16L9,13l-3,4h12l-3.75-5L11.25,16z"})))});IconMaterialPhotoCameraBackTwoTone.displayName="AmauiIconMaterialPhotoCameraBackTwoTone";var IconMaterialPhotoCameraBackTwoTone$1 = IconMaterialPhotoCameraBackTwoTone;

  const IconMaterialPhotoCameraFrontRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontRounded",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H16V16.45Q16 15.325 14.9 14.662Q13.8 14 12 14Q10.2 14 9.1 14.662Q8 15.325 8 16.45ZM12 13Q12.825 13 13.413 12.412Q14 11.825 14 11Q14 10.175 13.413 9.587Q12.825 9 12 9Q11.175 9 10.588 9.587Q10 10.175 10 11Q10 11.825 10.588 12.412Q11.175 13 12 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM20 19Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM4 19Q4 19 4 19Q4 19 4 19V7Q4 7 4 7Q4 7 4 7Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialPhotoCameraFrontRounded.displayName="AmauiIconMaterialPhotoCameraFrontRounded";var IconMaterialPhotoCameraFrontRounded$1 = IconMaterialPhotoCameraFrontRounded;

  const IconMaterialPhotoCameraFrontRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontRoundedFilled",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H16V16.45Q16 15.325 14.9 14.662Q13.8 14 12 14Q10.2 14 9.1 14.662Q8 15.325 8 16.45ZM12 13Q12.825 13 13.413 12.412Q14 11.825 14 11Q14 10.175 13.413 9.587Q12.825 9 12 9Q11.175 9 10.588 9.587Q10 10.175 10 11Q10 11.825 10.588 12.412Q11.175 13 12 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialPhotoCameraFrontRoundedFilled.displayName="AmauiIconMaterialPhotoCameraFrontRoundedFilled";var IconMaterialPhotoCameraFrontRoundedFilled$1 = IconMaterialPhotoCameraFrontRoundedFilled;

  const IconMaterialPhotoCameraFrontRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontRoundedW100",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 15.85H15.1V15.8Q15.1 15 14.288 14.575Q13.475 14.15 12 14.15Q10.525 14.15 9.713 14.575Q8.9 15 8.9 15.8ZM12 12.35Q12.575 12.35 12.963 11.962Q13.35 11.575 13.35 11Q13.35 10.425 12.963 10.037Q12.575 9.65 12 9.65Q11.425 9.65 11.038 10.037Q10.65 10.425 10.65 11Q10.65 11.575 11.038 11.962Q11.425 12.35 12 12.35ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.6 4.425Q9.875 4.3 10.2 4.3H13.8Q14.125 4.3 14.4 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM19.2 19Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM4.8 19Q4.45 19 4.225 18.775Q4 18.55 4 18.2V7.8Q4 7.45 4.225 7.225Q4.45 7 4.8 7Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19Z"}))});IconMaterialPhotoCameraFrontRoundedW100.displayName="AmauiIconMaterialPhotoCameraFrontRoundedW100";var IconMaterialPhotoCameraFrontRoundedW100$1 = IconMaterialPhotoCameraFrontRoundedW100;

  const IconMaterialPhotoCameraFrontRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontRoundedW100Filled",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 15.85H15.1V15.8Q15.1 15 14.288 14.575Q13.475 14.15 12 14.15Q10.525 14.15 9.713 14.575Q8.9 15 8.9 15.8ZM12 12.35Q12.575 12.35 12.963 11.962Q13.35 11.575 13.35 11Q13.35 10.425 12.963 10.037Q12.575 9.65 12 9.65Q11.425 9.65 11.038 10.037Q10.65 10.425 10.65 11Q10.65 11.575 11.038 11.962Q11.425 12.35 12 12.35ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialPhotoCameraFrontRoundedW100Filled.displayName="AmauiIconMaterialPhotoCameraFrontRoundedW100Filled";var IconMaterialPhotoCameraFrontRoundedW100Filled$1 = IconMaterialPhotoCameraFrontRoundedW100Filled;

  const IconMaterialPhotoCameraFrontSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontSharp",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H16V16.45Q16 15.325 14.9 14.662Q13.8 14 12 14Q10.2 14 9.1 14.662Q8 15.325 8 16.45ZM12 13Q12.825 13 13.413 12.412Q14 11.825 14 11Q14 10.175 13.413 9.587Q12.825 9 12 9Q11.175 9 10.588 9.587Q10 10.175 10 11Q10 11.825 10.588 12.412Q11.175 13 12 13ZM2 21V5H7.15L9 3H15L16.85 5H22V21ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialPhotoCameraFrontSharp.displayName="AmauiIconMaterialPhotoCameraFrontSharp";var IconMaterialPhotoCameraFrontSharp$1 = IconMaterialPhotoCameraFrontSharp;

  const IconMaterialPhotoCameraFrontSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontSharpFilled",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H16V16.45Q16 15.325 14.9 14.662Q13.8 14 12 14Q10.2 14 9.1 14.662Q8 15.325 8 16.45ZM12 13Q12.825 13 13.413 12.412Q14 11.825 14 11Q14 10.175 13.413 9.587Q12.825 9 12 9Q11.175 9 10.588 9.587Q10 10.175 10 11Q10 11.825 10.588 12.412Q11.175 13 12 13ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialPhotoCameraFrontSharpFilled.displayName="AmauiIconMaterialPhotoCameraFrontSharpFilled";var IconMaterialPhotoCameraFrontSharpFilled$1 = IconMaterialPhotoCameraFrontSharpFilled;

  const IconMaterialPhotoCameraFrontSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontSharpW100",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 15.85H15.1V15.8Q15.1 15 14.288 14.575Q13.475 14.15 12 14.15Q10.525 14.15 9.713 14.575Q8.9 15 8.9 15.8ZM12 12.35Q12.575 12.35 12.963 11.962Q13.35 11.575 13.35 11Q13.35 10.425 12.963 10.037Q12.575 9.65 12 9.65Q11.425 9.65 11.038 10.037Q10.65 10.425 10.65 11Q10.65 11.575 11.038 11.962Q11.425 12.35 12 12.35ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialPhotoCameraFrontSharpW100.displayName="AmauiIconMaterialPhotoCameraFrontSharpW100";var IconMaterialPhotoCameraFrontSharpW100$1 = IconMaterialPhotoCameraFrontSharpW100;

  const IconMaterialPhotoCameraFrontSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontSharpW100Filled",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 15.85H15.1V15.8Q15.1 15 14.288 14.575Q13.475 14.15 12 14.15Q10.525 14.15 9.713 14.575Q8.9 15 8.9 15.8ZM12 12.35Q12.575 12.35 12.963 11.962Q13.35 11.575 13.35 11Q13.35 10.425 12.963 10.037Q12.575 9.65 12 9.65Q11.425 9.65 11.038 10.037Q10.65 10.425 10.65 11Q10.65 11.575 11.038 11.962Q11.425 12.35 12 12.35ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialPhotoCameraFrontSharpW100Filled.displayName="AmauiIconMaterialPhotoCameraFrontSharpW100Filled";var IconMaterialPhotoCameraFrontSharpW100Filled$1 = IconMaterialPhotoCameraFrontSharpW100Filled;

  const IconMaterialPhotoCameraFrontTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraFrontTwoTone",short_name:"PhotoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.95,7l-1.83-2H9.88L8.05,7H4v12h16V7H15.95z M12,9c1.1,0,2,0.9,2,2c0,1.1-0.9,2-2,2s-2-0.9-2-2 C10,9.9,10.9,9,12,9z M16,17H8v-0.57c0-0.81,0.48-1.53,1.22-1.85C10.07,14.21,11.01,14,12,14s1.93,0.21,2.78,0.58 C15.52,14.9,16,15.62,16,16.43V17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,5h-3.17L15,3H9L7.17,5H4C2.9,5,2,5.9,2,7v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V7C22,5.9,21.1,5,20,5z M20,19H4V7 h4.05l1.83-2h4.24l1.83,2H20V19z M12,13c1.1,0,2-0.9,2-2c0-1.1-0.9-2-2-2s-2,0.9-2,2C10,12.1,10.9,13,12,13z M14.78,14.58 C13.93,14.21,12.99,14,12,14s-1.93,0.21-2.78,0.58C8.48,14.9,8,15.62,8,16.43V17h8v-0.57C16,15.62,15.52,14.9,14.78,14.58z"}))))});IconMaterialPhotoCameraFrontTwoTone.displayName="AmauiIconMaterialPhotoCameraFrontTwoTone";var IconMaterialPhotoCameraFrontTwoTone$1 = IconMaterialPhotoCameraFrontTwoTone;

  const IconMaterialPhotoCameraRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraRounded",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM20 19Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialPhotoCameraRounded.displayName="AmauiIconMaterialPhotoCameraRounded";var IconMaterialPhotoCameraRounded$1 = IconMaterialPhotoCameraRounded;

  const IconMaterialPhotoCameraRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraRoundedFilled",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialPhotoCameraRoundedFilled.displayName="AmauiIconMaterialPhotoCameraRoundedFilled";var IconMaterialPhotoCameraRoundedFilled$1 = IconMaterialPhotoCameraRoundedFilled;

  const IconMaterialPhotoCameraRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraRoundedW100",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.475 16.5 14.488 15.488Q15.5 14.475 15.5 13Q15.5 11.525 14.488 10.512Q13.475 9.5 12 9.5Q10.525 9.5 9.512 10.512Q8.5 11.525 8.5 13Q8.5 14.475 9.512 15.488Q10.525 16.5 12 16.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.6 4.425Q9.875 4.3 10.2 4.3H13.8Q14.125 4.3 14.4 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM19.2 19Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialPhotoCameraRoundedW100.displayName="AmauiIconMaterialPhotoCameraRoundedW100";var IconMaterialPhotoCameraRoundedW100$1 = IconMaterialPhotoCameraRoundedW100;

  const IconMaterialPhotoCameraRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraRoundedW100Filled",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.475 16.5 14.488 15.488Q15.5 14.475 15.5 13Q15.5 11.525 14.488 10.512Q13.475 9.5 12 9.5Q10.525 9.5 9.512 10.512Q8.5 11.525 8.5 13Q8.5 14.475 9.512 15.488Q10.525 16.5 12 16.5ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialPhotoCameraRoundedW100Filled.displayName="AmauiIconMaterialPhotoCameraRoundedW100Filled";var IconMaterialPhotoCameraRoundedW100Filled$1 = IconMaterialPhotoCameraRoundedW100Filled;

  const IconMaterialPhotoCameraSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraSharp",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM2 21V5H7.15L9 3H15L16.85 5H22V21ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialPhotoCameraSharp.displayName="AmauiIconMaterialPhotoCameraSharp";var IconMaterialPhotoCameraSharp$1 = IconMaterialPhotoCameraSharp;

  const IconMaterialPhotoCameraSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraSharpFilled",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.875 17.5 15.188 16.188Q16.5 14.875 16.5 13Q16.5 11.125 15.188 9.812Q13.875 8.5 12 8.5Q10.125 8.5 8.812 9.812Q7.5 11.125 7.5 13Q7.5 14.875 8.812 16.188Q10.125 17.5 12 17.5ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialPhotoCameraSharpFilled.displayName="AmauiIconMaterialPhotoCameraSharpFilled";var IconMaterialPhotoCameraSharpFilled$1 = IconMaterialPhotoCameraSharpFilled;

  const IconMaterialPhotoCameraSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraSharpW100",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.475 16.5 14.488 15.488Q15.5 14.475 15.5 13Q15.5 11.525 14.488 10.512Q13.475 9.5 12 9.5Q10.525 9.5 9.512 10.512Q8.5 11.525 8.5 13Q8.5 14.475 9.512 15.488Q10.525 16.5 12 16.5ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialPhotoCameraSharpW100.displayName="AmauiIconMaterialPhotoCameraSharpW100";var IconMaterialPhotoCameraSharpW100$1 = IconMaterialPhotoCameraSharpW100;

  const IconMaterialPhotoCameraSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraSharpW100Filled",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.5Q13.475 16.5 14.488 15.488Q15.5 14.475 15.5 13Q15.5 11.525 14.488 10.512Q13.475 9.5 12 9.5Q10.525 9.5 9.512 10.512Q8.5 11.525 8.5 13Q8.5 14.475 9.512 15.488Q10.525 16.5 12 16.5ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialPhotoCameraSharpW100Filled.displayName="AmauiIconMaterialPhotoCameraSharpW100Filled";var IconMaterialPhotoCameraSharpW100Filled$1 = IconMaterialPhotoCameraSharpW100Filled;

  const IconMaterialPhotoCameraTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoCameraTwoTone",short_name:"PhotoCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-4.05l-1.83-2H9.88L8.05 6H4v12h16V6zm-8 11c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2zM4 6h4.05l1.83-2h4.24l1.83 2H20v12H4V6zm8 1c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5zm0 8c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z"}))});IconMaterialPhotoCameraTwoTone.displayName="AmauiIconMaterialPhotoCameraTwoTone";var IconMaterialPhotoCameraTwoTone$1 = IconMaterialPhotoCameraTwoTone;

  const IconMaterialPhotoFilterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterRounded",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4Q14 4.425 13.713 4.712Q13.425 5 13 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10.75 13.25 9 12.45Q8.725 12.325 8.725 12Q8.725 11.675 9 11.55L10.75 10.75L11.55 9Q11.675 8.725 12 8.725Q12.325 8.725 12.45 9L13.25 10.75L15 11.55Q15.275 11.675 15.275 12Q15.275 12.325 15 12.45L13.25 13.25L12.45 15Q12.325 15.275 12 15.275Q11.675 15.275 11.55 15ZM16.05 7.95 14.725 7.35Q14.525 7.25 14.525 7Q14.525 6.75 14.725 6.65L16.05 6.05L16.65 4.725Q16.75 4.525 17 4.525Q17.25 4.525 17.35 4.725L17.95 6.05L19.275 6.65Q19.475 6.75 19.475 7Q19.475 7.25 19.275 7.35L17.95 7.95L17.35 9.275Q17.25 9.475 17 9.475Q16.75 9.475 16.65 9.275Z"}))});IconMaterialPhotoFilterRounded.displayName="AmauiIconMaterialPhotoFilterRounded";var IconMaterialPhotoFilterRounded$1 = IconMaterialPhotoFilterRounded;

  const IconMaterialPhotoFilterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterRoundedFilled",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4Q14 4.425 13.713 4.712Q13.425 5 13 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10.75 13.25 9 12.45Q8.725 12.325 8.725 12Q8.725 11.675 9 11.55L10.75 10.75L11.55 9Q11.675 8.725 12 8.725Q12.325 8.725 12.45 9L13.25 10.75L15 11.55Q15.275 11.675 15.275 12Q15.275 12.325 15 12.45L13.25 13.25L12.45 15Q12.325 15.275 12 15.275Q11.675 15.275 11.55 15ZM16.05 7.95 14.725 7.35Q14.525 7.25 14.525 7Q14.525 6.75 14.725 6.65L16.05 6.05L16.65 4.725Q16.75 4.525 17 4.525Q17.25 4.525 17.35 4.725L17.95 6.05L19.275 6.65Q19.475 6.75 19.475 7Q19.475 7.25 19.275 7.35L17.95 7.95L17.35 9.275Q17.25 9.475 17 9.475Q16.75 9.475 16.65 9.275Z"}))});IconMaterialPhotoFilterRoundedFilled.displayName="AmauiIconMaterialPhotoFilterRoundedFilled";var IconMaterialPhotoFilterRoundedFilled$1 = IconMaterialPhotoFilterRoundedFilled;

  const IconMaterialPhotoFilterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterRoundedW100",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H14.85Q15 4.3 15.1 4.4Q15.2 4.5 15.2 4.65Q15.2 4.8 15.1 4.9Q15 5 14.85 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V9.15Q19 9 19.1 8.9Q19.2 8.8 19.35 8.8Q19.5 8.8 19.6 8.9Q19.7 9 19.7 9.15V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM11.05 12.95 9.75 12.375Q9.5 12.25 9.5 12Q9.5 11.75 9.75 11.625L11.05 11.05L11.625 9.75Q11.75 9.5 12 9.5Q12.25 9.5 12.375 9.75L12.95 11.05L14.25 11.625Q14.5 11.75 14.5 12Q14.5 12.25 14.25 12.375L12.95 12.95L12.375 14.25Q12.25 14.5 12 14.5Q11.75 14.5 11.625 14.25ZM16.5 7.525 15.8 7.175Q15.575 7.05 15.575 6.825Q15.575 6.6 15.8 6.475L16.5 6.125L16.85 5.425Q16.975 5.2 17.2 5.2Q17.425 5.2 17.55 5.425L17.9 6.125L18.6 6.475Q18.825 6.6 18.825 6.825Q18.825 7.05 18.6 7.175L17.9 7.525L17.55 8.225Q17.425 8.45 17.2 8.45Q16.975 8.45 16.85 8.225Z"}))});IconMaterialPhotoFilterRoundedW100.displayName="AmauiIconMaterialPhotoFilterRoundedW100";var IconMaterialPhotoFilterRoundedW100$1 = IconMaterialPhotoFilterRoundedW100;

  const IconMaterialPhotoFilterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterRoundedW100Filled",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H14.85Q15 4.3 15.1 4.4Q15.2 4.5 15.2 4.65Q15.2 4.8 15.1 4.9Q15 5 14.85 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V9.15Q19 9 19.1 8.9Q19.2 8.8 19.35 8.8Q19.5 8.8 19.6 8.9Q19.7 9 19.7 9.15V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM11.05 12.95 9.75 12.375Q9.5 12.25 9.5 12Q9.5 11.75 9.75 11.625L11.05 11.05L11.625 9.75Q11.75 9.5 12 9.5Q12.25 9.5 12.375 9.75L12.95 11.05L14.25 11.625Q14.5 11.75 14.5 12Q14.5 12.25 14.25 12.375L12.95 12.95L12.375 14.25Q12.25 14.5 12 14.5Q11.75 14.5 11.625 14.25ZM16.5 7.525 15.8 7.175Q15.575 7.05 15.575 6.825Q15.575 6.6 15.8 6.475L16.5 6.125L16.85 5.425Q16.975 5.2 17.2 5.2Q17.425 5.2 17.55 5.425L17.9 6.125L18.6 6.475Q18.825 6.6 18.825 6.825Q18.825 7.05 18.6 7.175L17.9 7.525L17.55 8.225Q17.425 8.45 17.2 8.45Q16.975 8.45 16.85 8.225Z"}))});IconMaterialPhotoFilterRoundedW100Filled.displayName="AmauiIconMaterialPhotoFilterRoundedW100Filled";var IconMaterialPhotoFilterRoundedW100Filled$1 = IconMaterialPhotoFilterRoundedW100Filled;

  const IconMaterialPhotoFilterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterSharp",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H14V5H5V19H19V10H21V21ZM12 16 10.75 13.25 8 12 10.75 10.75 12 8 13.25 10.75 16 12 13.25 13.25ZM17 10 16.05 7.95 14 7 16.05 6.05 17 4 17.95 6.05 20 7 17.95 7.95Z"}))});IconMaterialPhotoFilterSharp.displayName="AmauiIconMaterialPhotoFilterSharp";var IconMaterialPhotoFilterSharp$1 = IconMaterialPhotoFilterSharp;

  const IconMaterialPhotoFilterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterSharpFilled",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H14V5H5V19H19V10H21V21ZM12 16 10.75 13.25 8 12 10.75 10.75 12 8 13.25 10.75 16 12 13.25 13.25ZM17 10 16.05 7.95 14 7 16.05 6.05 17 4 17.95 6.05 20 7 17.95 7.95Z"}))});IconMaterialPhotoFilterSharpFilled.displayName="AmauiIconMaterialPhotoFilterSharpFilled";var IconMaterialPhotoFilterSharpFilled$1 = IconMaterialPhotoFilterSharpFilled;

  const IconMaterialPhotoFilterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterSharpW100",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H15.2V5H5V19H19V8.8H19.7V19.7ZM12 15.05 11.05 12.95 8.95 12 11.05 11.05 12 8.95 12.95 11.05 15.05 12 12.95 12.95ZM17.2 8.975 16.5 7.525 15.05 6.825 16.5 6.125 17.2 4.675 17.9 6.125 19.35 6.825 17.9 7.525Z"}))});IconMaterialPhotoFilterSharpW100.displayName="AmauiIconMaterialPhotoFilterSharpW100";var IconMaterialPhotoFilterSharpW100$1 = IconMaterialPhotoFilterSharpW100;

  const IconMaterialPhotoFilterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterSharpW100Filled",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H15.2V5H5V19H19V8.8H19.7V19.7ZM12 15.05 11.05 12.95 8.95 12 11.05 11.05 12 8.95 12.95 11.05 15.05 12 12.95 12.95ZM17.2 8.975 16.5 7.525 15.05 6.825 16.5 6.125 17.2 4.675 17.9 6.125 19.35 6.825 17.9 7.525Z"}))});IconMaterialPhotoFilterSharpW100Filled.displayName="AmauiIconMaterialPhotoFilterSharpW100Filled";var IconMaterialPhotoFilterSharpW100Filled$1 = IconMaterialPhotoFilterSharpW100Filled;

  const IconMaterialPhotoFilterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFilterTwoTone",short_name:"PhotoFilter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 10v9H4.98V5h9V3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-9h-2zm-2.94-2.06L17 10l.94-2.06L20 7l-2.06-.94L17 4l-.94 2.06L14 7zM12 8l-1.25 2.75L8 12l2.75 1.25L12 16l1.25-2.75L16 12l-2.75-1.25z"}))});IconMaterialPhotoFilterTwoTone.displayName="AmauiIconMaterialPhotoFilterTwoTone";var IconMaterialPhotoFilterTwoTone$1 = IconMaterialPhotoFilterTwoTone;

  const IconMaterialPhotoFrameRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameRounded",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15H19L14.5 9L11 13.5L8.5 10.5ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V19H3Q2.175 19 1.588 18.413Q1 17.825 1 17V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V17Q23 17.825 22.413 18.413Q21.825 19 21 19H19V20Q19 20.425 18.712 20.712Q18.425 21 18 21ZM3 17H21Q21 17 21 17Q21 17 21 17V6Q21 6 21 6Q21 6 21 6H3Q3 6 3 6Q3 6 3 6V17Q3 17 3 17Q3 17 3 17ZM3 17Q3 17 3 17Q3 17 3 17V6Q3 6 3 6Q3 6 3 6Q3 6 3 6Q3 6 3 6V17Q3 17 3 17Q3 17 3 17Z"}))});IconMaterialPhotoFrameRounded.displayName="AmauiIconMaterialPhotoFrameRounded";var IconMaterialPhotoFrameRounded$1 = IconMaterialPhotoFrameRounded;

  const IconMaterialPhotoFrameRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameRoundedFilled",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15H19L14.5 9L11 13.5L8.5 10.5ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V19H3Q2.175 19 1.588 18.413Q1 17.825 1 17V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V17Q23 17.825 22.413 18.413Q21.825 19 21 19H19V20Q19 20.425 18.712 20.712Q18.425 21 18 21Z"}))});IconMaterialPhotoFrameRoundedFilled.displayName="AmauiIconMaterialPhotoFrameRoundedFilled";var IconMaterialPhotoFrameRoundedFilled$1 = IconMaterialPhotoFrameRoundedFilled;

  const IconMaterialPhotoFrameRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameRoundedW100",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 11.525 6.825 14.35H17.2L14 10.075L11 13.925ZM5.55 18.95Q5.225 18.95 5.013 18.737Q4.8 18.525 4.8 18.2V17.7H3.8Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7H19.2V18.2Q19.2 18.525 18.988 18.737Q18.775 18.95 18.45 18.95ZM3.8 17H20.2Q20.5 17 20.75 16.75Q21 16.5 21 16.2V6.8Q21 6.5 20.75 6.25Q20.5 6 20.2 6H3.8Q3.5 6 3.25 6.25Q3 6.5 3 6.8V16.2Q3 16.5 3.25 16.75Q3.5 17 3.8 17ZM3 17Q3 17 3 16.775Q3 16.55 3 16.2V6.8Q3 6.45 3 6.225Q3 6 3 6Q3 6 3 6.225Q3 6.45 3 6.8V16.2Q3 16.55 3 16.775Q3 17 3 17Z"}))});IconMaterialPhotoFrameRoundedW100.displayName="AmauiIconMaterialPhotoFrameRoundedW100";var IconMaterialPhotoFrameRoundedW100$1 = IconMaterialPhotoFrameRoundedW100;

  const IconMaterialPhotoFrameRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameRoundedW100Filled",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 14.35H17.2L14 10.075L11 13.925L9.025 11.525ZM5.55 18.95Q5.225 18.95 5.013 18.737Q4.8 18.525 4.8 18.2V17.7H3.8Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7H19.2V18.2Q19.2 18.525 18.988 18.737Q18.775 18.95 18.45 18.95Z"}))});IconMaterialPhotoFrameRoundedW100Filled.displayName="AmauiIconMaterialPhotoFrameRoundedW100Filled";var IconMaterialPhotoFrameRoundedW100Filled$1 = IconMaterialPhotoFrameRoundedW100Filled;

  const IconMaterialPhotoFrameSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameSharp",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15H19L14.5 9L11 13.5L8.5 10.5ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V19H3Q2.175 19 1.588 18.413Q1 17.825 1 17V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V17Q23 17.825 22.413 18.413Q21.825 19 21 19H19V20Q19 20.425 18.712 20.712Q18.425 21 18 21ZM3 17H21Q21 17 21 17Q21 17 21 17V6Q21 6 21 6Q21 6 21 6H3Q3 6 3 6Q3 6 3 6V17Q3 17 3 17Q3 17 3 17ZM3 17Q3 17 3 17Q3 17 3 17V6Q3 6 3 6Q3 6 3 6Q3 6 3 6Q3 6 3 6V17Q3 17 3 17Q3 17 3 17Z"}))});IconMaterialPhotoFrameSharp.displayName="AmauiIconMaterialPhotoFrameSharp";var IconMaterialPhotoFrameSharp$1 = IconMaterialPhotoFrameSharp;

  const IconMaterialPhotoFrameSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameSharpFilled",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15H19L14.5 9L11 13.5L8.5 10.5ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V19H3Q2.175 19 1.588 18.413Q1 17.825 1 17V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V17Q23 17.825 22.413 18.413Q21.825 19 21 19H19V20Q19 20.425 18.712 20.712Q18.425 21 18 21Z"}))});IconMaterialPhotoFrameSharpFilled.displayName="AmauiIconMaterialPhotoFrameSharpFilled";var IconMaterialPhotoFrameSharpFilled$1 = IconMaterialPhotoFrameSharpFilled;

  const IconMaterialPhotoFrameSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameSharpW100",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.025 11.525 6.825 14.35H17.2L14 10.075L11 13.925ZM5.55 18.95Q5.225 18.95 5.013 18.737Q4.8 18.525 4.8 18.2V17.7H3.8Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7H19.2V18.2Q19.2 18.525 18.988 18.737Q18.775 18.95 18.45 18.95ZM3.8 17H20.2Q20.5 17 20.75 16.75Q21 16.5 21 16.2V6.8Q21 6.5 20.75 6.25Q20.5 6 20.2 6H3.8Q3.5 6 3.25 6.25Q3 6.5 3 6.8V16.2Q3 16.5 3.25 16.75Q3.5 17 3.8 17ZM3 17Q3 17 3 16.775Q3 16.55 3 16.2V6.8Q3 6.45 3 6.225Q3 6 3 6Q3 6 3 6.225Q3 6.45 3 6.8V16.2Q3 16.55 3 16.775Q3 17 3 17Z"}))});IconMaterialPhotoFrameSharpW100.displayName="AmauiIconMaterialPhotoFrameSharpW100";var IconMaterialPhotoFrameSharpW100$1 = IconMaterialPhotoFrameSharpW100;

  const IconMaterialPhotoFrameSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameSharpW100Filled",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 14.35H17.2L14 10.075L11 13.925L9.025 11.525ZM5.55 18.95Q5.225 18.95 5.013 18.737Q4.8 18.525 4.8 18.2V17.7H3.8Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V6.8Q2.3 6.15 2.725 5.725Q3.15 5.3 3.8 5.3H20.2Q20.85 5.3 21.275 5.725Q21.7 6.15 21.7 6.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7H19.2V18.2Q19.2 18.525 18.988 18.737Q18.775 18.95 18.45 18.95Z"}))});IconMaterialPhotoFrameSharpW100Filled.displayName="AmauiIconMaterialPhotoFrameSharpW100Filled";var IconMaterialPhotoFrameSharpW100Filled$1 = IconMaterialPhotoFrameSharpW100Filled;

  const IconMaterialPhotoFrameTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoFrameTwoTone",short_name:"PhotoFrame"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15H19L14.5 9L11 13.5L8.5 10.5ZM6 21Q5.575 21 5.287 20.712Q5 20.425 5 20V19H3Q2.175 19 1.588 18.413Q1 17.825 1 17V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V17Q23 17.825 22.413 18.413Q21.825 19 21 19H19V20Q19 20.425 18.712 20.712Q18.425 21 18 21ZM3 17H21Q21 17 21 17Q21 17 21 17V6Q21 6 21 6Q21 6 21 6H3Q3 6 3 6Q3 6 3 6V17Q3 17 3 17Q3 17 3 17ZM3 17Q3 17 3 17Q3 17 3 17V6Q3 6 3 6Q3 6 3 6Q3 6 3 6Q3 6 3 6V17Q3 17 3 17Q3 17 3 17Z"}))});IconMaterialPhotoFrameTwoTone.displayName="AmauiIconMaterialPhotoFrameTwoTone";var IconMaterialPhotoFrameTwoTone$1 = IconMaterialPhotoFrameTwoTone;

  const IconMaterialPhotoLibraryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibraryRounded",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 14H17.975Q18.3 14 18.438 13.725Q18.575 13.45 18.375 13.2L15.95 10.025Q15.8 9.825 15.55 9.825Q15.3 9.825 15.15 10.025L13.25 12.5L12.1 11Q11.95 10.8 11.7 10.8Q11.45 10.8 11.3 11L9.625 13.2Q9.425 13.45 9.562 13.725Q9.7 14 10.025 14ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialPhotoLibraryRounded.displayName="AmauiIconMaterialPhotoLibraryRounded";var IconMaterialPhotoLibraryRounded$1 = IconMaterialPhotoLibraryRounded;

  const IconMaterialPhotoLibraryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibraryRoundedFilled",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 14H17.975Q18.3 14 18.438 13.725Q18.575 13.45 18.375 13.2L15.95 10.025Q15.8 9.825 15.55 9.825Q15.3 9.825 15.15 10.025L13.25 12.5L12.1 11Q11.95 10.8 11.7 10.8Q11.45 10.8 11.3 11L9.625 13.2Q9.425 13.45 9.562 13.725Q9.7 14 10.025 14ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialPhotoLibraryRoundedFilled.displayName="AmauiIconMaterialPhotoLibraryRoundedFilled";var IconMaterialPhotoLibraryRoundedFilled$1 = IconMaterialPhotoLibraryRoundedFilled;

  const IconMaterialPhotoLibraryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibraryRoundedW100",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.6H16.7Q16.975 13.6 17.075 13.375Q17.175 13.15 17.025 12.95L15.25 10.6Q15.125 10.45 14.938 10.45Q14.75 10.45 14.625 10.6L12.45 13.3L11.175 11.825Q11.05 11.675 10.863 11.688Q10.675 11.7 10.55 11.85L9.7 12.95Q9.55 13.15 9.65 13.375Q9.75 13.6 10 13.6ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialPhotoLibraryRoundedW100.displayName="AmauiIconMaterialPhotoLibraryRoundedW100";var IconMaterialPhotoLibraryRoundedW100$1 = IconMaterialPhotoLibraryRoundedW100;

  const IconMaterialPhotoLibraryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibraryRoundedW100Filled",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.6H16.7Q16.975 13.6 17.075 13.375Q17.175 13.15 17.025 12.95L15.25 10.6Q15.125 10.45 14.938 10.45Q14.75 10.45 14.625 10.6L12.45 13.3L11.175 11.825Q11.05 11.675 10.863 11.675Q10.675 11.675 10.55 11.85L9.7 12.95Q9.55 13.15 9.65 13.375Q9.75 13.6 10 13.6ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialPhotoLibraryRoundedW100Filled.displayName="AmauiIconMaterialPhotoLibraryRoundedW100Filled";var IconMaterialPhotoLibraryRoundedW100Filled$1 = IconMaterialPhotoLibraryRoundedW100Filled;

  const IconMaterialPhotoLibrarySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibrarySharp",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14H19L15.55 9.5L13.25 12.5L11.7 10.5ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialPhotoLibrarySharp.displayName="AmauiIconMaterialPhotoLibrarySharp";var IconMaterialPhotoLibrarySharp$1 = IconMaterialPhotoLibrarySharp;

  const IconMaterialPhotoLibrarySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibrarySharpFilled",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14H19L15.55 9.5L13.25 12.5L11.7 10.5ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialPhotoLibrarySharpFilled.displayName="AmauiIconMaterialPhotoLibrarySharpFilled";var IconMaterialPhotoLibrarySharpFilled$1 = IconMaterialPhotoLibrarySharpFilled;

  const IconMaterialPhotoLibrarySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibrarySharpW100",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 13.6H17.5L14.95 10.2L12.45 13.3L10.85 11.45ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialPhotoLibrarySharpW100.displayName="AmauiIconMaterialPhotoLibrarySharpW100";var IconMaterialPhotoLibrarySharpW100$1 = IconMaterialPhotoLibrarySharpW100;

  const IconMaterialPhotoLibrarySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibrarySharpW100Filled",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 13.6H17.5L14.95 10.2L12.45 13.3L10.85 11.45ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialPhotoLibrarySharpW100Filled.displayName="AmauiIconMaterialPhotoLibrarySharpW100Filled";var IconMaterialPhotoLibrarySharpW100Filled$1 = IconMaterialPhotoLibrarySharpW100Filled;

  const IconMaterialPhotoLibraryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoLibraryTwoTone",short_name:"PhotoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16h12V4H8v12zm3.5-4.33l1.69 2.26 2.48-3.09L19 15H9l2.5-3.33z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zm-2 0H8V4h12v12zm-4.33-5.17l-2.48 3.09-1.69-2.25L9 15h10zM4 22h14v-2H4V6H2v14c0 1.1.9 2 2 2z"}))});IconMaterialPhotoLibraryTwoTone.displayName="AmauiIconMaterialPhotoLibraryTwoTone";var IconMaterialPhotoLibraryTwoTone$1 = IconMaterialPhotoLibraryTwoTone;

  const IconMaterialPhotoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoRounded",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialPhotoRounded.displayName="AmauiIconMaterialPhotoRounded";var IconMaterialPhotoRounded$1 = IconMaterialPhotoRounded;

  const IconMaterialPhotoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoRoundedFilled",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialPhotoRoundedFilled.displayName="AmauiIconMaterialPhotoRoundedFilled";var IconMaterialPhotoRoundedFilled$1 = IconMaterialPhotoRoundedFilled;

  const IconMaterialPhotoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoRoundedW100",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 16.35H15.45Q15.725 16.35 15.825 16.125Q15.925 15.9 15.775 15.7L14 13.35Q13.875 13.2 13.688 13.2Q13.5 13.2 13.375 13.35L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.438Q9.425 14.45 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialPhotoRoundedW100.displayName="AmauiIconMaterialPhotoRoundedW100";var IconMaterialPhotoRoundedW100$1 = IconMaterialPhotoRoundedW100;

  const IconMaterialPhotoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoRoundedW100Filled",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 16.35H15.45Q15.725 16.35 15.825 16.125Q15.925 15.9 15.775 15.7L14 13.35Q13.875 13.2 13.688 13.2Q13.5 13.2 13.375 13.35L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.425Q9.425 14.425 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialPhotoRoundedW100Filled.displayName="AmauiIconMaterialPhotoRoundedW100Filled";var IconMaterialPhotoRoundedW100Filled$1 = IconMaterialPhotoRoundedW100Filled;

  const IconMaterialPhotoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSharp",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H18L14.25 12L11.25 16L9 13ZM3 21V3H21V21ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialPhotoSharp.displayName="AmauiIconMaterialPhotoSharp";var IconMaterialPhotoSharp$1 = IconMaterialPhotoSharp;

  const IconMaterialPhotoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSharpFilled",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17H18L14.25 12L11.25 16L9 13ZM3 21V3H21V21Z"}))});IconMaterialPhotoSharpFilled.displayName="AmauiIconMaterialPhotoSharpFilled";var IconMaterialPhotoSharpFilled$1 = IconMaterialPhotoSharpFilled;

  const IconMaterialPhotoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSharpW100",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16.35H16.25L13.7 12.95L11.2 16.05L9.6 14.2ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 5V19Z"}))});IconMaterialPhotoSharpW100.displayName="AmauiIconMaterialPhotoSharpW100";var IconMaterialPhotoSharpW100$1 = IconMaterialPhotoSharpW100;

  const IconMaterialPhotoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSharpW100Filled",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.95 16.35H16.25L13.7 12.95L11.2 16.05L9.6 14.2ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialPhotoSharpW100Filled.displayName="AmauiIconMaterialPhotoSharpW100Filled";var IconMaterialPhotoSharpW100Filled$1 = IconMaterialPhotoSharpW100Filled;

  const IconMaterialPhotoSizeSelectLargeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeRounded",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V7H15Q15.825 7 16.413 7.587Q17 8.175 17 9V21ZM6 18H14Q14.3 18 14.45 17.725Q14.6 17.45 14.4 17.2L12 14.025Q11.85 13.825 11.6 13.825Q11.35 13.825 11.2 14.025L9 17L7.8 15.375Q7.65 15.175 7.4 15.175Q7.15 15.175 7 15.375L5.6 17.2Q5.4 17.45 5.538 17.725Q5.675 18 6 18ZM3 5Q3 4.175 3.587 3.587Q4.175 3 5 3V5ZM11 5V3H13V5ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM7 5V3H9V5ZM19 13V11H21V13ZM19 21V19H21Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 5V3H17V5Z"}))});IconMaterialPhotoSizeSelectLargeRounded.displayName="AmauiIconMaterialPhotoSizeSelectLargeRounded";var IconMaterialPhotoSizeSelectLargeRounded$1 = IconMaterialPhotoSizeSelectLargeRounded;

  const IconMaterialPhotoSizeSelectLargeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeRoundedFilled",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V7H15Q15.825 7 16.413 7.587Q17 8.175 17 9V21ZM6 18H14Q14.3 18 14.45 17.725Q14.6 17.45 14.4 17.2L12 14.025Q11.85 13.825 11.6 13.825Q11.35 13.825 11.2 14.025L9 17L7.8 15.375Q7.65 15.175 7.4 15.175Q7.15 15.175 7 15.375L5.6 17.2Q5.4 17.45 5.538 17.725Q5.675 18 6 18ZM3 5Q3 4.175 3.587 3.587Q4.175 3 5 3V5ZM11 5V3H13V5ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM7 5V3H9V5ZM19 13V11H21V13ZM19 21V19H21Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 5V3H17V5Z"}))});IconMaterialPhotoSizeSelectLargeRoundedFilled.displayName="AmauiIconMaterialPhotoSizeSelectLargeRoundedFilled";var IconMaterialPhotoSizeSelectLargeRoundedFilled$1 = IconMaterialPhotoSizeSelectLargeRoundedFilled;

  const IconMaterialPhotoSizeSelectLargeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeRoundedW100",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19V8H14.5Q15.125 8 15.562 8.438Q16 8.875 16 9.5V19.7ZM7.125 18H13.2Q13.475 18 13.575 17.775Q13.675 17.55 13.525 17.35L11.725 14.975Q11.6 14.825 11.4 14.825Q11.2 14.825 11.075 14.975L9.4 17.25L8.475 16.025Q8.35 15.875 8.15 15.875Q7.95 15.875 7.825 16.025L6.8 17.35Q6.65 17.55 6.763 17.775Q6.875 18 7.125 18ZM4.3 5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3V5ZM11 5V4.3H13V5ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM7 5V4.3H9V5ZM19 13V11H19.7V13ZM19 19.7V19H19.7Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM19 8.75V6.75H19.7V8.75ZM19 17.25V15.25H19.7V17.25ZM15 5V4.3H17V5Z"}))});IconMaterialPhotoSizeSelectLargeRoundedW100.displayName="AmauiIconMaterialPhotoSizeSelectLargeRoundedW100";var IconMaterialPhotoSizeSelectLargeRoundedW100$1 = IconMaterialPhotoSizeSelectLargeRoundedW100;

  const IconMaterialPhotoSizeSelectLargeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeRoundedW100Filled",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19V8H14.5Q15.125 8 15.562 8.438Q16 8.875 16 9.5V19.7ZM7.125 18H13.2Q13.475 18 13.575 17.775Q13.675 17.55 13.525 17.35L11.725 14.975Q11.6 14.825 11.4 14.825Q11.2 14.825 11.075 14.975L9.4 17.25L8.475 16.025Q8.35 15.875 8.15 15.875Q7.95 15.875 7.825 16.025L6.8 17.35Q6.65 17.55 6.763 17.775Q6.875 18 7.125 18ZM4.3 5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3V5ZM11 5V4.3H13V5ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM7 5V4.3H9V5ZM19 13V11H19.7V13ZM19 19.7V19H19.7Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM19 8.75V6.75H19.7V8.75ZM19 17.25V15.25H19.7V17.25ZM15 5V4.3H17V5Z"}))});IconMaterialPhotoSizeSelectLargeRoundedW100Filled.displayName="AmauiIconMaterialPhotoSizeSelectLargeRoundedW100Filled";var IconMaterialPhotoSizeSelectLargeRoundedW100Filled$1 = IconMaterialPhotoSizeSelectLargeRoundedW100Filled;

  const IconMaterialPhotoSizeSelectLargeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeSharp",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V7H17V21ZM5 18H15L11.6 13.5L9 17L7.4 14.85ZM3 5V3H5V5ZM11 5V3H13V5ZM19 5V3H21V5ZM7 5V3H9V5ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 5V3H17V5Z"}))});IconMaterialPhotoSizeSelectLargeSharp.displayName="AmauiIconMaterialPhotoSizeSelectLargeSharp";var IconMaterialPhotoSizeSelectLargeSharp$1 = IconMaterialPhotoSizeSelectLargeSharp;

  const IconMaterialPhotoSizeSelectLargeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeSharpFilled",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V7H17V21ZM5 18H15L11.6 13.5L9 17L7.4 14.85ZM3 5V3H5V5ZM11 5V3H13V5ZM19 5V3H21V5ZM7 5V3H9V5ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 5V3H17V5Z"}))});IconMaterialPhotoSizeSelectLargeSharpFilled.displayName="AmauiIconMaterialPhotoSizeSelectLargeSharpFilled";var IconMaterialPhotoSizeSelectLargeSharpFilled$1 = IconMaterialPhotoSizeSelectLargeSharpFilled;

  const IconMaterialPhotoSizeSelectLargeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeSharpW100",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V8H16V19.7ZM6.3 18H14L11.4 14.55L9.4 17.25L8.15 15.6ZM4.3 5V4.3H5V5ZM11 5V4.3H13V5ZM19 5V4.3H19.7V5ZM7 5V4.3H9V5ZM19 13V11H19.7V13ZM19 19.7V19H19.7V19.7ZM19 8.75V6.75H19.7V8.75ZM19 17.25V15.25H19.7V17.25ZM15 5V4.3H17V5Z"}))});IconMaterialPhotoSizeSelectLargeSharpW100.displayName="AmauiIconMaterialPhotoSizeSelectLargeSharpW100";var IconMaterialPhotoSizeSelectLargeSharpW100$1 = IconMaterialPhotoSizeSelectLargeSharpW100;

  const IconMaterialPhotoSizeSelectLargeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeSharpW100Filled",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V8H16V19.7ZM6.3 18H14L11.4 14.55L9.4 17.25L8.15 15.6ZM4.3 5V4.3H5V5ZM11 5V4.3H13V5ZM19 5V4.3H19.7V5ZM7 5V4.3H9V5ZM19 13V11H19.7V13ZM19 19.7V19H19.7V19.7ZM19 8.75V6.75H19.7V8.75ZM19 17.25V15.25H19.7V17.25ZM15 5V4.3H17V5Z"}))});IconMaterialPhotoSizeSelectLargeSharpW100Filled.displayName="AmauiIconMaterialPhotoSizeSelectLargeSharpW100Filled";var IconMaterialPhotoSizeSelectLargeSharpW100Filled$1 = IconMaterialPhotoSizeSelectLargeSharpW100Filled;

  const IconMaterialPhotoSizeSelectLargeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectLargeTwoTone",short_name:"PhotoSizeSelectLarge"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19h2v2h-2zM1 19c0 1.1.9 2 2 2h12V11H1v8zm4.5-3.21l1.79 2.15 2.5-3.22L13 19H3l2.5-3.21zM17 3h2v2h-2zm4 8h2v2h-2zm0 4h2v2h-2zM3 3C2 3 1 4 1 5h2V3zm18 4h2v2h-2zm-8-4h2v2h-2zm8 18c1 0 2-1 2-2h-2v2zM1 7h2v2H1zm8-4h2v2H9zM5 3h2v2H5zm16 0v2h2c0-1-1-2-2-2z"}))});IconMaterialPhotoSizeSelectLargeTwoTone.displayName="AmauiIconMaterialPhotoSizeSelectLargeTwoTone";var IconMaterialPhotoSizeSelectLargeTwoTone$1 = IconMaterialPhotoSizeSelectLargeTwoTone;

  const IconMaterialPhotoSizeSelectSmallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallRounded",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V11H11Q11.825 11 12.413 11.587Q13 12.175 13 13V21ZM3 9V7H5V9ZM3 5Q3 4.175 3.587 3.587Q4.175 3 5 3V5ZM5 19H11Q11.3 19 11.45 18.725Q11.6 18.45 11.4 18.2L9.8 16.025Q9.675 15.825 9.413 15.825Q9.15 15.825 9 16.025L7.5 18L6.5 16.675Q6.35 16.475 6.1 16.488Q5.85 16.5 5.7 16.7L4.575 18.2Q4.375 18.45 4.525 18.725Q4.675 19 5 19ZM7 5V3H9V5ZM11 5V3H13V5ZM15 21V19H17V21ZM15 5V3H17V5ZM19 21V19H21Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 17V15H21V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5Z"}))});IconMaterialPhotoSizeSelectSmallRounded.displayName="AmauiIconMaterialPhotoSizeSelectSmallRounded";var IconMaterialPhotoSizeSelectSmallRounded$1 = IconMaterialPhotoSizeSelectSmallRounded;

  const IconMaterialPhotoSizeSelectSmallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallRoundedFilled",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V11H11Q11.825 11 12.413 11.587Q13 12.175 13 13V21ZM3 9V7H5V9ZM3 5Q3 4.175 3.587 3.587Q4.175 3 5 3V5ZM5 19H11Q11.3 19 11.45 18.725Q11.6 18.45 11.4 18.2L9.8 16.025Q9.675 15.825 9.413 15.825Q9.15 15.825 9 16.025L7.5 18L6.5 16.675Q6.35 16.475 6.1 16.488Q5.85 16.5 5.7 16.7L4.575 18.2Q4.375 18.45 4.525 18.725Q4.675 19 5 19ZM7 5V3H9V5ZM11 5V3H13V5ZM15 21V19H17V21ZM15 5V3H17V5ZM19 21V19H21Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 17V15H21V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5Z"}))});IconMaterialPhotoSizeSelectSmallRoundedFilled.displayName="AmauiIconMaterialPhotoSizeSelectSmallRoundedFilled";var IconMaterialPhotoSizeSelectSmallRoundedFilled$1 = IconMaterialPhotoSizeSelectSmallRoundedFilled;

  const IconMaterialPhotoSizeSelectSmallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallRoundedW100",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.7Q5.475 19.7 4.888 19.112Q4.3 18.525 4.3 17.7V11H11.5Q12.125 11 12.562 11.438Q13 11.875 13 12.5V19.7ZM4.3 9V7H5V9ZM4.3 5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3V5ZM6.075 17.7H11.225Q11.475 17.7 11.562 17.487Q11.65 17.275 11.525 17.075L10.175 15.175Q10.05 15 9.85 15.012Q9.65 15.025 9.525 15.175L8.25 16.85L7.375 15.725Q7.25 15.55 7.05 15.55Q6.85 15.55 6.725 15.725L5.775 17.075Q5.65 17.275 5.738 17.487Q5.825 17.7 6.075 17.7ZM7 5V4.3H9V5ZM11 5V4.3H13V5ZM15 19.7V19H17V19.7ZM15 5V4.3H17V5ZM19 19.7V19H19.7Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM19 17V15H19.7V17ZM19 13V11H19.7V13ZM19 9V7H19.7V9ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5Z"}))});IconMaterialPhotoSizeSelectSmallRoundedW100.displayName="AmauiIconMaterialPhotoSizeSelectSmallRoundedW100";var IconMaterialPhotoSizeSelectSmallRoundedW100$1 = IconMaterialPhotoSizeSelectSmallRoundedW100;

  const IconMaterialPhotoSizeSelectSmallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallRoundedW100Filled",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 19.7Q5.475 19.7 4.888 19.112Q4.3 18.525 4.3 17.7V11H11.5Q12.125 11 12.562 11.438Q13 11.875 13 12.5V19.7ZM4.3 9V7H5V9ZM4.3 5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3V5ZM6.075 17.7H11.225Q11.475 17.7 11.562 17.487Q11.65 17.275 11.525 17.075L10.175 15.175Q10.05 15 9.85 15.012Q9.65 15.025 9.525 15.175L8.25 16.85L7.375 15.725Q7.25 15.55 7.05 15.55Q6.85 15.55 6.725 15.725L5.775 17.075Q5.65 17.275 5.738 17.487Q5.825 17.7 6.075 17.7ZM7 5V4.3H9V5ZM11 5V4.3H13V5ZM15 19.7V19H17V19.7ZM15 5V4.3H17V5ZM19 19.7V19H19.7Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM19 17V15H19.7V17ZM19 13V11H19.7V13ZM19 9V7H19.7V9ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5Z"}))});IconMaterialPhotoSizeSelectSmallRoundedW100Filled.displayName="AmauiIconMaterialPhotoSizeSelectSmallRoundedW100Filled";var IconMaterialPhotoSizeSelectSmallRoundedW100Filled$1 = IconMaterialPhotoSizeSelectSmallRoundedW100Filled;

  const IconMaterialPhotoSizeSelectSmallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallSharp",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V11H13V21ZM3 9V7H5V9ZM3 5V3H5V5ZM4 19H12L9.4 15.5L7.5 18L6.1 16.15ZM7 5V3H9V5ZM11 5V3H13V5ZM15 21V19H17V21ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialPhotoSizeSelectSmallSharp.displayName="AmauiIconMaterialPhotoSizeSelectSmallSharp";var IconMaterialPhotoSizeSelectSmallSharp$1 = IconMaterialPhotoSizeSelectSmallSharp;

  const IconMaterialPhotoSizeSelectSmallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallSharpFilled",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V11H13V21ZM3 9V7H5V9ZM3 5V3H5V5ZM4 19H12L9.4 15.5L7.5 18L6.1 16.15ZM7 5V3H9V5ZM11 5V3H13V5ZM15 21V19H17V21ZM15 5V3H17V5ZM19 21V19H21V21ZM19 17V15H21V17ZM19 13V11H21V13ZM19 9V7H21V9ZM19 5V3H21V5Z"}))});IconMaterialPhotoSizeSelectSmallSharpFilled.displayName="AmauiIconMaterialPhotoSizeSelectSmallSharpFilled";var IconMaterialPhotoSizeSelectSmallSharpFilled$1 = IconMaterialPhotoSizeSelectSmallSharpFilled;

  const IconMaterialPhotoSizeSelectSmallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallSharpW100",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V11H13V19.7ZM4.3 9V7H5V9ZM4.3 5V4.3H5V5ZM5.3 17.7H12L9.85 14.75L8.25 16.85L7.05 15.3ZM7 5V4.3H9V5ZM11 5V4.3H13V5ZM15 19.7V19H17V19.7ZM15 5V4.3H17V5ZM19 19.7V19H19.7V19.7ZM19 17V15H19.7V17ZM19 13V11H19.7V13ZM19 9V7H19.7V9ZM19 5V4.3H19.7V5Z"}))});IconMaterialPhotoSizeSelectSmallSharpW100.displayName="AmauiIconMaterialPhotoSizeSelectSmallSharpW100";var IconMaterialPhotoSizeSelectSmallSharpW100$1 = IconMaterialPhotoSizeSelectSmallSharpW100;

  const IconMaterialPhotoSizeSelectSmallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallSharpW100Filled",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V11H13V19.7ZM4.3 9V7H5V9ZM4.3 5V4.3H5V5ZM5.3 17.7H12L9.85 14.75L8.25 16.85L7.05 15.3ZM7 5V4.3H9V5ZM11 5V4.3H13V5ZM15 19.7V19H17V19.7ZM15 5V4.3H17V5ZM19 19.7V19H19.7V19.7ZM19 17V15H19.7V17ZM19 13V11H19.7V13ZM19 9V7H19.7V9ZM19 5V4.3H19.7V5Z"}))});IconMaterialPhotoSizeSelectSmallSharpW100Filled.displayName="AmauiIconMaterialPhotoSizeSelectSmallSharpW100Filled";var IconMaterialPhotoSizeSelectSmallSharpW100Filled$1 = IconMaterialPhotoSizeSelectSmallSharpW100Filled;

  const IconMaterialPhotoSizeSelectSmallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoSizeSelectSmallTwoTone",short_name:"PhotoSizeSelectSmall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19h2v2h-2zm-4 0h2v2h-2zM1 19c0 1.1.9 2 2 2h8v-6H1v4zM9 3h2v2H9zM5 3h2v2H5zm12 0h2v2h-2zM1 11h2v2H1zm0-4h2v2H1zm2-4C2 3 1 4 1 5h2V3zm10 0h2v2h-2zm8 18c1 0 2-1 2-2h-2v2zm0-10h2v2h-2zm0-8v2h2c0-1-1-2-2-2zm0 12h2v2h-2zm0-8h2v2h-2z"}))});IconMaterialPhotoSizeSelectSmallTwoTone.displayName="AmauiIconMaterialPhotoSizeSelectSmallTwoTone";var IconMaterialPhotoSizeSelectSmallTwoTone$1 = IconMaterialPhotoSizeSelectSmallTwoTone;

  const IconMaterialPhotoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PhotoTwoTone",short_name:"Photo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 5H5v14h14V5zM6 17l3-3.86 2.14 2.58 3-3.87L18 17H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2zM5 5h14v14H5V5zm6.14 10.72L9 13.14 6 17h12l-3.86-5.14z"}))});IconMaterialPhotoTwoTone.displayName="AmauiIconMaterialPhotoTwoTone";var IconMaterialPhotoTwoTone$1 = IconMaterialPhotoTwoTone;

  const IconMaterialPianoOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffRounded",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L2.075 4.925Q1.775 4.625 1.775 4.225Q1.775 3.825 2.075 3.525Q2.375 3.225 2.788 3.225Q3.2 3.225 3.5 3.525L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM21 18.15 19 16.15V5Q19 5 19 5Q19 5 19 5H17V13.5Q17 13.625 16.962 13.75Q16.925 13.875 16.85 14L13 10.15V5H11V8.15L5.85 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5ZM5 19H8.25V14.5H8Q7.575 14.5 7.287 14.212Q7 13.925 7 13.5V9.85L5 7.85V19Q5 19 5 19Q5 19 5 19ZM9.75 19H14.25V17.1L10.95 13.8Q10.85 14.1 10.6 14.3Q10.35 14.5 10 14.5H9.75ZM15.75 19H16.15L15.75 18.6Z"}))});IconMaterialPianoOffRounded.displayName="AmauiIconMaterialPianoOffRounded";var IconMaterialPianoOffRounded$1 = IconMaterialPianoOffRounded;

  const IconMaterialPianoOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffRoundedFilled",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L2.075 4.925Q1.775 4.625 1.775 4.225Q1.775 3.825 2.075 3.525Q2.375 3.225 2.788 3.225Q3.2 3.225 3.5 3.525L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM21 18.15 19 16.15V5Q19 5 19 5Q19 5 19 5H17V13.5Q17 13.625 16.962 13.75Q16.925 13.875 16.85 14L13 10.15V5H11V8.15L5.85 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5ZM5 19H8.25V14.5H8Q7.575 14.5 7.287 14.212Q7 13.925 7 13.5V9.85L5 7.85V19Q5 19 5 19Q5 19 5 19ZM9.75 19H14.25V17.1L10.95 13.8Q10.85 14.1 10.6 14.3Q10.35 14.5 10 14.5H9.75ZM15.75 19H16.15L15.75 18.6Z"}))});IconMaterialPianoOffRoundedFilled.displayName="AmauiIconMaterialPianoOffRoundedFilled";var IconMaterialPianoOffRoundedFilled$1 = IconMaterialPianoOffRoundedFilled;

  const IconMaterialPianoOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffRoundedW100",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 18.65 19.65Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.35 5.35L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM19.7 16.9 19 16.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H16.475V13.3Q16.475 13.375 16.462 13.462Q16.45 13.55 16.425 13.625L13.275 10.475V5H10.725V7.925L7.1 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8ZM5.8 19H8.775V14.1H8.325Q7.975 14.1 7.75 13.875Q7.525 13.65 7.525 13.3V8.525L5 6V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM9.475 19H14.525V15.525L10.725 11.725Q10.725 12.15 10.763 13.125Q10.8 14.1 9.925 14.1H9.475ZM15.225 19H18L15.225 16.225Z"}))});IconMaterialPianoOffRoundedW100.displayName="AmauiIconMaterialPianoOffRoundedW100";var IconMaterialPianoOffRoundedW100$1 = IconMaterialPianoOffRoundedW100;

  const IconMaterialPianoOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffRoundedW100Filled",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 18.65 19.65Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.35 5.35L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM19.7 16.9 19 16.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H16.475V13.3Q16.475 13.375 16.462 13.462Q16.45 13.55 16.425 13.625L13.275 10.475V5H10.725V7.925L7.1 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8ZM5.8 19H8.775V14.1H8.325Q7.975 14.1 7.75 13.875Q7.525 13.65 7.525 13.3V8.525L5 6V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM9.475 19H14.525V15.525L10.725 11.725Q10.725 12.15 10.763 13.125Q10.8 14.1 9.925 14.1H9.475ZM15.225 19H18L15.225 16.225Z"}))});IconMaterialPianoOffRoundedW100Filled.displayName="AmauiIconMaterialPianoOffRoundedW100Filled";var IconMaterialPianoOffRoundedW100Filled$1 = IconMaterialPianoOffRoundedW100Filled;

  const IconMaterialPianoOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffSharp",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21H3V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L1.375 4.225L2.8 2.8L21.2 21.2ZM21 18.15 19 16.15V5H17V14.15L13 10.15V5H11V8.15L5.85 3H21ZM5 19H8.25V14.5H7V9.85L5 7.85ZM9.75 19H14.25V17.1L10.95 13.8V14.5H9.75ZM15.75 19H16.15L15.75 18.6Z"}))});IconMaterialPianoOffSharp.displayName="AmauiIconMaterialPianoOffSharp";var IconMaterialPianoOffSharp$1 = IconMaterialPianoOffSharp;

  const IconMaterialPianoOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffSharpFilled",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18.15 21Q18.15 21 18.15 21Q18.15 21 18.15 21H3V5.85Q3 5.85 3 5.85Q3 5.85 3 5.85L1.375 4.225L2.8 2.8L21.2 21.2ZM21 18.15 19 16.15V5H17V14.15L13 10.15V5H11V8.15L5.85 3H21ZM5 19H8.25V14.5H7V9.85L5 7.85ZM9.75 19H14.25V17.1L10.95 13.8V14.5H9.75ZM15.75 19H16.15L15.75 18.6Z"}))});IconMaterialPianoOffSharpFilled.displayName="AmauiIconMaterialPianoOffSharpFilled";var IconMaterialPianoOffSharpFilled$1 = IconMaterialPianoOffSharpFilled;

  const IconMaterialPianoOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffSharpW100",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 18.65 19.65Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7H4.3V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.35 5.35L3.15 4.15L3.65 3.65L20.35 20.35ZM19.7 16.9 19 16.2V5H16.475V13.675L13.275 10.475V5H10.725V7.925L7.1 4.3H19.7ZM5 19H8.775V14.1H7.525V8.525L5 6ZM9.475 19H14.525V15.525L10.725 11.725V14.1H9.475ZM15.225 19H18L15.225 16.225Z"}))});IconMaterialPianoOffSharpW100.displayName="AmauiIconMaterialPianoOffSharpW100";var IconMaterialPianoOffSharpW100$1 = IconMaterialPianoOffSharpW100;

  const IconMaterialPianoOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffSharpW100Filled",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 18.65 19.65Q18.525 19.675 18.425 19.688Q18.325 19.7 18.2 19.7H4.3V5.8Q4.3 5.675 4.312 5.575Q4.325 5.475 4.35 5.35L3.15 4.15L3.65 3.65L20.35 20.35ZM19.7 16.9 19 16.2V5H16.475V13.675L13.275 10.475V5H10.725V7.925L7.1 4.3H19.7ZM5 19H8.775V14.1H7.525V8.525L5 6ZM9.475 19H14.525V15.525L10.725 11.725V14.1H9.475ZM15.225 19H18L15.225 16.225Z"}))});IconMaterialPianoOffSharpW100Filled.displayName="AmauiIconMaterialPianoOffSharpW100Filled";var IconMaterialPianoOffSharpW100Filled$1 = IconMaterialPianoOffSharpW100Filled;

  const IconMaterialPianoOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoOffTwoTone",short_name:"PianoOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25,19H5V7.83l2,2v3.67c0,0.55,0.45,1,1,1h0.25V19z M9.75,19v-4.5H10c0.46,0,0.82-0.31,0.94-0.73l3.31,3.31 V19H9.75z M13,10.17V5h-2v3.17L13,10.17z M19,16.17V5h-2v8.5c0,0.19-0.07,0.36-0.16,0.51L19,16.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.19,21.19L2.81,2.81L1.39,4.22L3,5.83V19c0,1.1,0.9,2,2,2h13.17l1.61,1.61L21.19,21.19z M8.25,19H5V7.83l2,2v3.67 c0,0.55,0.45,1,1,1h0.25V19z M9.75,19v-4.5H10c0.46,0,0.82-0.31,0.94-0.73l3.31,3.31V19H9.75z M11,8.17L5.83,3H19c1.1,0,2,0.9,2,2 v13.17l-2-2V5h-2v8.5c0,0.19-0.07,0.36-0.16,0.51L13,10.17V5h-2V8.17z"}))});IconMaterialPianoOffTwoTone.displayName="AmauiIconMaterialPianoOffTwoTone";var IconMaterialPianoOffTwoTone$1 = IconMaterialPianoOffTwoTone;

  const IconMaterialPianoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoRounded",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H8.25V14.5H8Q7.575 14.5 7.287 14.212Q7 13.925 7 13.5V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM15.75 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H17V13.5Q17 13.925 16.712 14.212Q16.425 14.5 16 14.5H15.75ZM9.75 19H14.25V14.5H14Q13.575 14.5 13.288 14.212Q13 13.925 13 13.5V5H11V13.5Q11 13.925 10.713 14.212Q10.425 14.5 10 14.5H9.75Z"}))});IconMaterialPianoRounded.displayName="AmauiIconMaterialPianoRounded";var IconMaterialPianoRounded$1 = IconMaterialPianoRounded;

  const IconMaterialPianoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoRoundedFilled",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H8.25V14.5H8Q7.575 14.5 7.287 14.212Q7 13.925 7 13.5V5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM15.75 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H17V13.5Q17 13.925 16.712 14.212Q16.425 14.5 16 14.5H15.75ZM9.75 19H14.25V14.5H14Q13.575 14.5 13.288 14.212Q13 13.925 13 13.5V5H11V13.5Q11 13.925 10.713 14.212Q10.425 14.5 10 14.5H9.75Z"}))});IconMaterialPianoRoundedFilled.displayName="AmauiIconMaterialPianoRoundedFilled";var IconMaterialPianoRoundedFilled$1 = IconMaterialPianoRoundedFilled;

  const IconMaterialPianoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoRoundedW100",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H8.775V14.1H8.325Q7.975 14.1 7.75 13.875Q7.525 13.65 7.525 13.3V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM15.225 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H16.475V13.3Q16.475 13.65 16.25 13.875Q16.025 14.1 15.675 14.1H15.225ZM9.475 19H14.525V14.1H14.075Q13.725 14.1 13.5 13.875Q13.275 13.65 13.275 13.3V5H10.725V13.3Q10.725 13.65 10.5 13.875Q10.275 14.1 9.925 14.1H9.475Z"}))});IconMaterialPianoRoundedW100.displayName="AmauiIconMaterialPianoRoundedW100";var IconMaterialPianoRoundedW100$1 = IconMaterialPianoRoundedW100;

  const IconMaterialPianoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoRoundedW100Filled",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H8.775V14.1H8.325Q7.975 14.1 7.75 13.875Q7.525 13.65 7.525 13.3V5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM15.225 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H16.475V13.3Q16.475 13.65 16.25 13.875Q16.025 14.1 15.675 14.1H15.225ZM9.475 19H14.525V14.1H14.075Q13.725 14.1 13.5 13.875Q13.275 13.65 13.275 13.3V5H10.725V13.3Q10.725 13.65 10.5 13.875Q10.275 14.1 9.925 14.1H9.475Z"}))});IconMaterialPianoRoundedW100Filled.displayName="AmauiIconMaterialPianoRoundedW100Filled";var IconMaterialPianoRoundedW100Filled$1 = IconMaterialPianoRoundedW100Filled;

  const IconMaterialPianoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoSharp",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H8.25V14.5H7V5H5ZM15.75 19H19V5H17V14.5H15.75ZM9.75 19H14.25V14.5H13V5H11V14.5H9.75Z"}))});IconMaterialPianoSharp.displayName="AmauiIconMaterialPianoSharp";var IconMaterialPianoSharp$1 = IconMaterialPianoSharp;

  const IconMaterialPianoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoSharpFilled",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H8.25V14.5H7V5H5ZM15.75 19H19V5H17V14.5H15.75ZM9.75 19H14.25V14.5H13V5H11V14.5H9.75Z"}))});IconMaterialPianoSharpFilled.displayName="AmauiIconMaterialPianoSharpFilled";var IconMaterialPianoSharpFilled$1 = IconMaterialPianoSharpFilled;

  const IconMaterialPianoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoSharpW100",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H8.775V14.1H7.525V5H5ZM15.225 19H19V5H16.475V14.1H15.225ZM9.475 19H14.525V14.1H13.275V5H10.725V14.1H9.475Z"}))});IconMaterialPianoSharpW100.displayName="AmauiIconMaterialPianoSharpW100";var IconMaterialPianoSharpW100$1 = IconMaterialPianoSharpW100;

  const IconMaterialPianoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoSharpW100Filled",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H8.775V14.1H7.525V5H5ZM15.225 19H19V5H16.475V14.1H15.225ZM9.475 19H14.525V14.1H13.275V5H10.725V14.1H9.475Z"}))});IconMaterialPianoSharpW100Filled.displayName="AmauiIconMaterialPianoSharpW100Filled";var IconMaterialPianoSharpW100Filled$1 = IconMaterialPianoSharpW100Filled;

  const IconMaterialPianoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PianoTwoTone",short_name:"Piano"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,14.5h0.25V19h-4.5v-4.5H10c0.55,0,1-0.45,1-1V5h2v8.5C13,14.05,13.45,14.5,14,14.5z M5,5h2v8.5 c0,0.55,0.45,1,1,1h0.25V19H5V5z M19,19h-3.25v-4.5H16c0.55,0,1-0.45,1-1V5h2V19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M14,14.5h0.25V19h-4.5v-4.5H10 c0.55,0,1-0.45,1-1V5h2v8.5C13,14.05,13.45,14.5,14,14.5z M5,5h2v8.5c0,0.55,0.45,1,1,1h0.25V19H5V5z M19,19h-3.25v-4.5H16 c0.55,0,1-0.45,1-1V5h2V19z"}))});IconMaterialPianoTwoTone.displayName="AmauiIconMaterialPianoTwoTone";var IconMaterialPianoTwoTone$1 = IconMaterialPianoTwoTone;

  const IconMaterialPictureAsPdfRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfRounded",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10.5H11Q11.425 10.5 11.713 10.212Q12 9.925 12 9.5V8.5Q12 8.075 11.713 7.787Q11.425 7.5 11 7.5H9.5Q9.3 7.5 9.15 7.65Q9 7.8 9 8V12Q9 12.2 9.15 12.35Q9.3 12.5 9.5 12.5Q9.7 12.5 9.85 12.35Q10 12.2 10 12ZM10 9.5V8.5H11V9.5ZM15 12.5Q15.425 12.5 15.713 12.212Q16 11.925 16 11.5V8.5Q16 8.075 15.713 7.787Q15.425 7.5 15 7.5H13.5Q13.3 7.5 13.15 7.65Q13 7.8 13 8V12Q13 12.2 13.15 12.35Q13.3 12.5 13.5 12.5ZM14 11.5V8.5H15V11.5ZM18 10.5H18.5Q18.7 10.5 18.85 10.35Q19 10.2 19 10Q19 9.8 18.85 9.65Q18.7 9.5 18.5 9.5H18V8.5H18.5Q18.7 8.5 18.85 8.35Q19 8.2 19 8Q19 7.8 18.85 7.65Q18.7 7.5 18.5 7.5H17.5Q17.3 7.5 17.15 7.65Q17 7.8 17 8V12Q17 12.2 17.15 12.35Q17.3 12.5 17.5 12.5Q17.7 12.5 17.85 12.35Q18 12.2 18 12ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialPictureAsPdfRounded.displayName="AmauiIconMaterialPictureAsPdfRounded";var IconMaterialPictureAsPdfRounded$1 = IconMaterialPictureAsPdfRounded;

  const IconMaterialPictureAsPdfRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfRoundedFilled",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 10.5H11Q11.425 10.5 11.713 10.212Q12 9.925 12 9.5V8.5Q12 8.075 11.713 7.787Q11.425 7.5 11 7.5H9.5Q9.3 7.5 9.15 7.65Q9 7.8 9 8V12Q9 12.2 9.15 12.35Q9.3 12.5 9.5 12.5Q9.7 12.5 9.85 12.35Q10 12.2 10 12ZM10 9.5V8.5H11V9.5ZM15 12.5Q15.425 12.5 15.713 12.212Q16 11.925 16 11.5V8.5Q16 8.075 15.713 7.787Q15.425 7.5 15 7.5H13.5Q13.3 7.5 13.15 7.65Q13 7.8 13 8V12Q13 12.2 13.15 12.35Q13.3 12.5 13.5 12.5ZM14 11.5V8.5H15V11.5ZM18 10.5H18.5Q18.7 10.5 18.85 10.35Q19 10.2 19 10Q19 9.8 18.85 9.65Q18.7 9.5 18.5 9.5H18V8.5H18.5Q18.7 8.5 18.85 8.35Q19 8.2 19 8Q19 7.8 18.85 7.65Q18.7 7.5 18.5 7.5H17.5Q17.3 7.5 17.15 7.65Q17 7.8 17 8V12Q17 12.2 17.15 12.35Q17.3 12.5 17.5 12.5Q17.7 12.5 17.85 12.35Q18 12.2 18 12ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialPictureAsPdfRoundedFilled.displayName="AmauiIconMaterialPictureAsPdfRoundedFilled";var IconMaterialPictureAsPdfRoundedFilled$1 = IconMaterialPictureAsPdfRoundedFilled;

  const IconMaterialPictureAsPdfRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfRoundedW100",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 10.35H10.55Q10.85 10.35 11.05 10.15Q11.25 9.95 11.25 9.65V8.35Q11.25 8.05 11.05 7.85Q10.85 7.65 10.55 7.65H8.95Q8.775 7.65 8.663 7.762Q8.55 7.875 8.55 8.05V12Q8.55 12.125 8.663 12.238Q8.775 12.35 8.9 12.35Q9.025 12.35 9.137 12.238Q9.25 12.125 9.25 12ZM9.25 9.65V8.35H10.55V9.65ZM14.2 12.35Q14.5 12.35 14.7 12.15Q14.9 11.95 14.9 11.65V8.35Q14.9 8.05 14.7 7.85Q14.5 7.65 14.2 7.65H12.7Q12.525 7.65 12.413 7.762Q12.3 7.875 12.3 8.05V11.95Q12.3 12.125 12.413 12.238Q12.525 12.35 12.7 12.35ZM13 11.65V8.35H14.2V11.65ZM16.9 10.35H18.05Q18.2 10.35 18.3 10.25Q18.4 10.15 18.4 10Q18.4 9.85 18.3 9.75Q18.2 9.65 18.05 9.65H16.9V8.35H18.05Q18.2 8.35 18.3 8.25Q18.4 8.15 18.4 8Q18.4 7.85 18.3 7.75Q18.2 7.65 18.05 7.65H16.6Q16.425 7.65 16.312 7.762Q16.2 7.875 16.2 8.05V12Q16.2 12.125 16.312 12.238Q16.425 12.35 16.55 12.35Q16.675 12.35 16.788 12.238Q16.9 12.125 16.9 12ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialPictureAsPdfRoundedW100.displayName="AmauiIconMaterialPictureAsPdfRoundedW100";var IconMaterialPictureAsPdfRoundedW100$1 = IconMaterialPictureAsPdfRoundedW100;

  const IconMaterialPictureAsPdfRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfRoundedW100Filled",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 10.35H10.55Q10.85 10.35 11.05 10.15Q11.25 9.95 11.25 9.65V8.35Q11.25 8.05 11.05 7.85Q10.85 7.65 10.55 7.65H8.95Q8.775 7.65 8.663 7.762Q8.55 7.875 8.55 8.05V12Q8.55 12.125 8.663 12.238Q8.775 12.35 8.9 12.35Q9.025 12.35 9.137 12.238Q9.25 12.125 9.25 12ZM9.25 9.65V8.35H10.55V9.65ZM14.2 12.35Q14.5 12.35 14.7 12.15Q14.9 11.95 14.9 11.65V8.35Q14.9 8.05 14.7 7.85Q14.5 7.65 14.2 7.65H12.7Q12.525 7.65 12.413 7.762Q12.3 7.875 12.3 8.05V11.95Q12.3 12.125 12.413 12.238Q12.525 12.35 12.7 12.35ZM13 11.65V8.35H14.2V11.65ZM16.9 10.35H18.05Q18.2 10.35 18.3 10.25Q18.4 10.15 18.4 10Q18.4 9.85 18.3 9.75Q18.2 9.65 18.05 9.65H16.9V8.35H18.05Q18.2 8.35 18.3 8.25Q18.4 8.15 18.4 8Q18.4 7.85 18.3 7.75Q18.2 7.65 18.05 7.65H16.6Q16.425 7.65 16.312 7.762Q16.2 7.875 16.2 8.05V12Q16.2 12.125 16.312 12.238Q16.425 12.35 16.55 12.35Q16.675 12.35 16.788 12.238Q16.9 12.125 16.9 12ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialPictureAsPdfRoundedW100Filled.displayName="AmauiIconMaterialPictureAsPdfRoundedW100Filled";var IconMaterialPictureAsPdfRoundedW100Filled$1 = IconMaterialPictureAsPdfRoundedW100Filled;

  const IconMaterialPictureAsPdfSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfSharp",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12.5H10V10.5H11Q11.425 10.5 11.713 10.212Q12 9.925 12 9.5V8.5Q12 8.075 11.713 7.787Q11.425 7.5 11 7.5H9ZM10 9.5V8.5H11V9.5ZM13 12.5H15Q15.425 12.5 15.713 12.212Q16 11.925 16 11.5V8.5Q16 8.075 15.713 7.787Q15.425 7.5 15 7.5H13ZM14 11.5V8.5H15V11.5ZM17 12.5H18V10.5H19V9.5H18V8.5H19V7.5H17ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialPictureAsPdfSharp.displayName="AmauiIconMaterialPictureAsPdfSharp";var IconMaterialPictureAsPdfSharp$1 = IconMaterialPictureAsPdfSharp;

  const IconMaterialPictureAsPdfSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfSharpFilled",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12.5H10V10.5H11Q11.425 10.5 11.713 10.212Q12 9.925 12 9.5V8.5Q12 8.075 11.713 7.787Q11.425 7.5 11 7.5H9ZM10 9.5V8.5H11V9.5ZM13 12.5H15Q15.425 12.5 15.713 12.212Q16 11.925 16 11.5V8.5Q16 8.075 15.713 7.787Q15.425 7.5 15 7.5H13ZM14 11.5V8.5H15V11.5ZM17 12.5H18V10.5H19V9.5H18V8.5H19V7.5H17ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialPictureAsPdfSharpFilled.displayName="AmauiIconMaterialPictureAsPdfSharpFilled";var IconMaterialPictureAsPdfSharpFilled$1 = IconMaterialPictureAsPdfSharpFilled;

  const IconMaterialPictureAsPdfSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfSharpW100",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 12.35H9.25V10.35H10.55Q10.85 10.35 11.05 10.15Q11.25 9.95 11.25 9.65V8.35Q11.25 8.05 11.05 7.85Q10.85 7.65 10.55 7.65H8.55ZM9.25 9.65V8.35H10.55V9.65ZM12.3 12.35H14.2Q14.5 12.35 14.7 12.15Q14.9 11.95 14.9 11.65V8.35Q14.9 8.05 14.7 7.85Q14.5 7.65 14.2 7.65H12.3ZM13 11.65V8.35H14.2V11.65ZM16.2 12.35H16.9V10.35H18.4V9.65H16.9V8.35H18.4V7.65H16.2ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialPictureAsPdfSharpW100.displayName="AmauiIconMaterialPictureAsPdfSharpW100";var IconMaterialPictureAsPdfSharpW100$1 = IconMaterialPictureAsPdfSharpW100;

  const IconMaterialPictureAsPdfSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfSharpW100Filled",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 12.35H9.25V10.35H10.55Q10.85 10.35 11.05 10.15Q11.25 9.95 11.25 9.65V8.35Q11.25 8.05 11.05 7.85Q10.85 7.65 10.55 7.65H8.55ZM9.25 9.65V8.35H10.55V9.65ZM12.3 12.35H14.2Q14.5 12.35 14.7 12.15Q14.9 11.95 14.9 11.65V8.35Q14.9 8.05 14.7 7.85Q14.5 7.65 14.2 7.65H12.3ZM13 11.65V8.35H14.2V11.65ZM16.2 12.35H16.9V10.35H18.4V9.65H16.9V8.35H18.4V7.65H16.2ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialPictureAsPdfSharpW100Filled.displayName="AmauiIconMaterialPictureAsPdfSharpW100Filled";var IconMaterialPictureAsPdfSharpW100Filled$1 = IconMaterialPictureAsPdfSharpW100Filled;

  const IconMaterialPictureAsPdfTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureAsPdfTwoTone",short_name:"PictureAsPdf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9h1v1h-1zm4 0h1v3h-1zm-6 7h12V4H8v12zm9-8h2v1h-1v1h1v1h-1v2h-1V8zm-4 0h2c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1h-2V8zM9 8h2c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1h-1v2H9V8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12zm-4-4V9c0-.55-.45-1-1-1h-2v5h2c.55 0 1-.45 1-1zm-2-3h1v3h-1V9zm4 2h1v-1h-1V9h1V8h-2v5h1zm-8 0h1c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1H9v5h1v-2zm0-2h1v1h-1V9z"}))});IconMaterialPictureAsPdfTwoTone.displayName="AmauiIconMaterialPictureAsPdfTwoTone";var IconMaterialPictureAsPdfTwoTone$1 = IconMaterialPictureAsPdfTwoTone;

  const IconMaterialPictureInPictureAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltRounded",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V12Q19 11.575 18.712 11.287Q18.425 11 18 11H12Q11.575 11 11.288 11.287Q11 11.575 11 12V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM13 15V13H17V15Z"}))});IconMaterialPictureInPictureAltRounded.displayName="AmauiIconMaterialPictureInPictureAltRounded";var IconMaterialPictureInPictureAltRounded$1 = IconMaterialPictureInPictureAltRounded;

  const IconMaterialPictureInPictureAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltRoundedFilled",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V12Q19 11.575 18.712 11.287Q18.425 11 18 11H12Q11.575 11 11.288 11.287Q11 11.575 11 12V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM15 14Z"}))});IconMaterialPictureInPictureAltRoundedFilled.displayName="AmauiIconMaterialPictureInPictureAltRoundedFilled";var IconMaterialPictureInPictureAltRoundedFilled$1 = IconMaterialPictureInPictureAltRoundedFilled;

  const IconMaterialPictureInPictureAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltRoundedW100",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 16.95H18.25Q18.575 16.95 18.788 16.737Q19 16.525 19 16.2V12.1Q19 11.775 18.788 11.562Q18.575 11.35 18.25 11.35H12.15Q11.825 11.35 11.613 11.562Q11.4 11.775 11.4 12.1V16.2Q11.4 16.525 11.613 16.737Q11.825 16.95 12.15 16.95ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM12.1 16.25V12.05H18.3V16.25Z"}))});IconMaterialPictureInPictureAltRoundedW100.displayName="AmauiIconMaterialPictureInPictureAltRoundedW100";var IconMaterialPictureInPictureAltRoundedW100$1 = IconMaterialPictureInPictureAltRoundedW100;

  const IconMaterialPictureInPictureAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltRoundedW100Filled",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 16.95H18.25Q18.575 16.95 18.788 16.737Q19 16.525 19 16.2V12.1Q19 11.775 18.788 11.562Q18.575 11.35 18.25 11.35H12.15Q11.825 11.35 11.613 11.562Q11.4 11.775 11.4 12.1V16.2Q11.4 16.525 11.613 16.737Q11.825 16.95 12.15 16.95ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM15.2 14.15Z"}))});IconMaterialPictureInPictureAltRoundedW100Filled.displayName="AmauiIconMaterialPictureInPictureAltRoundedW100Filled";var IconMaterialPictureInPictureAltRoundedW100Filled$1 = IconMaterialPictureInPictureAltRoundedW100Filled;

  const IconMaterialPictureInPictureAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltSharp",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H19V11H11ZM2 20V4H22V20ZM4 18V6ZM4 18H20V6H4ZM13 15V13H17V15Z"}))});IconMaterialPictureInPictureAltSharp.displayName="AmauiIconMaterialPictureInPictureAltSharp";var IconMaterialPictureInPictureAltSharp$1 = IconMaterialPictureInPictureAltSharp;

  const IconMaterialPictureInPictureAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltSharpFilled",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H19V11H11ZM2 20V4H22V20ZM15 14Z"}))});IconMaterialPictureInPictureAltSharpFilled.displayName="AmauiIconMaterialPictureInPictureAltSharpFilled";var IconMaterialPictureInPictureAltSharpFilled$1 = IconMaterialPictureInPictureAltSharpFilled;

  const IconMaterialPictureInPictureAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltSharpW100",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 17H19V11.4H11.4ZM3.3 18.7V5.3H20.7V18.7ZM4 18V6ZM4 18H20V6H4ZM12.1 16.3V12.1H18.3V16.3Z"}))});IconMaterialPictureInPictureAltSharpW100.displayName="AmauiIconMaterialPictureInPictureAltSharpW100";var IconMaterialPictureInPictureAltSharpW100$1 = IconMaterialPictureInPictureAltSharpW100;

  const IconMaterialPictureInPictureAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltSharpW100Filled",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 17H19V11.4H11.4ZM3.3 18.7V5.3H20.7V18.7ZM15.2 14.2Z"}))});IconMaterialPictureInPictureAltSharpW100Filled.displayName="AmauiIconMaterialPictureInPictureAltSharpW100Filled";var IconMaterialPictureInPictureAltSharpW100Filled$1 = IconMaterialPictureInPictureAltSharpW100Filled;

  const IconMaterialPictureInPictureAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureAltTwoTone",short_name:"PictureInPictureAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 11h-8v6h8v-6zm-2 4h-4v-2h4v2zm4-12H3c-1.1 0-2 .88-2 1.98V19c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V4.98C23 3.88 22.1 3 21 3zm0 16.02H3V4.97h18v14.05z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 13h4v2h-4z",opacity:".3"}))});IconMaterialPictureInPictureAltTwoTone.displayName="AmauiIconMaterialPictureInPictureAltTwoTone";var IconMaterialPictureInPictureAltTwoTone$1 = IconMaterialPictureInPictureAltTwoTone;

  const IconMaterialPictureInPictureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureRounded",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13H18Q18.425 13 18.712 12.712Q19 12.425 19 12V8Q19 7.575 18.712 7.287Q18.425 7 18 7H12Q11.575 7 11.288 7.287Q11 7.575 11 8V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM13 11V9H17V11Z"}))});IconMaterialPictureInPictureRounded.displayName="AmauiIconMaterialPictureInPictureRounded";var IconMaterialPictureInPictureRounded$1 = IconMaterialPictureInPictureRounded;

  const IconMaterialPictureInPictureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureRoundedFilled",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13H18Q18.425 13 18.712 12.712Q19 12.425 19 12V8Q19 7.575 18.712 7.287Q18.425 7 18 7H12Q11.575 7 11.288 7.287Q11 7.575 11 8V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM15 10Z"}))});IconMaterialPictureInPictureRoundedFilled.displayName="AmauiIconMaterialPictureInPictureRoundedFilled";var IconMaterialPictureInPictureRoundedFilled$1 = IconMaterialPictureInPictureRoundedFilled;

  const IconMaterialPictureInPictureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureRoundedW100",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 12.6H18.25Q18.575 12.6 18.788 12.387Q19 12.175 19 11.85V7.75Q19 7.425 18.788 7.213Q18.575 7 18.25 7H12.15Q11.825 7 11.613 7.213Q11.4 7.425 11.4 7.75V11.85Q11.4 12.175 11.613 12.387Q11.825 12.6 12.15 12.6ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM12.1 11.9V7.7H18.3V11.9Z"}))});IconMaterialPictureInPictureRoundedW100.displayName="AmauiIconMaterialPictureInPictureRoundedW100";var IconMaterialPictureInPictureRoundedW100$1 = IconMaterialPictureInPictureRoundedW100;

  const IconMaterialPictureInPictureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureRoundedW100Filled",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 12.6H18.25Q18.575 12.6 18.788 12.387Q19 12.175 19 11.85V7.75Q19 7.425 18.788 7.213Q18.575 7 18.25 7H12.15Q11.825 7 11.613 7.213Q11.4 7.425 11.4 7.75V11.85Q11.4 12.175 11.613 12.387Q11.825 12.6 12.15 12.6ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM15.2 9.8Z"}))});IconMaterialPictureInPictureRoundedW100Filled.displayName="AmauiIconMaterialPictureInPictureRoundedW100Filled";var IconMaterialPictureInPictureRoundedW100Filled$1 = IconMaterialPictureInPictureRoundedW100Filled;

  const IconMaterialPictureInPictureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureSharp",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H19V7H11ZM2 20V4H22V20ZM4 18V6ZM4 18H20V6H4ZM13 11V9H17V11Z"}))});IconMaterialPictureInPictureSharp.displayName="AmauiIconMaterialPictureInPictureSharp";var IconMaterialPictureInPictureSharp$1 = IconMaterialPictureInPictureSharp;

  const IconMaterialPictureInPictureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureSharpFilled",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H19V7H11ZM2 20V4H22V20ZM15 10Z"}))});IconMaterialPictureInPictureSharpFilled.displayName="AmauiIconMaterialPictureInPictureSharpFilled";var IconMaterialPictureInPictureSharpFilled$1 = IconMaterialPictureInPictureSharpFilled;

  const IconMaterialPictureInPictureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureSharpW100",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 12.6H19V7H11.4ZM3.3 18.7V5.3H20.7V18.7ZM4 18V6ZM4 18H20V6H4ZM12.1 11.9V7.7H18.3V11.9Z"}))});IconMaterialPictureInPictureSharpW100.displayName="AmauiIconMaterialPictureInPictureSharpW100";var IconMaterialPictureInPictureSharpW100$1 = IconMaterialPictureInPictureSharpW100;

  const IconMaterialPictureInPictureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureSharpW100Filled",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.4 12.6H19V7H11.4ZM3.3 18.7V5.3H20.7V18.7ZM15.2 9.8Z"}))});IconMaterialPictureInPictureSharpW100Filled.displayName="AmauiIconMaterialPictureInPictureSharpW100Filled";var IconMaterialPictureInPictureSharpW100Filled$1 = IconMaterialPictureInPictureSharpW100Filled;

  const IconMaterialPictureInPictureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PictureInPictureTwoTone",short_name:"PictureInPicture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 7h-8v6h8V7zm-2 4h-4V9h4v2z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 9h4v2h-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 1.98 2 1.98h18c1.1 0 2-.88 2-1.98V5c0-1.1-.9-2-2-2zm0 16.01H3V4.98h18v14.03z"}))});IconMaterialPictureInPictureTwoTone.displayName="AmauiIconMaterialPictureInPictureTwoTone";var IconMaterialPictureInPictureTwoTone$1 = IconMaterialPictureInPictureTwoTone;

  const IconMaterialPieChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartRounded",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11H19.95Q19.575 8.25 17.663 6.337Q15.75 4.425 13 4.05ZM11 19.95V4.05Q7.975 4.425 5.988 6.687Q4 8.95 4 12Q4 15.05 5.988 17.312Q7.975 19.575 11 19.95ZM13 19.95Q15.75 19.6 17.675 17.675Q19.6 15.75 19.95 13H13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.075 19.062Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPieChartRounded.displayName="AmauiIconMaterialPieChartRounded";var IconMaterialPieChartRounded$1 = IconMaterialPieChartRounded;

  const IconMaterialPieChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartRoundedFilled",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V2.1Q16.575 2.475 19.038 4.95Q21.5 7.425 21.9 11ZM11.025 21.875Q7.225 21.5 4.663 18.675Q2.1 15.85 2.1 12Q2.1 8.125 4.663 5.3Q7.225 2.475 11.025 2.1ZM13 21.875V12.975H21.9Q21.55 16.55 19.062 19.038Q16.575 21.525 13 21.875Z"}))});IconMaterialPieChartRoundedFilled.displayName="AmauiIconMaterialPieChartRoundedFilled";var IconMaterialPieChartRoundedFilled$1 = IconMaterialPieChartRoundedFilled;

  const IconMaterialPieChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartRoundedW100",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.65H20Q19.85 8.525 17.663 6.325Q15.475 4.125 12.35 4ZM11.65 20V4Q8.45 4.125 6.225 6.438Q4 8.75 4 12Q4 15.25 6.225 17.562Q8.45 19.875 11.65 20ZM12.35 20Q15.475 19.875 17.663 17.675Q19.85 15.475 20 12.35H12.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPieChartRoundedW100.displayName="AmauiIconMaterialPieChartRoundedW100";var IconMaterialPieChartRoundedW100$1 = IconMaterialPieChartRoundedW100;

  const IconMaterialPieChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartRoundedW100Filled",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.65V3.35Q15.775 3.475 18.137 5.85Q20.5 8.225 20.65 11.65ZM11.65 20.625Q8.175 20.5 5.775 18Q3.375 15.5 3.375 12Q3.375 8.475 5.775 5.975Q8.175 3.475 11.65 3.35ZM12.35 20.625V12.35H20.65Q20.5 15.75 18.137 18.125Q15.775 20.5 12.35 20.625Z"}))});IconMaterialPieChartRoundedW100Filled.displayName="AmauiIconMaterialPieChartRoundedW100Filled";var IconMaterialPieChartRoundedW100Filled$1 = IconMaterialPieChartRoundedW100Filled;

  const IconMaterialPieChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartSharp",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11H19.95Q19.575 8.25 17.663 6.337Q15.75 4.425 13 4.05ZM11 19.95V4.05Q7.975 4.425 5.988 6.687Q4 8.95 4 12Q4 15.05 5.988 17.312Q7.975 19.575 11 19.95ZM13 19.95Q15.75 19.6 17.675 17.675Q19.6 15.75 19.95 13H13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.075 19.062Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPieChartSharp.displayName="AmauiIconMaterialPieChartSharp";var IconMaterialPieChartSharp$1 = IconMaterialPieChartSharp;

  const IconMaterialPieChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartSharpFilled",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V2.1Q16.575 2.475 19.038 4.95Q21.5 7.425 21.9 11ZM11.025 21.875Q7.225 21.5 4.663 18.675Q2.1 15.85 2.1 12Q2.1 8.125 4.663 5.3Q7.225 2.475 11.025 2.1ZM13 21.875V12.975H21.9Q21.55 16.55 19.062 19.038Q16.575 21.525 13 21.875Z"}))});IconMaterialPieChartSharpFilled.displayName="AmauiIconMaterialPieChartSharpFilled";var IconMaterialPieChartSharpFilled$1 = IconMaterialPieChartSharpFilled;

  const IconMaterialPieChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartSharpW100",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.65H20Q19.85 8.525 17.663 6.325Q15.475 4.125 12.35 4ZM11.65 20V4Q8.45 4.125 6.225 6.438Q4 8.75 4 12Q4 15.25 6.225 17.562Q8.45 19.875 11.65 20ZM12.35 20Q15.475 19.875 17.663 17.675Q19.85 15.475 20 12.35H12.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPieChartSharpW100.displayName="AmauiIconMaterialPieChartSharpW100";var IconMaterialPieChartSharpW100$1 = IconMaterialPieChartSharpW100;

  const IconMaterialPieChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartSharpW100Filled",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.65V3.35Q15.775 3.475 18.137 5.85Q20.5 8.225 20.65 11.65ZM11.65 20.625Q8.175 20.5 5.775 18Q3.375 15.5 3.375 12Q3.375 8.475 5.775 5.975Q8.175 3.475 11.65 3.35ZM12.35 20.625V12.35H20.65Q20.5 15.75 18.137 18.125Q15.775 20.5 12.35 20.625Z"}))});IconMaterialPieChartSharpW100Filled.displayName="AmauiIconMaterialPieChartSharpW100Filled";var IconMaterialPieChartSharpW100Filled$1 = IconMaterialPieChartSharpW100Filled;

  const IconMaterialPieChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PieChartTwoTone",short_name:"PieChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12c0 4.07 3.06 7.44 7 7.93V4.07C7.06 4.56 4 7.93 4 12zm9 7.93c3.61-.45 6.48-3.32 6.93-6.93H13v6.93zm0-15.86V11h6.93c-.45-3.61-3.32-6.48-6.93-6.93z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.86-7-7.93s3.06-7.44 7-7.93v15.86zm2 0V13h6.93c-.45 3.61-3.32 6.48-6.93 6.93zM13 11V4.07c3.61.45 6.48 3.32 6.93 6.93H13z"}))});IconMaterialPieChartTwoTone.displayName="AmauiIconMaterialPieChartTwoTone";var IconMaterialPieChartTwoTone$1 = IconMaterialPieChartTwoTone;

  const IconMaterialPinDropRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropRounded",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.475Q14.475 14.475 15.738 12.625Q17 10.775 17 9.15Q17 7.75 16.488 6.762Q15.975 5.775 15.225 5.162Q14.475 4.55 13.6 4.275Q12.725 4 12 4Q11.275 4 10.4 4.275Q9.525 4.55 8.775 5.162Q8.025 5.775 7.513 6.762Q7 7.75 7 9.15Q7 10.775 8.262 12.625Q9.525 14.475 12 16.475ZM12 18.65Q11.775 18.65 11.575 18.587Q11.375 18.525 11.2 18.4Q8.075 15.975 6.538 13.675Q5 11.375 5 9.15Q5 7.375 5.638 6.037Q6.275 4.7 7.275 3.8Q8.275 2.9 9.525 2.45Q10.775 2 12 2Q13.225 2 14.475 2.45Q15.725 2.9 16.725 3.8Q17.725 4.7 18.363 6.037Q19 7.375 19 9.15Q19 11.375 17.462 13.675Q15.925 15.975 12.8 18.4Q12.65 18.525 12.438 18.587Q12.225 18.65 12 18.65ZM12 11Q12.825 11 13.413 10.412Q14 9.825 14 9Q14 8.175 13.413 7.587Q12.825 7 12 7Q11.175 7 10.588 7.587Q10 8.175 10 9Q10 9.825 10.588 10.412Q11.175 11 12 11ZM6 22Q5.575 22 5.287 21.712Q5 21.425 5 21Q5 20.575 5.287 20.288Q5.575 20 6 20H18Q18.425 20 18.712 20.288Q19 20.575 19 21Q19 21.425 18.712 21.712Q18.425 22 18 22ZM12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Z"}))});IconMaterialPinDropRounded.displayName="AmauiIconMaterialPinDropRounded";var IconMaterialPinDropRounded$1 = IconMaterialPinDropRounded;

  const IconMaterialPinDropRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropRoundedFilled",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.65Q11.775 18.65 11.575 18.587Q11.375 18.525 11.2 18.4Q8.075 15.975 6.538 13.675Q5 11.375 5 9.15Q5 7.375 5.638 6.037Q6.275 4.7 7.275 3.8Q8.275 2.9 9.525 2.45Q10.775 2 12 2Q13.225 2 14.475 2.45Q15.725 2.9 16.725 3.8Q17.725 4.7 18.363 6.037Q19 7.375 19 9.15Q19 11.375 17.462 13.675Q15.925 15.975 12.8 18.4Q12.65 18.525 12.438 18.587Q12.225 18.65 12 18.65ZM12 11Q12.825 11 13.413 10.412Q14 9.825 14 9Q14 8.175 13.413 7.587Q12.825 7 12 7Q11.175 7 10.588 7.587Q10 8.175 10 9Q10 9.825 10.588 10.412Q11.175 11 12 11ZM6 22Q5.575 22 5.287 21.712Q5 21.425 5 21Q5 20.575 5.287 20.288Q5.575 20 6 20H18Q18.425 20 18.712 20.288Q19 20.575 19 21Q19 21.425 18.712 21.712Q18.425 22 18 22Z"}))});IconMaterialPinDropRoundedFilled.displayName="AmauiIconMaterialPinDropRoundedFilled";var IconMaterialPinDropRoundedFilled$1 = IconMaterialPinDropRoundedFilled;

  const IconMaterialPinDropRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropRoundedW100",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.3Q14.8 15.1 16.225 13.087Q17.65 11.075 17.65 9.15Q17.65 7.575 17.075 6.462Q16.5 5.35 15.637 4.662Q14.775 3.975 13.8 3.662Q12.825 3.35 12 3.35Q11.175 3.35 10.2 3.662Q9.225 3.975 8.363 4.662Q7.5 5.35 6.925 6.462Q6.35 7.575 6.35 9.15Q6.35 11.075 7.775 13.087Q9.2 15.1 12 17.3ZM12 17.95Q11.85 17.95 11.713 17.913Q11.575 17.875 11.45 17.775Q8.525 15.45 7.088 13.312Q5.65 11.175 5.65 9.15Q5.65 7.55 6.225 6.338Q6.8 5.125 7.713 4.3Q8.625 3.475 9.75 3.062Q10.875 2.65 12 2.65Q13.125 2.65 14.25 3.062Q15.375 3.475 16.288 4.3Q17.2 5.125 17.775 6.338Q18.35 7.55 18.35 9.15Q18.35 11.175 16.913 13.312Q15.475 15.45 12.55 17.775Q12.425 17.875 12.288 17.913Q12.15 17.95 12 17.95ZM12 10.35Q12.575 10.35 12.963 9.962Q13.35 9.575 13.35 9Q13.35 8.425 12.963 8.037Q12.575 7.65 12 7.65Q11.425 7.65 11.038 8.037Q10.65 8.425 10.65 9Q10.65 9.575 11.038 9.962Q11.425 10.35 12 10.35ZM6 21.35Q5.85 21.35 5.75 21.25Q5.65 21.15 5.65 21Q5.65 20.85 5.75 20.75Q5.85 20.65 6 20.65H18Q18.15 20.65 18.25 20.75Q18.35 20.85 18.35 21Q18.35 21.15 18.25 21.25Q18.15 21.35 18 21.35ZM12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Q12 9.15 12 9.15Z"}))});IconMaterialPinDropRoundedW100.displayName="AmauiIconMaterialPinDropRoundedW100";var IconMaterialPinDropRoundedW100$1 = IconMaterialPinDropRoundedW100;

  const IconMaterialPinDropRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropRoundedW100Filled",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.95Q11.85 17.95 11.713 17.913Q11.575 17.875 11.45 17.775Q8.525 15.45 7.088 13.312Q5.65 11.175 5.65 9.15Q5.65 7.55 6.225 6.338Q6.8 5.125 7.713 4.3Q8.625 3.475 9.75 3.062Q10.875 2.65 12 2.65Q13.125 2.65 14.25 3.062Q15.375 3.475 16.288 4.3Q17.2 5.125 17.775 6.338Q18.35 7.55 18.35 9.15Q18.35 11.175 16.913 13.312Q15.475 15.45 12.55 17.775Q12.425 17.875 12.288 17.913Q12.15 17.95 12 17.95ZM12 10.35Q12.575 10.35 12.963 9.962Q13.35 9.575 13.35 9Q13.35 8.425 12.963 8.037Q12.575 7.65 12 7.65Q11.425 7.65 11.038 8.037Q10.65 8.425 10.65 9Q10.65 9.575 11.038 9.962Q11.425 10.35 12 10.35ZM6 21.35Q5.85 21.35 5.75 21.25Q5.65 21.15 5.65 21Q5.65 20.85 5.75 20.75Q5.85 20.65 6 20.65H18Q18.15 20.65 18.25 20.75Q18.35 20.85 18.35 21Q18.35 21.15 18.25 21.25Q18.15 21.35 18 21.35Z"}))});IconMaterialPinDropRoundedW100Filled.displayName="AmauiIconMaterialPinDropRoundedW100Filled";var IconMaterialPinDropRoundedW100Filled$1 = IconMaterialPinDropRoundedW100Filled;

  const IconMaterialPinDropSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropSharp",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.325Q12.45 14.5 12.95 13.812Q13.45 13.125 13.925 12.5Q14.85 11.3 15.4 10.337Q15.95 9.375 15.95 7.95Q15.95 6.3 14.8 5.15Q13.65 4 12 4Q10.35 4 9.2 5.15Q8.05 6.3 8.05 7.95Q8.05 9.375 8.6 10.337Q9.15 11.3 10.075 12.5Q10.55 13.125 11.05 13.812Q11.55 14.5 12 15.325ZM12 19Q11.725 19 11.5 18.837Q11.275 18.675 11.175 18.4Q10.6 16.65 9.725 15.438Q8.85 14.225 8.037 13.125Q7.225 12.025 6.638 10.837Q6.05 9.65 6.05 7.95Q6.05 5.45 7.775 3.725Q9.5 2 12 2Q14.5 2 16.225 3.725Q17.95 5.45 17.95 7.95Q17.95 9.65 17.363 10.837Q16.775 12.025 15.963 13.125Q15.15 14.225 14.275 15.438Q13.4 16.65 12.825 18.4Q12.725 18.675 12.5 18.837Q12.275 19 12 19ZM12 10.075Q12.875 10.075 13.5 9.45Q14.125 8.825 14.125 7.95Q14.125 7.075 13.5 6.45Q12.875 5.825 12 5.825Q11.125 5.825 10.5 6.45Q9.875 7.075 9.875 7.95Q9.875 8.825 10.5 9.45Q11.125 10.075 12 10.075ZM5 22H19V20H5ZM12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Z"}))});IconMaterialPinDropSharp.displayName="AmauiIconMaterialPinDropSharp";var IconMaterialPinDropSharp$1 = IconMaterialPinDropSharp;

  const IconMaterialPinDropSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropSharpFilled",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q11.725 19 11.5 18.837Q11.275 18.675 11.175 18.4Q10.6 16.65 9.725 15.438Q8.85 14.225 8.037 13.125Q7.225 12.025 6.638 10.837Q6.05 9.65 6.05 7.95Q6.05 5.45 7.775 3.725Q9.5 2 12 2Q14.5 2 16.225 3.725Q17.95 5.45 17.95 7.95Q17.95 9.65 17.363 10.837Q16.775 12.025 15.963 13.125Q15.15 14.225 14.275 15.438Q13.4 16.65 12.825 18.4Q12.725 18.675 12.5 18.837Q12.275 19 12 19ZM12 10.075Q12.875 10.075 13.5 9.45Q14.125 8.825 14.125 7.95Q14.125 7.075 13.5 6.45Q12.875 5.825 12 5.825Q11.125 5.825 10.5 6.45Q9.875 7.075 9.875 7.95Q9.875 8.825 10.5 9.45Q11.125 10.075 12 10.075ZM5 22H19V20H5Z"}))});IconMaterialPinDropSharpFilled.displayName="AmauiIconMaterialPinDropSharpFilled";var IconMaterialPinDropSharpFilled$1 = IconMaterialPinDropSharpFilled;

  const IconMaterialPinDropSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropSharpW100",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.675Q12.45 15.775 13.1 14.787Q13.75 13.8 14.45 12.9Q15.425 11.625 16.013 10.575Q16.6 9.525 16.6 7.95Q16.6 6.05 15.25 4.7Q13.9 3.35 12 3.35Q10.1 3.35 8.75 4.7Q7.4 6.05 7.4 7.95Q7.4 9.525 8 10.575Q8.6 11.625 9.55 12.9Q10.25 13.8 10.9 14.787Q11.55 15.775 12 16.675ZM12 17.55Q11.8 17.55 11.625 17.388Q11.45 17.225 11.35 17Q10.675 15.475 9.863 14.438Q9.05 13.4 8.35 12.45Q7.65 11.5 7.175 10.475Q6.7 9.45 6.7 7.95Q6.7 5.725 8.238 4.187Q9.775 2.65 12 2.65Q14.225 2.65 15.763 4.187Q17.3 5.725 17.3 7.95Q17.3 9.45 16.825 10.475Q16.35 11.5 15.65 12.45Q14.95 13.4 14.138 14.438Q13.325 15.475 12.65 17Q12.55 17.225 12.375 17.388Q12.2 17.55 12 17.55ZM12 9.3Q12.575 9.3 12.963 8.912Q13.35 8.525 13.35 7.95Q13.35 7.375 12.963 6.987Q12.575 6.6 12 6.6Q11.425 6.6 11.038 6.987Q10.65 7.375 10.65 7.95Q10.65 8.525 11.038 8.912Q11.425 9.3 12 9.3ZM5.65 21.1H18.35V20.4H5.65ZM12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Q12 7.95 12 7.95Z"}))});IconMaterialPinDropSharpW100.displayName="AmauiIconMaterialPinDropSharpW100";var IconMaterialPinDropSharpW100$1 = IconMaterialPinDropSharpW100;

  const IconMaterialPinDropSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropSharpW100Filled",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.55Q11.8 17.55 11.625 17.388Q11.45 17.225 11.35 17Q10.675 15.475 9.863 14.438Q9.05 13.4 8.35 12.45Q7.65 11.5 7.175 10.475Q6.7 9.45 6.7 7.95Q6.7 5.725 8.238 4.187Q9.775 2.65 12 2.65Q14.225 2.65 15.763 4.187Q17.3 5.725 17.3 7.95Q17.3 9.45 16.825 10.475Q16.35 11.5 15.65 12.45Q14.95 13.4 14.138 14.438Q13.325 15.475 12.65 17Q12.55 17.225 12.375 17.388Q12.2 17.55 12 17.55ZM12 9.3Q12.575 9.3 12.963 8.912Q13.35 8.525 13.35 7.95Q13.35 7.375 12.963 6.987Q12.575 6.6 12 6.6Q11.425 6.6 11.038 6.987Q10.65 7.375 10.65 7.95Q10.65 8.525 11.038 8.912Q11.425 9.3 12 9.3ZM5.65 21.1H18.35V20.4H5.65Z"}))});IconMaterialPinDropSharpW100Filled.displayName="AmauiIconMaterialPinDropSharpW100Filled";var IconMaterialPinDropSharpW100Filled$1 = IconMaterialPinDropSharpW100Filled;

  const IconMaterialPinDropTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinDropTwoTone",short_name:"PinDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3C9.19,3,6,5.11,6,9.13c0,2.68,2,5.49,6,8.44c4-2.95,6-5.77,6-8.44C18,5.11,14.81,3,12,3z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c1.93,0,5,1.4,5,5.15c0,2.16-1.72,4.67-5,7.32c-3.28-2.65-5-5.17-5-7.32C7,5.4,10.07,4,12,4 M12,2 C8.73,2,5,4.46,5,9.15c0,3.12,2.33,6.41,7,9.85c4.67-3.44,7-6.73,7-9.85C19,4.46,15.27,2,12,2z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7c-1.1,0-2,0.9-2,2s0.9,2,2,2s2-0.9,2-2S13.1,7,12,7z M5,20h14v2H5V20z"}))});IconMaterialPinDropTwoTone.displayName="AmauiIconMaterialPinDropTwoTone";var IconMaterialPinDropTwoTone$1 = IconMaterialPinDropTwoTone;

  const IconMaterialPinEndRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndRounded",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.225 13.65 11 11.425V12.65Q11 13.075 10.713 13.362Q10.425 13.65 10 13.65Q9.575 13.65 9.288 13.362Q9 13.075 9 12.65V9Q9 8.575 9.288 8.287Q9.575 8 10 8H13.65Q14.075 8 14.363 8.287Q14.65 8.575 14.65 9Q14.65 9.425 14.363 9.712Q14.075 10 13.65 10H12.4L14.65 12.25Q14.925 12.525 14.925 12.938Q14.925 13.35 14.65 13.65Q14.35 13.925 13.938 13.938Q13.525 13.95 13.225 13.65ZM19 20Q17.75 20 16.875 19.125Q16 18.25 16 17Q16 15.75 16.875 14.875Q17.75 14 19 14Q20.25 14 21.125 14.875Q22 15.75 22 17Q22 18.25 21.125 19.125Q20.25 20 19 20ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V12H20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H14V20Z"}))});IconMaterialPinEndRounded.displayName="AmauiIconMaterialPinEndRounded";var IconMaterialPinEndRounded$1 = IconMaterialPinEndRounded;

  const IconMaterialPinEndRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndRoundedFilled",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.225 13.65 11 11.425V12.65Q11 13.075 10.713 13.362Q10.425 13.65 10 13.65Q9.575 13.65 9.288 13.362Q9 13.075 9 12.65V9Q9 8.575 9.288 8.287Q9.575 8 10 8H13.65Q14.075 8 14.363 8.287Q14.65 8.575 14.65 9Q14.65 9.425 14.363 9.712Q14.075 10 13.65 10H12.4L14.65 12.25Q14.925 12.525 14.925 12.938Q14.925 13.35 14.65 13.65Q14.35 13.925 13.938 13.938Q13.525 13.95 13.225 13.65ZM19 20Q17.75 20 16.875 19.125Q16 18.25 16 17Q16 15.75 16.875 14.875Q17.75 14 19 14Q20.25 14 21.125 14.875Q22 15.75 22 17Q22 18.25 21.125 19.125Q20.25 20 19 20ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V12H20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H14V20Z"}))});IconMaterialPinEndRoundedFilled.displayName="AmauiIconMaterialPinEndRoundedFilled";var IconMaterialPinEndRoundedFilled$1 = IconMaterialPinEndRoundedFilled;

  const IconMaterialPinEndRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndRoundedW100",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.625 14.125 10.35 9.85V12.65Q10.35 12.8 10.25 12.9Q10.15 13 10 13Q9.85 13 9.75 12.9Q9.65 12.8 9.65 12.65V9.4Q9.65 9.075 9.863 8.862Q10.075 8.65 10.4 8.65H13.65Q13.8 8.65 13.9 8.75Q14 8.85 14 9Q14 9.15 13.9 9.25Q13.8 9.35 13.65 9.35H10.825L15.125 13.625Q15.25 13.75 15.25 13.875Q15.25 14 15.125 14.125Q15 14.25 14.875 14.25Q14.75 14.25 14.625 14.125ZM18.45 18.7Q17.5 18.7 16.85 18.05Q16.2 17.4 16.2 16.45Q16.2 15.5 16.85 14.85Q17.5 14.2 18.45 14.2Q19.4 14.2 20.05 14.85Q20.7 15.5 20.7 16.45Q20.7 17.4 20.05 18.05Q19.4 18.7 18.45 18.7ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V11.65H20V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H13.65V18.7Z"}))});IconMaterialPinEndRoundedW100.displayName="AmauiIconMaterialPinEndRoundedW100";var IconMaterialPinEndRoundedW100$1 = IconMaterialPinEndRoundedW100;

  const IconMaterialPinEndRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndRoundedW100Filled",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.625 14.125 10.35 9.85V12.65Q10.35 12.8 10.25 12.9Q10.15 13 10 13Q9.85 13 9.75 12.9Q9.65 12.8 9.65 12.65V9.4Q9.65 9.075 9.863 8.862Q10.075 8.65 10.4 8.65H13.65Q13.8 8.65 13.9 8.75Q14 8.85 14 9Q14 9.15 13.9 9.25Q13.8 9.35 13.65 9.35H10.825L15.125 13.625Q15.25 13.75 15.25 13.875Q15.25 14 15.125 14.125Q15 14.25 14.875 14.25Q14.75 14.25 14.625 14.125ZM18.45 18.7Q17.5 18.7 16.85 18.05Q16.2 17.4 16.2 16.45Q16.2 15.5 16.85 14.85Q17.5 14.2 18.45 14.2Q19.4 14.2 20.05 14.85Q20.7 15.5 20.7 16.45Q20.7 17.4 20.05 18.05Q19.4 18.7 18.45 18.7ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V11.65H20V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H13.65V18.7Z"}))});IconMaterialPinEndRoundedW100Filled.displayName="AmauiIconMaterialPinEndRoundedW100Filled";var IconMaterialPinEndRoundedW100Filled$1 = IconMaterialPinEndRoundedW100Filled;

  const IconMaterialPinEndSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndSharp",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 14.375 11 11.425V13.65H9V8H14.65V10H12.4L15.35 12.95ZM19 20Q17.75 20 16.875 19.125Q16 18.25 16 17Q16 15.75 16.875 14.875Q17.75 14 19 14Q20.25 14 21.125 14.875Q22 15.75 22 17Q22 18.25 21.125 19.125Q20.25 20 19 20ZM2 20V4H22V12H20V6H4V18H14V20Z"}))});IconMaterialPinEndSharp.displayName="AmauiIconMaterialPinEndSharp";var IconMaterialPinEndSharp$1 = IconMaterialPinEndSharp;

  const IconMaterialPinEndSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndSharpFilled",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 14.375 11 11.425V13.65H9V8H14.65V10H12.4L15.35 12.95ZM19 20Q17.75 20 16.875 19.125Q16 18.25 16 17Q16 15.75 16.875 14.875Q17.75 14 19 14Q20.25 14 21.125 14.875Q22 15.75 22 17Q22 18.25 21.125 19.125Q20.25 20 19 20ZM2 20V4H22V12H20V6H4V18H14V20Z"}))});IconMaterialPinEndSharpFilled.displayName="AmauiIconMaterialPinEndSharpFilled";var IconMaterialPinEndSharpFilled$1 = IconMaterialPinEndSharpFilled;

  const IconMaterialPinEndSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndSharpW100",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.875 14.375 10.35 9.85V13H9.65V8.65H14V9.35H10.825L15.375 13.875ZM18.45 18.7Q17.525 18.7 16.863 18.038Q16.2 17.375 16.2 16.45Q16.2 15.5 16.863 14.85Q17.525 14.2 18.45 14.2Q19.4 14.2 20.05 14.85Q20.7 15.5 20.7 16.45Q20.7 17.375 20.05 18.038Q19.4 18.7 18.45 18.7ZM3.3 18.7V5.3H20.7V11.65H20V6H4V18H13.65V18.7Z"}))});IconMaterialPinEndSharpW100.displayName="AmauiIconMaterialPinEndSharpW100";var IconMaterialPinEndSharpW100$1 = IconMaterialPinEndSharpW100;

  const IconMaterialPinEndSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndSharpW100Filled",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.875 14.375 10.35 9.85V13H9.65V8.65H14V9.35H10.825L15.375 13.875ZM18.45 18.7Q17.525 18.7 16.863 18.038Q16.2 17.375 16.2 16.45Q16.2 15.5 16.863 14.85Q17.525 14.2 18.45 14.2Q19.4 14.2 20.05 14.85Q20.7 15.5 20.7 16.45Q20.7 17.375 20.05 18.038Q19.4 18.7 18.45 18.7ZM3.3 18.7V5.3H20.7V11.65H20V6H4V18H13.65V18.7Z"}))});IconMaterialPinEndSharpW100Filled.displayName="AmauiIconMaterialPinEndSharpW100Filled";var IconMaterialPinEndSharpW100Filled$1 = IconMaterialPinEndSharpW100Filled;

  const IconMaterialPinEndTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinEndTwoTone",short_name:"PinEnd"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,12V6H4v12h10l0,2H4c-1.1,0-2-0.9-2-2V6c0-1.1,0.9-2,2-2h16c1.1,0,2,0.9,2,2v6H20z M19,14c-1.66,0-3,1.34-3,3s1.34,3,3,3 c1.66,0,3-1.34,3-3S20.66,14,19,14z M14.66,8H9v5.66l2.12-2.12l2.83,2.83l1.41-1.41l-2.83-2.83L14.66,8z"}))});IconMaterialPinEndTwoTone.displayName="AmauiIconMaterialPinEndTwoTone";var IconMaterialPinEndTwoTone$1 = IconMaterialPinEndTwoTone;

  const IconMaterialPinInvokeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeRounded",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 15.65Q9.075 15.35 9.075 14.938Q9.075 14.525 9.35 14.25L11.6 12H10.35Q9.925 12 9.637 11.712Q9.35 11.425 9.35 11Q9.35 10.575 9.637 10.287Q9.925 10 10.35 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11V14.65Q15 15.075 14.713 15.363Q14.425 15.65 14 15.65Q13.575 15.65 13.288 15.363Q13 15.075 13 14.65V13.425L10.75 15.675Q10.6 15.825 10.425 15.9Q10.25 15.975 10.062 15.962Q9.875 15.95 9.688 15.875Q9.5 15.8 9.35 15.65ZM19 10Q17.75 10 16.875 9.125Q16 8.25 16 7Q16 5.75 16.875 4.875Q17.75 4 19 4Q20.25 4 21.125 4.875Q22 5.75 22 7Q22 8.25 21.125 9.125Q20.25 10 19 10ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H14V6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V12H22V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialPinInvokeRounded.displayName="AmauiIconMaterialPinInvokeRounded";var IconMaterialPinInvokeRounded$1 = IconMaterialPinInvokeRounded;

  const IconMaterialPinInvokeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeRoundedFilled",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 15.65Q9.075 15.35 9.075 14.938Q9.075 14.525 9.35 14.25L11.6 12H10.35Q9.925 12 9.637 11.712Q9.35 11.425 9.35 11Q9.35 10.575 9.637 10.287Q9.925 10 10.35 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11V14.65Q15 15.075 14.713 15.363Q14.425 15.65 14 15.65Q13.575 15.65 13.288 15.363Q13 15.075 13 14.65V13.425L10.75 15.675Q10.6 15.825 10.425 15.9Q10.25 15.975 10.062 15.962Q9.875 15.95 9.688 15.875Q9.5 15.8 9.35 15.65ZM19 10Q17.75 10 16.875 9.125Q16 8.25 16 7Q16 5.75 16.875 4.875Q17.75 4 19 4Q20.25 4 21.125 4.875Q22 5.75 22 7Q22 8.25 21.125 9.125Q20.25 10 19 10ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H14V6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V12H22V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialPinInvokeRoundedFilled.displayName="AmauiIconMaterialPinInvokeRoundedFilled";var IconMaterialPinInvokeRoundedFilled$1 = IconMaterialPinInvokeRoundedFilled;

  const IconMaterialPinInvokeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeRoundedW100",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.875 16.1Q8.75 15.975 8.75 15.85Q8.75 15.725 8.875 15.6L13.175 11.325H10.35Q10.2 11.325 10.1 11.225Q10 11.125 10 10.975Q10 10.825 10.1 10.725Q10.2 10.625 10.35 10.625H13.6Q13.925 10.625 14.138 10.837Q14.35 11.05 14.35 11.375V14.625Q14.35 14.775 14.25 14.875Q14.15 14.975 14 14.975Q13.85 14.975 13.75 14.875Q13.65 14.775 13.65 14.625V11.825L9.375 16.1Q9.325 16.15 9.263 16.175Q9.2 16.2 9.138 16.2Q9.075 16.2 9 16.175Q8.925 16.15 8.875 16.1ZM18.45 9.8Q17.5 9.8 16.85 9.15Q16.2 8.5 16.2 7.55Q16.2 6.6 16.85 5.95Q17.5 5.3 18.45 5.3Q19.4 5.3 20.05 5.95Q20.7 6.6 20.7 7.55Q20.7 8.5 20.05 9.15Q19.4 9.8 18.45 9.8ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H13.65V6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V12.35H20.7V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialPinInvokeRoundedW100.displayName="AmauiIconMaterialPinInvokeRoundedW100";var IconMaterialPinInvokeRoundedW100$1 = IconMaterialPinInvokeRoundedW100;

  const IconMaterialPinInvokeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeRoundedW100Filled",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.875 16.1Q8.75 15.975 8.75 15.85Q8.75 15.725 8.875 15.6L13.175 11.325H10.35Q10.2 11.325 10.1 11.225Q10 11.125 10 10.975Q10 10.825 10.1 10.725Q10.2 10.625 10.35 10.625H13.6Q13.925 10.625 14.138 10.837Q14.35 11.05 14.35 11.375V14.625Q14.35 14.775 14.25 14.875Q14.15 14.975 14 14.975Q13.85 14.975 13.75 14.875Q13.65 14.775 13.65 14.625V11.825L9.375 16.1Q9.325 16.15 9.263 16.175Q9.2 16.2 9.138 16.2Q9.075 16.2 9 16.175Q8.925 16.15 8.875 16.1ZM18.45 9.8Q17.5 9.8 16.85 9.15Q16.2 8.5 16.2 7.55Q16.2 6.6 16.85 5.95Q17.5 5.3 18.45 5.3Q19.4 5.3 20.05 5.95Q20.7 6.6 20.7 7.55Q20.7 8.5 20.05 9.15Q19.4 9.8 18.45 9.8ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H13.65V6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V12.35H20.7V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialPinInvokeRoundedW100Filled.displayName="AmauiIconMaterialPinInvokeRoundedW100Filled";var IconMaterialPinInvokeRoundedW100Filled$1 = IconMaterialPinInvokeRoundedW100Filled;

  const IconMaterialPinInvokeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeSharp",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 16.375 8.65 14.95 11.6 12H9.35V10H15V15.65H13V13.425ZM19 10Q17.75 10 16.875 9.125Q16 8.25 16 7Q16 5.75 16.875 4.875Q17.75 4 19 4Q20.25 4 21.125 4.875Q22 5.75 22 7Q22 8.25 21.125 9.125Q20.25 10 19 10ZM2 20V4H14V6H4V18H20V12H22V20Z"}))});IconMaterialPinInvokeSharp.displayName="AmauiIconMaterialPinInvokeSharp";var IconMaterialPinInvokeSharp$1 = IconMaterialPinInvokeSharp;

  const IconMaterialPinInvokeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeSharpFilled",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 16.375 8.65 14.95 11.6 12H9.35V10H15V15.65H13V13.425ZM19 10Q17.75 10 16.875 9.125Q16 8.25 16 7Q16 5.75 16.875 4.875Q17.75 4 19 4Q20.25 4 21.125 4.875Q22 5.75 22 7Q22 8.25 21.125 9.125Q20.25 10 19 10ZM2 20V4H14V6H4V18H20V12H22V20Z"}))});IconMaterialPinInvokeSharpFilled.displayName="AmauiIconMaterialPinInvokeSharpFilled";var IconMaterialPinInvokeSharpFilled$1 = IconMaterialPinInvokeSharpFilled;

  const IconMaterialPinInvokeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeSharpW100",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 16.35 8.625 15.85 13.175 11.325H10V10.625H14.35V14.975H13.65V11.825ZM18.45 9.8Q17.525 9.8 16.863 9.137Q16.2 8.475 16.2 7.55Q16.2 6.6 16.863 5.95Q17.525 5.3 18.45 5.3Q19.4 5.3 20.05 5.95Q20.7 6.6 20.7 7.55Q20.7 8.475 20.05 9.137Q19.4 9.8 18.45 9.8ZM3.3 18.7V5.3H13.65V6H4V18H20V12.35H20.7V18.7Z"}))});IconMaterialPinInvokeSharpW100.displayName="AmauiIconMaterialPinInvokeSharpW100";var IconMaterialPinInvokeSharpW100$1 = IconMaterialPinInvokeSharpW100;

  const IconMaterialPinInvokeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeSharpW100Filled",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 16.35 8.625 15.85 13.175 11.325H10V10.625H14.35V14.975H13.65V11.825ZM18.45 9.8Q17.525 9.8 16.863 9.137Q16.2 8.475 16.2 7.55Q16.2 6.6 16.863 5.95Q17.525 5.3 18.45 5.3Q19.4 5.3 20.05 5.95Q20.7 6.6 20.7 7.55Q20.7 8.475 20.05 9.137Q19.4 9.8 18.45 9.8ZM3.3 18.7V5.3H13.65V6H4V18H20V12.35H20.7V18.7Z"}))});IconMaterialPinInvokeSharpW100Filled.displayName="AmauiIconMaterialPinInvokeSharpW100Filled";var IconMaterialPinInvokeSharpW100Filled$1 = IconMaterialPinInvokeSharpW100Filled;

  const IconMaterialPinInvokeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinInvokeTwoTone",short_name:"PinInvoke"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,12v6c0,1.1-0.9,2-2,2H4c-1.1,0-2-0.9-2-2V6c0-1.1,0.9-2,2-2h10l0,2H4v12h16v-6H22z M22,7c0-1.66-1.34-3-3-3 c-1.66,0-3,1.34-3,3s1.34,3,3,3C20.66,10,22,8.66,22,7z M11.47,12.12l-2.83,2.83l1.41,1.41l2.83-2.83L15,15.66V10H9.34L11.47,12.12z"}))});IconMaterialPinInvokeTwoTone.displayName="AmauiIconMaterialPinInvokeTwoTone";var IconMaterialPinInvokeTwoTone$1 = IconMaterialPinInvokeTwoTone;

  const IconMaterialPinRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinRounded",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM7.075 15Q7.325 15 7.488 14.837Q7.65 14.675 7.65 14.425V9.55Q7.65 9.325 7.488 9.162Q7.325 9 7.1 9Q6.95 9 6.775 9.062Q6.6 9.125 6.475 9.2L5.425 9.95Q5.225 10.075 5.2 10.287Q5.175 10.5 5.3 10.7Q5.425 10.9 5.625 10.925Q5.825 10.95 6.025 10.825L6.5 10.5V14.425Q6.5 14.675 6.662 14.837Q6.825 15 7.075 15ZM10.2 15H13Q13.2 15 13.35 14.85Q13.5 14.7 13.5 14.5Q13.5 14.3 13.35 14.15Q13.2 14 13 14H11.15L11.1 13.95Q11.625 13.45 11.963 13.1Q12.3 12.75 12.5 12.55Q12.95 12.1 13.175 11.65Q13.4 11.2 13.4 10.7Q13.4 9.975 12.85 9.488Q12.3 9 11.45 9Q10.95 9 10.513 9.238Q10.075 9.475 9.8 9.875Q9.675 10.05 9.75 10.25Q9.825 10.45 10.05 10.55Q10.225 10.625 10.425 10.562Q10.625 10.5 10.825 10.3Q10.95 10.175 11.113 10.112Q11.275 10.05 11.45 10.05Q11.825 10.05 12.062 10.25Q12.3 10.45 12.3 10.75Q12.3 11.025 12.2 11.262Q12.1 11.5 11.75 11.85Q11.5 12.1 11.05 12.55Q10.6 13 9.875 13.725Q9.75 13.85 9.675 14.037Q9.6 14.225 9.6 14.4Q9.6 14.65 9.775 14.825Q9.95 15 10.2 15ZM17 15Q17.9 15 18.45 14.5Q19 14 19 13.2Q19 12.75 18.75 12.4Q18.5 12.05 18.05 11.85V11.8Q18.4 11.6 18.6 11.287Q18.8 10.975 18.8 10.55Q18.8 9.875 18.275 9.438Q17.75 9 16.95 9Q16.5 9 16.087 9.2Q15.675 9.4 15.4 9.725Q15.25 9.925 15.325 10.137Q15.4 10.35 15.675 10.475Q15.825 10.525 15.988 10.475Q16.15 10.425 16.325 10.25Q16.45 10.125 16.6 10.062Q16.75 10 16.95 10Q17.275 10 17.488 10.188Q17.7 10.375 17.7 10.65Q17.7 11 17.45 11.2Q17.2 11.4 16.8 11.4Q16.65 11.4 16.5 11.55Q16.35 11.7 16.35 11.9Q16.35 12.1 16.5 12.25Q16.65 12.4 16.85 12.4Q17.35 12.4 17.625 12.6Q17.9 12.8 17.9 13.15Q17.9 13.475 17.625 13.712Q17.35 13.95 17 13.95Q16.725 13.95 16.538 13.862Q16.35 13.775 16.2 13.575Q16.05 13.375 15.838 13.3Q15.625 13.225 15.425 13.3Q15.225 13.4 15.125 13.6Q15.025 13.8 15.125 14Q15.4 14.5 15.875 14.75Q16.35 15 17 15ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPinRounded.displayName="AmauiIconMaterialPinRounded";var IconMaterialPinRounded$1 = IconMaterialPinRounded;

  const IconMaterialPinRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinRoundedFilled",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM7.075 15Q7.325 15 7.488 14.837Q7.65 14.675 7.65 14.425V9.55Q7.65 9.325 7.488 9.162Q7.325 9 7.1 9Q6.95 9 6.775 9.062Q6.6 9.125 6.475 9.2L5.425 9.95Q5.225 10.075 5.2 10.287Q5.175 10.5 5.3 10.7Q5.425 10.9 5.625 10.925Q5.825 10.95 6.025 10.825L6.5 10.5V14.425Q6.5 14.675 6.662 14.837Q6.825 15 7.075 15ZM10.2 15H13Q13.2 15 13.35 14.85Q13.5 14.7 13.5 14.5Q13.5 14.3 13.35 14.15Q13.2 14 13 14H11.15L11.1 13.95Q11.625 13.45 11.963 13.1Q12.3 12.75 12.5 12.55Q12.95 12.1 13.175 11.65Q13.4 11.2 13.4 10.7Q13.4 9.975 12.85 9.488Q12.3 9 11.45 9Q10.95 9 10.513 9.238Q10.075 9.475 9.8 9.875Q9.675 10.05 9.75 10.25Q9.825 10.45 10.05 10.55Q10.225 10.625 10.425 10.562Q10.625 10.5 10.825 10.3Q10.95 10.175 11.113 10.112Q11.275 10.05 11.45 10.05Q11.825 10.05 12.062 10.25Q12.3 10.45 12.3 10.75Q12.3 11.025 12.2 11.262Q12.1 11.5 11.75 11.85Q11.5 12.1 11.05 12.55Q10.6 13 9.875 13.725Q9.75 13.85 9.675 14.037Q9.6 14.225 9.6 14.4Q9.6 14.65 9.775 14.825Q9.95 15 10.2 15ZM17 15Q17.9 15 18.45 14.5Q19 14 19 13.2Q19 12.75 18.75 12.4Q18.5 12.05 18.05 11.85V11.8Q18.4 11.6 18.6 11.287Q18.8 10.975 18.8 10.55Q18.8 9.875 18.275 9.438Q17.75 9 16.95 9Q16.5 9 16.087 9.2Q15.675 9.4 15.4 9.725Q15.25 9.925 15.325 10.137Q15.4 10.35 15.675 10.475Q15.825 10.525 15.988 10.475Q16.15 10.425 16.325 10.25Q16.45 10.125 16.6 10.062Q16.75 10 16.95 10Q17.275 10 17.488 10.188Q17.7 10.375 17.7 10.65Q17.7 11 17.45 11.2Q17.2 11.4 16.8 11.4Q16.65 11.4 16.5 11.55Q16.35 11.7 16.35 11.9Q16.35 12.1 16.5 12.25Q16.65 12.4 16.85 12.4Q17.35 12.4 17.625 12.6Q17.9 12.8 17.9 13.15Q17.9 13.475 17.625 13.712Q17.35 13.95 17 13.95Q16.725 13.95 16.538 13.862Q16.35 13.775 16.2 13.575Q16.05 13.375 15.838 13.3Q15.625 13.225 15.425 13.3Q15.225 13.4 15.125 13.6Q15.025 13.8 15.125 14Q15.4 14.5 15.875 14.75Q16.35 15 17 15ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6H20Q20 6 20 6Q20 6 20 6V18Q20 18 20 18Q20 18 20 18Z"}))});IconMaterialPinRoundedFilled.displayName="AmauiIconMaterialPinRoundedFilled";var IconMaterialPinRoundedFilled$1 = IconMaterialPinRoundedFilled;

  const IconMaterialPinRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinRoundedW100",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM7.05 14.85Q7.2 14.85 7.3 14.75Q7.4 14.65 7.4 14.5V9.55Q7.4 9.375 7.288 9.262Q7.175 9.15 7 9.15Q6.925 9.15 6.812 9.188Q6.7 9.225 6.625 9.275L5.475 10.1Q5.35 10.175 5.325 10.312Q5.3 10.45 5.4 10.575Q5.475 10.7 5.613 10.712Q5.75 10.725 5.875 10.65L6.7 10.1V14.5Q6.7 14.65 6.8 14.75Q6.9 14.85 7.05 14.85ZM10.25 14.85H13Q13.15 14.85 13.25 14.75Q13.35 14.65 13.35 14.5Q13.35 14.35 13.25 14.25Q13.15 14.15 13 14.15H10.8V14.05Q11.225 13.675 11.6 13.287Q11.975 12.9 12.4 12.45Q12.8 12.025 12.975 11.612Q13.15 11.2 13.15 10.7Q13.15 10.025 12.675 9.587Q12.2 9.15 11.45 9.15Q11.025 9.15 10.637 9.337Q10.25 9.525 9.975 9.875Q9.85 10 9.913 10.175Q9.975 10.35 10.15 10.425Q10.275 10.475 10.4 10.438Q10.525 10.4 10.625 10.275Q10.8 10.075 11.013 9.962Q11.225 9.85 11.45 9.85Q11.9 9.85 12.175 10.087Q12.45 10.325 12.45 10.75Q12.45 11.075 12.325 11.312Q12.2 11.55 11.85 11.95Q11.325 12.55 10.9 12.95Q10.475 13.35 9.975 13.85Q9.875 13.925 9.812 14.075Q9.75 14.225 9.75 14.35Q9.75 14.55 9.9 14.7Q10.05 14.85 10.25 14.85ZM17 14.85Q17.775 14.85 18.263 14.387Q18.75 13.925 18.75 13.2Q18.75 12.625 18.462 12.287Q18.175 11.95 17.65 11.85V11.8Q18.1 11.725 18.325 11.438Q18.55 11.15 18.55 10.65Q18.55 9.975 18.113 9.562Q17.675 9.15 16.95 9.15Q16.425 9.15 16.087 9.362Q15.75 9.575 15.55 9.825Q15.425 9.95 15.475 10.1Q15.525 10.25 15.7 10.325Q15.8 10.375 15.9 10.337Q16 10.3 16.1 10.2Q16.25 10.025 16.475 9.938Q16.7 9.85 16.95 9.85Q17.35 9.85 17.6 10.075Q17.85 10.3 17.85 10.65Q17.85 11.05 17.55 11.3Q17.25 11.55 16.8 11.55Q16.675 11.55 16.587 11.65Q16.5 11.75 16.5 11.9Q16.5 12.025 16.613 12.137Q16.725 12.25 16.85 12.25Q17.425 12.25 17.738 12.488Q18.05 12.725 18.05 13.15Q18.05 13.55 17.738 13.85Q17.425 14.15 17 14.15Q16.65 14.15 16.4 14.012Q16.15 13.875 15.95 13.6Q15.875 13.475 15.762 13.438Q15.65 13.4 15.525 13.45Q15.375 13.5 15.312 13.662Q15.25 13.825 15.325 13.95Q15.6 14.375 16.025 14.613Q16.45 14.85 17 14.85ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6Q4 6 4 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4 17.775Q4 18 4 18Z"}))});IconMaterialPinRoundedW100.displayName="AmauiIconMaterialPinRoundedW100";var IconMaterialPinRoundedW100$1 = IconMaterialPinRoundedW100;

  const IconMaterialPinRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinRoundedW100Filled",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM7.05 14.85Q7.2 14.85 7.3 14.75Q7.4 14.65 7.4 14.5V9.55Q7.4 9.375 7.288 9.262Q7.175 9.15 7 9.15Q6.925 9.15 6.812 9.188Q6.7 9.225 6.625 9.275L5.475 10.1Q5.35 10.175 5.325 10.312Q5.3 10.45 5.4 10.575Q5.475 10.7 5.613 10.712Q5.75 10.725 5.875 10.65L6.7 10.1V14.5Q6.7 14.65 6.8 14.75Q6.9 14.85 7.05 14.85ZM10.25 14.85H13Q13.15 14.85 13.25 14.75Q13.35 14.65 13.35 14.5Q13.35 14.35 13.25 14.25Q13.15 14.15 13 14.15H10.8V14.05Q11.225 13.675 11.6 13.287Q11.975 12.9 12.4 12.45Q12.8 12.025 12.975 11.612Q13.15 11.2 13.15 10.7Q13.15 10.025 12.675 9.587Q12.2 9.15 11.45 9.15Q11.025 9.15 10.637 9.337Q10.25 9.525 9.975 9.875Q9.85 10 9.913 10.175Q9.975 10.35 10.15 10.425Q10.275 10.475 10.4 10.438Q10.525 10.4 10.625 10.275Q10.8 10.075 11.013 9.962Q11.225 9.85 11.45 9.85Q11.9 9.85 12.175 10.087Q12.45 10.325 12.45 10.75Q12.45 11.075 12.325 11.312Q12.2 11.55 11.85 11.95Q11.325 12.55 10.9 12.95Q10.475 13.35 9.975 13.85Q9.875 13.925 9.812 14.075Q9.75 14.225 9.75 14.35Q9.75 14.55 9.9 14.7Q10.05 14.85 10.25 14.85ZM17 14.85Q17.775 14.85 18.263 14.387Q18.75 13.925 18.75 13.2Q18.75 12.625 18.462 12.287Q18.175 11.95 17.65 11.85V11.8Q18.1 11.725 18.325 11.438Q18.55 11.15 18.55 10.65Q18.55 9.975 18.113 9.562Q17.675 9.15 16.95 9.15Q16.425 9.15 16.087 9.362Q15.75 9.575 15.55 9.825Q15.425 9.95 15.475 10.1Q15.525 10.25 15.7 10.325Q15.8 10.375 15.9 10.337Q16 10.3 16.1 10.2Q16.25 10.025 16.475 9.938Q16.7 9.85 16.95 9.85Q17.35 9.85 17.6 10.075Q17.85 10.3 17.85 10.65Q17.85 11.05 17.55 11.3Q17.25 11.55 16.8 11.55Q16.675 11.55 16.587 11.65Q16.5 11.75 16.5 11.9Q16.5 12.025 16.613 12.137Q16.725 12.25 16.85 12.25Q17.425 12.25 17.738 12.488Q18.05 12.725 18.05 13.15Q18.05 13.55 17.738 13.85Q17.425 14.15 17 14.15Q16.65 14.15 16.4 14.012Q16.15 13.875 15.95 13.6Q15.875 13.475 15.762 13.438Q15.65 13.4 15.525 13.45Q15.375 13.5 15.312 13.662Q15.25 13.825 15.325 13.95Q15.6 14.375 16.025 14.613Q16.45 14.85 17 14.85ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6H19.2Q19.55 6 19.775 6.225Q20 6.45 20 6.8V17.2Q20 17.55 19.775 17.775Q19.55 18 19.2 18Z"}))});IconMaterialPinRoundedW100Filled.displayName="AmauiIconMaterialPinRoundedW100Filled";var IconMaterialPinRoundedW100Filled$1 = IconMaterialPinRoundedW100Filled;

  const IconMaterialPinSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinSharp",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM6.5 15H7.65V9H6.75L5 10.25L5.6 11.15L6.5 10.5ZM9.6 15H13.5V14H11.15L11.1 13.95Q11.625 13.45 11.963 13.1Q12.3 12.75 12.5 12.55Q12.95 12.1 13.175 11.65Q13.4 11.2 13.4 10.7Q13.4 9.975 12.85 9.488Q12.3 9 11.45 9Q10.8 9 10.275 9.375Q9.75 9.75 9.55 10.35L10.55 10.75Q10.675 10.425 10.913 10.237Q11.15 10.05 11.45 10.05Q11.825 10.05 12.062 10.25Q12.3 10.45 12.3 10.75Q12.3 11.025 12.2 11.262Q12.1 11.5 11.75 11.85Q11.475 12.125 10.95 12.65Q10.425 13.175 9.6 14ZM17 15Q17.9 15 18.45 14.5Q19 14 19 13.2Q19 12.75 18.75 12.4Q18.5 12.05 18.05 11.85V11.8Q18.4 11.6 18.6 11.287Q18.8 10.975 18.8 10.55Q18.8 9.825 18.288 9.412Q17.775 9 16.95 9Q16.325 9 15.787 9.363Q15.25 9.725 15.1 10.25L16.1 10.65Q16.2 10.35 16.425 10.175Q16.65 10 16.95 10Q17.275 10 17.488 10.188Q17.7 10.375 17.7 10.65Q17.7 11 17.45 11.2Q17.2 11.4 16.8 11.4H16.35V12.4H16.85Q17.35 12.4 17.625 12.6Q17.9 12.8 17.9 13.15Q17.9 13.475 17.625 13.712Q17.35 13.95 17 13.95Q16.575 13.95 16.35 13.762Q16.125 13.575 15.95 13.1L14.95 13.5Q15.125 14.225 15.662 14.613Q16.2 15 17 15ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPinSharp.displayName="AmauiIconMaterialPinSharp";var IconMaterialPinSharp$1 = IconMaterialPinSharp;

  const IconMaterialPinSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinSharpFilled",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM6.5 15H7.65V9H6.75L5 10.25L5.6 11.15L6.5 10.5ZM9.6 15H13.5V14H11.15L11.1 13.95Q11.625 13.45 11.963 13.1Q12.3 12.75 12.5 12.55Q12.95 12.1 13.175 11.65Q13.4 11.2 13.4 10.7Q13.4 9.975 12.85 9.488Q12.3 9 11.45 9Q10.8 9 10.275 9.375Q9.75 9.75 9.55 10.35L10.55 10.75Q10.675 10.425 10.913 10.237Q11.15 10.05 11.45 10.05Q11.825 10.05 12.062 10.25Q12.3 10.45 12.3 10.75Q12.3 11.025 12.2 11.262Q12.1 11.5 11.75 11.85Q11.475 12.125 10.95 12.65Q10.425 13.175 9.6 14ZM17 15Q17.9 15 18.45 14.5Q19 14 19 13.2Q19 12.75 18.75 12.4Q18.5 12.05 18.05 11.85V11.8Q18.4 11.6 18.6 11.287Q18.8 10.975 18.8 10.55Q18.8 9.875 18.275 9.438Q17.75 9 16.95 9Q16.325 9 15.787 9.363Q15.25 9.725 15.1 10.25L16.1 10.65Q16.2 10.35 16.425 10.175Q16.65 10 16.95 10Q17.275 10 17.488 10.188Q17.7 10.375 17.7 10.65Q17.7 11 17.45 11.2Q17.2 11.4 16.8 11.4H16.35V12.4H16.85Q17.35 12.4 17.625 12.6Q17.9 12.8 17.9 13.15Q17.9 13.475 17.625 13.712Q17.35 13.95 17 13.95Q16.575 13.95 16.35 13.762Q16.125 13.575 15.95 13.1L14.95 13.5Q15.125 14.225 15.662 14.613Q16.2 15 17 15ZM4 18H20V6H4ZM4 18V6H20V18Z"}))});IconMaterialPinSharpFilled.displayName="AmauiIconMaterialPinSharpFilled";var IconMaterialPinSharpFilled$1 = IconMaterialPinSharpFilled;

  const IconMaterialPinSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinSharpW100",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM6.7 14.85H7.4V9.15H6.8L5.2 10.3L5.6 10.85L6.7 10.1ZM9.75 14.85H13.35V14.15H10.8V14.05Q11.225 13.675 11.6 13.287Q11.975 12.9 12.4 12.45Q12.8 12.025 12.975 11.612Q13.15 11.2 13.15 10.7Q13.15 10.025 12.675 9.587Q12.2 9.15 11.45 9.15Q10.925 9.15 10.45 9.45Q9.975 9.75 9.75 10.25L10.45 10.55Q10.6 10.225 10.875 10.037Q11.15 9.85 11.45 9.85Q11.9 9.85 12.175 10.087Q12.45 10.325 12.45 10.75Q12.45 11.075 12.325 11.312Q12.2 11.55 11.85 11.95Q11.275 12.6 10.812 13.037Q10.35 13.475 9.75 14.05ZM17 14.85Q17.775 14.85 18.263 14.387Q18.75 13.925 18.75 13.2Q18.75 12.625 18.462 12.287Q18.175 11.95 17.65 11.85V11.8Q18.1 11.725 18.325 11.438Q18.55 11.15 18.55 10.65Q18.55 9.975 18.113 9.562Q17.675 9.15 16.95 9.15Q16.225 9.15 15.863 9.512Q15.5 9.875 15.3 10.15L15.95 10.45Q16.075 10.175 16.35 10.012Q16.625 9.85 16.95 9.85Q17.35 9.85 17.6 10.075Q17.85 10.3 17.85 10.65Q17.85 11.05 17.55 11.3Q17.25 11.55 16.8 11.55H16.5V12.25H16.85Q17.425 12.25 17.738 12.488Q18.05 12.725 18.05 13.15Q18.05 13.55 17.738 13.85Q17.425 14.15 17 14.15Q16.575 14.15 16.288 13.962Q16 13.775 15.8 13.35L15.15 13.6Q15.375 14.175 15.863 14.512Q16.35 14.85 17 14.85ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPinSharpW100.displayName="AmauiIconMaterialPinSharpW100";var IconMaterialPinSharpW100$1 = IconMaterialPinSharpW100;

  const IconMaterialPinSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinSharpW100Filled",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM6.7 14.85H7.4V9.15H6.8L5.2 10.3L5.6 10.85L6.7 10.1ZM9.75 14.85H13.35V14.15H10.8V14.05Q11.225 13.675 11.6 13.287Q11.975 12.9 12.4 12.45Q12.8 12.025 12.975 11.612Q13.15 11.2 13.15 10.7Q13.15 10.025 12.675 9.587Q12.2 9.15 11.45 9.15Q10.925 9.15 10.45 9.45Q9.975 9.75 9.75 10.25L10.45 10.55Q10.6 10.225 10.875 10.037Q11.15 9.85 11.45 9.85Q11.9 9.85 12.175 10.087Q12.45 10.325 12.45 10.75Q12.45 11.075 12.325 11.312Q12.2 11.55 11.85 11.95Q11.275 12.6 10.812 13.037Q10.35 13.475 9.75 14.05ZM17 14.85Q17.775 14.85 18.263 14.387Q18.75 13.925 18.75 13.2Q18.75 12.625 18.462 12.287Q18.175 11.95 17.65 11.85V11.8Q18.1 11.725 18.325 11.438Q18.55 11.15 18.55 10.65Q18.55 9.975 18.113 9.562Q17.675 9.15 16.95 9.15Q16.225 9.15 15.863 9.512Q15.5 9.875 15.3 10.15L15.95 10.45Q16.075 10.175 16.35 10.012Q16.625 9.85 16.95 9.85Q17.35 9.85 17.6 10.075Q17.85 10.3 17.85 10.65Q17.85 11.05 17.55 11.3Q17.25 11.55 16.8 11.55H16.5V12.25H16.85Q17.425 12.25 17.738 12.488Q18.05 12.725 18.05 13.15Q18.05 13.55 17.738 13.85Q17.425 14.15 17 14.15Q16.575 14.15 16.288 13.962Q16 13.775 15.8 13.35L15.15 13.6Q15.375 14.175 15.863 14.512Q16.35 14.85 17 14.85ZM4 18H20V6H4ZM4 18V6H20V18Z"}))});IconMaterialPinSharpW100Filled.displayName="AmauiIconMaterialPinSharpW100Filled";var IconMaterialPinSharpW100Filled$1 = IconMaterialPinSharpW100Filled;

  const IconMaterialPinTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinTwoTone",short_name:"Pin"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h16V6H4V18z M16.84,12.38h-0.5v-1h0.46c0.33,0,0.88-0.14,0.88-0.72c0-0.39-0.31-0.65-0.75-0.65 c-0.5,0-0.74,0.32-0.85,0.64l-0.99-0.41C15.2,9.9,15.68,9,16.94,9c1.09,0,1.54,0.64,1.62,0.75c0.33,0.5,0.28,1.16,0.02,1.57 c-0.15,0.22-0.32,0.38-0.52,0.48v0.07c0.28,0.11,0.51,0.28,0.68,0.52c0.37,0.52,0.33,1.27,0.01,1.76 C18.67,14.28,18.19,15,16.99,15c-0.04,0-1.6,0.08-2.05-1.51l1.03-0.41c0.02,0.1,0.19,0.86,1.02,0.86c0.41,0,0.89-0.28,0.89-0.77 C17.88,12.62,17.4,12.38,16.84,12.38z M10.56,9.2c0.69-0.33,1.48-0.2,1.95,0.03c0.86,0.44,0.91,1.24,0.91,1.48 c0,0.64-0.31,1.26-0.92,1.86c-0.25,0.25-0.72,0.71-1.4,1.39l0.03,0.05h2.37V15H9.61v-1.02c1.07-1.07,1.77-1.77,2.13-2.15 c0.4-0.42,0.54-0.69,0.54-1.06c0-0.4-0.31-0.72-0.81-0.72c-0.52,0-0.8,0.39-0.9,0.72l-1.01-0.42C9.57,10.33,9.74,9.59,10.56,9.2z M6.77,9h0.87v6H6.49v-4.5l-0.9,0.66l-0.58-0.89L6.77,9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"6.49,10.5 6.49,15 7.64,15 7.64,9 6.77,9 5.01,10.27 5.59,11.16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.47,10.05c0.5,0,0.81,0.32,0.81,0.72c0,0.37-0.14,0.64-0.54,1.06c-0.36,0.38-1.06,1.08-2.13,2.15V15h3.89v-0.99h-2.37 l-0.03-0.05c0.68-0.68,1.15-1.14,1.4-1.39c0.61-0.6,0.92-1.22,0.92-1.86c0-0.24-0.05-1.04-0.91-1.48C12.04,9,11.25,8.87,10.56,9.2 c-0.82,0.39-0.99,1.13-1,1.15l1.01,0.42C10.67,10.44,10.95,10.05,11.47,10.05z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.99,13.94c-0.83,0-0.99-0.76-1.02-0.86l-1.03,0.41c0.45,1.59,2.01,1.51,2.05,1.51c1.2,0,1.68-0.72,1.76-0.85 c0.32-0.49,0.36-1.24-0.01-1.76c-0.17-0.24-0.4-0.41-0.68-0.52V11.8c0.2-0.1,0.37-0.26,0.52-0.48c0.26-0.41,0.31-1.07-0.02-1.57 C18.48,9.64,18.03,9,16.94,9c-1.26,0-1.74,0.9-1.85,1.24l0.99,0.41c0.11-0.32,0.35-0.64,0.85-0.64c0.44,0,0.75,0.26,0.75,0.65 c0,0.58-0.55,0.72-0.88,0.72h-0.46v1h0.5c0.56,0,1.04,0.24,1.04,0.79C17.88,13.66,17.4,13.94,16.99,13.94z"}))))});IconMaterialPinTwoTone.displayName="AmauiIconMaterialPinTwoTone";var IconMaterialPinTwoTone$1 = IconMaterialPinTwoTone;

  const IconMaterialPinchZoomInRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInRounded",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 14.525 0.475 13.475 3.45 10.5H1V9H6V14H4.5V11.55ZM7 8V3H8.5V5.45L11.475 2.475L12.525 3.525L9.55 6.5H12V8ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomInRounded.displayName="AmauiIconMaterialPinchZoomInRounded";var IconMaterialPinchZoomInRounded$1 = IconMaterialPinchZoomInRounded;

  const IconMaterialPinchZoomInRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInRoundedFilled",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 14.525 0.475 13.475 3.45 10.5H1V9H6V14H4.5V11.55ZM7 8V3H8.5V5.45L11.475 2.475L12.525 3.525L9.55 6.5H12V8ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomInRoundedFilled.displayName="AmauiIconMaterialPinchZoomInRoundedFilled";var IconMaterialPinchZoomInRoundedFilled$1 = IconMaterialPinchZoomInRoundedFilled;

  const IconMaterialPinchZoomInRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInRoundedW100",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 13.95 1.05 13.475 4.425 10.1H1.4V9.4H5.6V13.6H4.9V10.575ZM7.4 7.6V3.4H8.1V6.425L11.475 3.05L11.95 3.525L8.575 6.9H11.6V7.6ZM14.55 20.7Q14.4 20.7 14.262 20.637Q14.125 20.575 14 20.45L9.75 16.25L10.3 15.7Q10.4 15.6 10.512 15.562Q10.625 15.525 10.75 15.55L14.3 16.25V6.5Q14.3 6 14.65 5.65Q15 5.3 15.5 5.3Q16 5.3 16.35 5.65Q16.7 6 16.7 6.5V11.8H17.75Q17.85 11.8 17.938 11.825Q18.025 11.85 18.1 11.9L21.15 13.4Q21.875 13.75 22.188 14.537Q22.5 15.325 22.35 16.15L21.65 20.15Q21.6 20.4 21.413 20.55Q21.225 20.7 20.95 20.7ZM14.55 20H20.95L21.65 16Q21.75 15.475 21.587 14.9Q21.425 14.325 20.85 14.05L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.25Z"}))});IconMaterialPinchZoomInRoundedW100.displayName="AmauiIconMaterialPinchZoomInRoundedW100";var IconMaterialPinchZoomInRoundedW100$1 = IconMaterialPinchZoomInRoundedW100;

  const IconMaterialPinchZoomInRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInRoundedW100Filled",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 13.95 1.05 13.475 4.425 10.1H1.4V9.4H5.6V13.6H4.9V10.575ZM7.4 7.6V3.4H8.1V6.425L11.475 3.05L11.95 3.525L8.575 6.9H11.6V7.6ZM14.55 20.7Q14.4 20.7 14.262 20.637Q14.125 20.575 14 20.45L9.75 16.25L10.3 15.7Q10.4 15.6 10.512 15.562Q10.625 15.525 10.75 15.55L14.3 16.25V6.5Q14.3 6 14.65 5.65Q15 5.3 15.5 5.3Q16 5.3 16.35 5.65Q16.7 6 16.7 6.5V11.8H17.75Q17.85 11.8 17.938 11.825Q18.025 11.85 18.1 11.9L21.15 13.4Q21.875 13.75 22.188 14.537Q22.5 15.325 22.35 16.15L21.65 20.15Q21.6 20.4 21.413 20.55Q21.225 20.7 20.95 20.7ZM14.55 20H20.95L21.65 16Q21.75 15.475 21.587 14.9Q21.425 14.325 20.85 14.05L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.25Z"}))});IconMaterialPinchZoomInRoundedW100Filled.displayName="AmauiIconMaterialPinchZoomInRoundedW100Filled";var IconMaterialPinchZoomInRoundedW100Filled$1 = IconMaterialPinchZoomInRoundedW100Filled;

  const IconMaterialPinchZoomInSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInSharp",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 14.525 0.475 13.475 3.45 10.5H1V9H6V14H4.5V11.55ZM7 8V3H8.5V5.45L11.475 2.475L12.525 3.525L9.55 6.5H12V8ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomInSharp.displayName="AmauiIconMaterialPinchZoomInSharp";var IconMaterialPinchZoomInSharp$1 = IconMaterialPinchZoomInSharp;

  const IconMaterialPinchZoomInSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInSharpFilled",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 14.525 0.475 13.475 3.45 10.5H1V9H6V14H4.5V11.55ZM7 8V3H8.5V5.45L11.475 2.475L12.525 3.525L9.55 6.5H12V8ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomInSharpFilled.displayName="AmauiIconMaterialPinchZoomInSharpFilled";var IconMaterialPinchZoomInSharpFilled$1 = IconMaterialPinchZoomInSharpFilled;

  const IconMaterialPinchZoomInSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInSharpW100",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 13.95 1.05 13.475 4.425 10.1H1.4V9.4H5.6V13.6H4.9V10.575ZM7.4 7.6V3.4H8.1V6.425L11.475 3.05L11.95 3.525L8.575 6.9H11.6V7.6ZM14.55 20.7Q14.4 20.7 14.262 20.637Q14.125 20.575 14 20.45L9.75 16.25L10.3 15.7Q10.4 15.6 10.512 15.562Q10.625 15.525 10.75 15.55L14.3 16.25V6.5Q14.3 6 14.65 5.65Q15 5.3 15.5 5.3Q16 5.3 16.35 5.65Q16.7 6 16.7 6.5V11.8H17.75Q17.85 11.8 17.938 11.825Q18.025 11.85 18.1 11.9L21.15 13.4Q21.875 13.75 22.188 14.537Q22.5 15.325 22.35 16.15L21.65 20.15Q21.6 20.4 21.413 20.55Q21.225 20.7 20.95 20.7ZM14.55 20H20.95L21.65 16Q21.75 15.475 21.587 14.9Q21.425 14.325 20.85 14.05L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.25Z"}))});IconMaterialPinchZoomInSharpW100.displayName="AmauiIconMaterialPinchZoomInSharpW100";var IconMaterialPinchZoomInSharpW100$1 = IconMaterialPinchZoomInSharpW100;

  const IconMaterialPinchZoomInSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInSharpW100Filled",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 13.95 1.05 13.475 4.425 10.1H1.4V9.4H5.6V13.6H4.9V10.575ZM7.4 7.6V3.4H8.1V6.425L11.475 3.05L11.95 3.525L8.575 6.9H11.6V7.6ZM14.55 20.7Q14.4 20.7 14.262 20.637Q14.125 20.575 14 20.45L9.75 16.25L10.3 15.7Q10.4 15.6 10.512 15.562Q10.625 15.525 10.75 15.55L14.3 16.25V6.5Q14.3 6 14.65 5.65Q15 5.3 15.5 5.3Q16 5.3 16.35 5.65Q16.7 6 16.7 6.5V11.8H17.75Q17.85 11.8 17.938 11.825Q18.025 11.85 18.1 11.9L21.15 13.4Q21.875 13.75 22.188 14.537Q22.5 15.325 22.35 16.15L21.65 20.15Q21.6 20.4 21.413 20.55Q21.225 20.7 20.95 20.7ZM14.55 20H20.95L21.65 16Q21.75 15.475 21.587 14.9Q21.425 14.325 20.85 14.05L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.25Z"}))});IconMaterialPinchZoomInSharpW100Filled.displayName="AmauiIconMaterialPinchZoomInSharpW100Filled";var IconMaterialPinchZoomInSharpW100Filled$1 = IconMaterialPinchZoomInSharpW100Filled;

  const IconMaterialPinchZoomInTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomInTwoTone",short_name:"PinchZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.525 14.525 0.475 13.475 3.45 10.5H1V9H6V14H4.5V11.55ZM7 8V3H8.5V5.45L11.475 2.475L12.525 3.525L9.55 6.5H12V8ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomInTwoTone.displayName="AmauiIconMaterialPinchZoomInTwoTone";var IconMaterialPinchZoomInTwoTone$1 = IconMaterialPinchZoomInTwoTone;

  const IconMaterialPinchZoomOutRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutRounded",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 14V9H2.5V11.45L5.475 8.475L6.525 9.525L3.55 12.5H6V14ZM7.525 8.525 6.475 7.475 9.45 4.5H7V3H12V8H10.5V5.55ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomOutRounded.displayName="AmauiIconMaterialPinchZoomOutRounded";var IconMaterialPinchZoomOutRounded$1 = IconMaterialPinchZoomOutRounded;

  const IconMaterialPinchZoomOutRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutRoundedFilled",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 14V9H2.5V11.45L5.475 8.475L6.525 9.525L3.55 12.5H6V14ZM7.525 8.525 6.475 7.475 9.45 4.5H7V3H12V8H10.5V5.55ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomOutRoundedFilled.displayName="AmauiIconMaterialPinchZoomOutRoundedFilled";var IconMaterialPinchZoomOutRoundedFilled$1 = IconMaterialPinchZoomOutRoundedFilled;

  const IconMaterialPinchZoomOutRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutRoundedW100",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.4 13.6V9.4H2.1V12.425L5.475 9.05L5.95 9.525L2.575 12.9H5.6V13.6ZM7.525 7.95 7.05 7.475 10.425 4.1H7.4V3.4H11.6V7.6H10.9V4.575ZM14.55 20.7Q14.4 20.7 14.262 20.637Q14.125 20.575 14 20.45L9.75 16.25L10.3 15.7Q10.4 15.6 10.512 15.562Q10.625 15.525 10.75 15.55L14.3 16.25V6.5Q14.3 6 14.65 5.65Q15 5.3 15.5 5.3Q16 5.3 16.35 5.65Q16.7 6 16.7 6.5V11.8H17.75Q17.85 11.8 17.938 11.825Q18.025 11.85 18.1 11.9L21.15 13.4Q21.875 13.75 22.188 14.537Q22.5 15.325 22.35 16.15L21.65 20.15Q21.6 20.4 21.413 20.55Q21.225 20.7 20.95 20.7ZM14.55 20H20.95L21.65 16Q21.75 15.475 21.587 14.9Q21.425 14.325 20.85 14.05L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.25Z"}))});IconMaterialPinchZoomOutRoundedW100.displayName="AmauiIconMaterialPinchZoomOutRoundedW100";var IconMaterialPinchZoomOutRoundedW100$1 = IconMaterialPinchZoomOutRoundedW100;

  const IconMaterialPinchZoomOutRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutRoundedW100Filled",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.4 13.6V9.4H2.1V12.425L5.475 9.05L5.95 9.525L2.575 12.9H5.6V13.6ZM7.525 7.95 7.05 7.475 10.425 4.1H7.4V3.4H11.6V7.6H10.9V4.575ZM14.55 20.7Q14.4 20.7 14.262 20.637Q14.125 20.575 14 20.45L9.75 16.25L10.3 15.7Q10.4 15.6 10.512 15.562Q10.625 15.525 10.75 15.55L14.3 16.25V6.5Q14.3 6 14.65 5.65Q15 5.3 15.5 5.3Q16 5.3 16.35 5.65Q16.7 6 16.7 6.5V11.8H17.75Q17.85 11.8 17.938 11.825Q18.025 11.85 18.1 11.9L21.15 13.4Q21.875 13.75 22.188 14.537Q22.5 15.325 22.35 16.15L21.65 20.15Q21.6 20.4 21.413 20.55Q21.225 20.7 20.95 20.7ZM14.55 20H20.95L21.65 16Q21.75 15.475 21.587 14.9Q21.425 14.325 20.85 14.05L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.25Z"}))});IconMaterialPinchZoomOutRoundedW100Filled.displayName="AmauiIconMaterialPinchZoomOutRoundedW100Filled";var IconMaterialPinchZoomOutRoundedW100Filled$1 = IconMaterialPinchZoomOutRoundedW100Filled;

  const IconMaterialPinchZoomOutSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutSharp",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 14V9H2.5V11.45L5.475 8.475L6.525 9.525L3.55 12.5H6V14ZM7.525 8.525 6.475 7.475 9.45 4.5H7V3H12V8H10.5V5.55ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomOutSharp.displayName="AmauiIconMaterialPinchZoomOutSharp";var IconMaterialPinchZoomOutSharp$1 = IconMaterialPinchZoomOutSharp;

  const IconMaterialPinchZoomOutSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutSharpFilled",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 14V9H2.5V11.45L5.475 8.475L6.525 9.525L3.55 12.5H6V14ZM7.525 8.525 6.475 7.475 9.45 4.5H7V3H12V8H10.5V5.55ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomOutSharpFilled.displayName="AmauiIconMaterialPinchZoomOutSharpFilled";var IconMaterialPinchZoomOutSharpFilled$1 = IconMaterialPinchZoomOutSharpFilled;

  const IconMaterialPinchZoomOutSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutSharpW100",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.4 13.6V9.4H2.1V12.425L5.475 9.05L5.95 9.525L2.575 12.9H5.6V13.6ZM7.525 7.95 7.05 7.475 10.425 4.1H7.4V3.4H11.6V7.6H10.9V4.575ZM14.55 20.7Q14.4 20.7 14.262 20.637Q14.125 20.575 14 20.45L9.75 16.25L10.3 15.7Q10.4 15.6 10.512 15.562Q10.625 15.525 10.75 15.55L14.3 16.25V6.5Q14.3 6 14.65 5.65Q15 5.3 15.5 5.3Q16 5.3 16.35 5.65Q16.7 6 16.7 6.5V11.8H17.75Q17.85 11.8 17.938 11.825Q18.025 11.85 18.1 11.9L21.15 13.4Q21.875 13.75 22.188 14.537Q22.5 15.325 22.35 16.15L21.65 20.15Q21.6 20.4 21.413 20.55Q21.225 20.7 20.95 20.7ZM14.55 20H20.95L21.65 16Q21.75 15.475 21.587 14.9Q21.425 14.325 20.85 14.05L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.25Z"}))});IconMaterialPinchZoomOutSharpW100.displayName="AmauiIconMaterialPinchZoomOutSharpW100";var IconMaterialPinchZoomOutSharpW100$1 = IconMaterialPinchZoomOutSharpW100;

  const IconMaterialPinchZoomOutSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutSharpW100Filled",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.4 13.6V9.4H2.1V12.425L5.475 9.05L5.95 9.525L2.575 12.9H5.6V13.6ZM7.525 7.95 7.05 7.475 10.425 4.1H7.4V3.4H11.6V7.6H10.9V4.575ZM14.55 20.7Q14.4 20.7 14.262 20.637Q14.125 20.575 14 20.45L9.75 16.25L10.3 15.7Q10.4 15.6 10.512 15.562Q10.625 15.525 10.75 15.55L14.3 16.25V6.5Q14.3 6 14.65 5.65Q15 5.3 15.5 5.3Q16 5.3 16.35 5.65Q16.7 6 16.7 6.5V11.8H17.75Q17.85 11.8 17.938 11.825Q18.025 11.85 18.1 11.9L21.15 13.4Q21.875 13.75 22.188 14.537Q22.5 15.325 22.35 16.15L21.65 20.15Q21.6 20.4 21.413 20.55Q21.225 20.7 20.95 20.7ZM14.55 20H20.95L21.65 16Q21.75 15.475 21.587 14.9Q21.425 14.325 20.85 14.05L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.25Z"}))});IconMaterialPinchZoomOutSharpW100Filled.displayName="AmauiIconMaterialPinchZoomOutSharpW100Filled";var IconMaterialPinchZoomOutSharpW100Filled$1 = IconMaterialPinchZoomOutSharpW100Filled;

  const IconMaterialPinchZoomOutTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PinchZoomOutTwoTone",short_name:"PinchZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 14V9H2.5V11.45L5.475 8.475L6.525 9.525L3.55 12.5H6V14ZM7.525 8.525 6.475 7.475 9.45 4.5H7V3H12V8H10.5V5.55ZM14.55 22Q14.125 22 13.75 21.837Q13.375 21.675 13.1 21.4L7.95 16.25L9.35 14.8Q9.7 14.45 10.138 14.262Q10.575 14.075 11.05 14.2L13 14.65V6.5Q13 5.45 13.725 4.725Q14.45 4 15.5 4Q16.55 4 17.275 4.725Q18 5.45 18 6.5V10.8H18.65Q18.775 10.8 18.875 10.85Q18.975 10.9 19.1 10.95L22.8 12.75Q23.4 13.025 23.688 13.637Q23.975 14.25 23.85 14.9L22.95 20.35Q22.825 21.075 22.25 21.538Q21.675 22 20.95 22ZM14.55 20H20.95L21.9 14.55Q21.9 14.55 21.9 14.55Q21.9 14.55 21.9 14.55L17.75 12.5H16V6.5Q16 6.275 15.863 6.137Q15.725 6 15.5 6Q15.275 6 15.137 6.137Q15 6.275 15 6.5V17.1L10.75 16.2Z"}))});IconMaterialPinchZoomOutTwoTone.displayName="AmauiIconMaterialPinchZoomOutTwoTone";var IconMaterialPinchZoomOutTwoTone$1 = IconMaterialPinchZoomOutTwoTone;

  const IconMaterialPivotTableChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartRounded",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 8V3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V10H8V21ZM3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8V8ZM12.3 21.3 9.7 18.7Q9.55 18.55 9.488 18.375Q9.425 18.2 9.425 18Q9.425 17.8 9.488 17.625Q9.55 17.45 9.7 17.3L12.325 14.675Q12.6 14.4 13 14.4Q13.4 14.4 13.7 14.7Q13.975 14.975 13.975 15.387Q13.975 15.8 13.7 16.1L12.85 17H15Q15.825 17 16.413 16.413Q17 15.825 17 15V12.8L16.075 13.725Q15.8 14 15.4 14Q15 14 14.7 13.7Q14.425 13.425 14.425 13Q14.425 12.575 14.7 12.3L17.3 9.7Q17.45 9.55 17.625 9.487Q17.8 9.425 18 9.425Q18.2 9.425 18.375 9.487Q18.55 9.55 18.7 9.7L21.325 12.325Q21.6 12.6 21.6 13Q21.6 13.4 21.3 13.7Q21.025 13.975 20.6 13.975Q20.175 13.975 19.9 13.7L19 12.8V15Q19 16.65 17.825 17.825Q16.65 19 15 19H12.85L13.725 19.9Q14 20.2 14 20.6Q14 21 13.7 21.3Q13.425 21.575 13 21.575Q12.575 21.575 12.3 21.3Z"}))});IconMaterialPivotTableChartRounded.displayName="AmauiIconMaterialPivotTableChartRounded";var IconMaterialPivotTableChartRounded$1 = IconMaterialPivotTableChartRounded;

  const IconMaterialPivotTableChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartRoundedFilled",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 8V3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V10H8V21ZM3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H8V8ZM12.3 21.3 9.7 18.7Q9.55 18.55 9.488 18.375Q9.425 18.2 9.425 18Q9.425 17.8 9.488 17.625Q9.55 17.45 9.7 17.3L12.325 14.675Q12.6 14.4 13 14.4Q13.4 14.4 13.7 14.7Q13.975 14.975 13.975 15.387Q13.975 15.8 13.7 16.1L12.85 17H15Q15.825 17 16.413 16.413Q17 15.825 17 15V12.8L16.075 13.725Q15.8 14 15.4 14Q15 14 14.7 13.7Q14.425 13.425 14.425 13Q14.425 12.575 14.7 12.3L17.3 9.7Q17.45 9.55 17.625 9.487Q17.8 9.425 18 9.425Q18.2 9.425 18.375 9.487Q18.55 9.55 18.7 9.7L21.325 12.325Q21.6 12.6 21.6 13Q21.6 13.4 21.3 13.7Q21.025 13.975 20.6 13.975Q20.175 13.975 19.9 13.7L19 12.8V15Q19 16.65 17.825 17.825Q16.65 19 15 19H12.85L13.725 19.9Q14 20.2 14 20.6Q14 21 13.7 21.3Q13.425 21.575 13 21.575Q12.575 21.575 12.3 21.3Z"}))});IconMaterialPivotTableChartRoundedFilled.displayName="AmauiIconMaterialPivotTableChartRoundedFilled";var IconMaterialPivotTableChartRoundedFilled$1 = IconMaterialPivotTableChartRoundedFilled;

  const IconMaterialPivotTableChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartRoundedW100",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 7.65V4.45H18.85Q19.5 4.45 19.925 4.875Q20.35 5.3 20.35 5.95V7.65ZM5.95 20.35Q5.3 20.35 4.875 19.925Q4.45 19.5 4.45 18.85V10.65H7.65V20.35ZM4.45 7.65V5.95Q4.45 5.3 4.875 4.875Q5.3 4.45 5.95 4.45H7.65V7.65ZM12.75 20.85 10.425 18.525Q10.3 18.4 10.25 18.275Q10.2 18.15 10.2 18Q10.2 17.85 10.25 17.725Q10.3 17.6 10.425 17.475L12.775 15.125Q12.875 15.025 13 15.025Q13.125 15.025 13.25 15.15Q13.375 15.275 13.375 15.4Q13.375 15.525 13.25 15.65L11.25 17.65H15Q16.1 17.65 16.875 16.875Q17.65 16.1 17.65 15V11.25L15.625 13.275Q15.525 13.375 15.4 13.375Q15.275 13.375 15.15 13.25Q15.025 13.125 15.025 13Q15.025 12.875 15.15 12.75L17.475 10.425Q17.6 10.3 17.725 10.25Q17.85 10.2 18 10.2Q18.15 10.2 18.275 10.25Q18.4 10.3 18.525 10.425L20.875 12.775Q20.975 12.875 20.975 13Q20.975 13.125 20.85 13.25Q20.725 13.375 20.6 13.375Q20.475 13.375 20.35 13.25L18.35 11.25V15Q18.35 16.4 17.375 17.375Q16.4 18.35 15 18.35H11.25L13.275 20.375Q13.375 20.475 13.375 20.6Q13.375 20.725 13.25 20.85Q13.125 20.975 13 20.975Q12.875 20.975 12.75 20.85Z"}))});IconMaterialPivotTableChartRoundedW100.displayName="AmauiIconMaterialPivotTableChartRoundedW100";var IconMaterialPivotTableChartRoundedW100$1 = IconMaterialPivotTableChartRoundedW100;

  const IconMaterialPivotTableChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartRoundedW100Filled",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 7.65V4.45H18.85Q19.5 4.45 19.925 4.875Q20.35 5.3 20.35 5.95V7.65ZM5.95 20.35Q5.3 20.35 4.875 19.925Q4.45 19.5 4.45 18.85V10.65H7.65V20.35ZM4.45 7.65V5.95Q4.45 5.3 4.875 4.875Q5.3 4.45 5.95 4.45H7.65V7.65ZM12.75 20.85 10.425 18.525Q10.3 18.4 10.25 18.275Q10.2 18.15 10.2 18Q10.2 17.85 10.25 17.725Q10.3 17.6 10.425 17.475L12.775 15.125Q12.875 15.025 13 15.025Q13.125 15.025 13.25 15.15Q13.375 15.275 13.375 15.4Q13.375 15.525 13.25 15.65L11.25 17.65H15Q16.1 17.65 16.875 16.875Q17.65 16.1 17.65 15V11.25L15.625 13.275Q15.525 13.375 15.4 13.375Q15.275 13.375 15.15 13.25Q15.025 13.125 15.025 13Q15.025 12.875 15.15 12.75L17.475 10.425Q17.6 10.3 17.725 10.25Q17.85 10.2 18 10.2Q18.15 10.2 18.275 10.25Q18.4 10.3 18.525 10.425L20.875 12.775Q20.975 12.875 20.975 13Q20.975 13.125 20.85 13.25Q20.725 13.375 20.6 13.375Q20.475 13.375 20.35 13.25L18.35 11.25V15Q18.35 16.4 17.375 17.375Q16.4 18.35 15 18.35H11.25L13.275 20.375Q13.375 20.475 13.375 20.6Q13.375 20.725 13.25 20.85Q13.125 20.975 13 20.975Q12.875 20.975 12.75 20.85Z"}))});IconMaterialPivotTableChartRoundedW100Filled.displayName="AmauiIconMaterialPivotTableChartRoundedW100Filled";var IconMaterialPivotTableChartRoundedW100Filled$1 = IconMaterialPivotTableChartRoundedW100Filled;

  const IconMaterialPivotTableChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartSharp",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 8V3H21V8ZM3 21V10H8V21ZM3 8V3H8V8ZM13 22 9 18 13 14 14.4 15.4 12.85 17H15Q15.825 17 16.413 16.413Q17 15.825 17 15V12.8L15.4 14.4L14 13L18 9L22 13L20.6 14.4L19 12.8V15Q19 16.65 17.825 17.825Q16.65 19 15 19H12.85L14.4 20.6Z"}))});IconMaterialPivotTableChartSharp.displayName="AmauiIconMaterialPivotTableChartSharp";var IconMaterialPivotTableChartSharp$1 = IconMaterialPivotTableChartSharp;

  const IconMaterialPivotTableChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartSharpFilled",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 8V3H21V8ZM3 21V10H8V21ZM3 8V3H8V8ZM13 22 9 18 13 14 14.4 15.4 12.85 17H15Q15.825 17 16.413 16.413Q17 15.825 17 15V12.8L15.4 14.4L14 13L18 9L22 13L20.6 14.4L19 12.8V15Q19 16.65 17.825 17.825Q16.65 19 15 19H12.85L14.4 20.6Z"}))});IconMaterialPivotTableChartSharpFilled.displayName="AmauiIconMaterialPivotTableChartSharpFilled";var IconMaterialPivotTableChartSharpFilled$1 = IconMaterialPivotTableChartSharpFilled;

  const IconMaterialPivotTableChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartSharpW100",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 7.65V4.45H20.35V7.65ZM4.45 20.35V10.65H7.65V20.35ZM4.45 7.65V4.45H7.65V7.65ZM13 21.1 9.9 18 13 14.9 13.5 15.4 11.25 17.65H15Q16.1 17.65 16.875 16.875Q17.65 16.1 17.65 15V11.25L15.4 13.5L14.9 13L18 9.9L21.1 13L20.6 13.5L18.35 11.25V15Q18.35 16.4 17.375 17.375Q16.4 18.35 15 18.35H11.25L13.5 20.6Z"}))});IconMaterialPivotTableChartSharpW100.displayName="AmauiIconMaterialPivotTableChartSharpW100";var IconMaterialPivotTableChartSharpW100$1 = IconMaterialPivotTableChartSharpW100;

  const IconMaterialPivotTableChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartSharpW100Filled",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 7.65V4.45H20.35V7.65ZM4.45 20.35V10.65H7.65V20.35ZM4.45 7.65V4.45H7.65V7.65ZM13 21.1 9.9 18 13 14.9 13.5 15.4 11.25 17.65H15Q16.1 17.65 16.875 16.875Q17.65 16.1 17.65 15V11.25L15.4 13.5L14.9 13L18 9.9L21.1 13L20.6 13.5L18.35 11.25V15Q18.35 16.4 17.375 17.375Q16.4 18.35 15 18.35H11.25L13.5 20.6Z"}))});IconMaterialPivotTableChartSharpW100Filled.displayName="AmauiIconMaterialPivotTableChartSharpW100Filled";var IconMaterialPivotTableChartSharpW100Filled$1 = IconMaterialPivotTableChartSharpW100Filled;

  const IconMaterialPivotTableChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PivotTableChartTwoTone",short_name:"PivotTableChart"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,5c0-1.1-0.9-2-2-2h-9v5h11V5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,19c0,1.1,0.9,2,2,2h3V10H3V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,5v3h5V3H5C3.9,3,3,3.9,3,5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,9l-4,4h3v2c0,1.1-0.9,2-2,2h-2v-3l-4,4l4,4v-3h2c2.21,0,4-1.79,4-4v-2h3L18,9z"}))))});IconMaterialPivotTableChartTwoTone.displayName="AmauiIconMaterialPivotTableChartTwoTone";var IconMaterialPivotTableChartTwoTone$1 = IconMaterialPivotTableChartTwoTone;

  const IconMaterialPlaceItemRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemRounded",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H9V9H5Q5 9 5 9Q5 9 5 9V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V9Q19 9 19 9Q19 9 19 9H15V7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 16 8 12 9.4 10.6 11 12.175V0H13V12.175L14.6 10.6L16 12Z"}))});IconMaterialPlaceItemRounded.displayName="AmauiIconMaterialPlaceItemRounded";var IconMaterialPlaceItemRounded$1 = IconMaterialPlaceItemRounded;

  const IconMaterialPlaceItemRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemRoundedFilled",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H9V9H5Q5 9 5 9Q5 9 5 9V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V9Q19 9 19 9Q19 9 19 9H15V7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 16 8 12 9.4 10.6 11 12.175V0H13V12.175L14.6 10.6L16 12Z"}))});IconMaterialPlaceItemRoundedFilled.displayName="AmauiIconMaterialPlaceItemRoundedFilled";var IconMaterialPlaceItemRoundedFilled$1 = IconMaterialPlaceItemRoundedFilled;

  const IconMaterialPlaceItemRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemRoundedW100",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V9.8Q4.3 9.15 4.725 8.725Q5.15 8.3 5.8 8.3H8.65V9H5.8Q5.5 9 5.25 9.25Q5 9.5 5 9.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V9.8Q19 9.5 18.75 9.25Q18.5 9 18.2 9H15.35V8.3H18.2Q18.85 8.3 19.275 8.725Q19.7 9.15 19.7 9.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 15.1 8.9 12 9.4 11.5 11.65 13.75V1.95H12.35V13.75L14.6 11.5L15.1 12Z"}))});IconMaterialPlaceItemRoundedW100.displayName="AmauiIconMaterialPlaceItemRoundedW100";var IconMaterialPlaceItemRoundedW100$1 = IconMaterialPlaceItemRoundedW100;

  const IconMaterialPlaceItemRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemRoundedW100Filled",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V9.8Q4.3 9.15 4.725 8.725Q5.15 8.3 5.8 8.3H8.65V9H5.8Q5.5 9 5.25 9.25Q5 9.5 5 9.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V9.8Q19 9.5 18.75 9.25Q18.5 9 18.2 9H15.35V8.3H18.2Q18.85 8.3 19.275 8.725Q19.7 9.15 19.7 9.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 15.1 8.9 12 9.4 11.5 11.65 13.75V1.95H12.35V13.75L14.6 11.5L15.1 12Z"}))});IconMaterialPlaceItemRoundedW100Filled.displayName="AmauiIconMaterialPlaceItemRoundedW100Filled";var IconMaterialPlaceItemRoundedW100Filled$1 = IconMaterialPlaceItemRoundedW100Filled;

  const IconMaterialPlaceItemSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemSharp",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H9V9H5Q5 9 5 9Q5 9 5 9V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V9Q19 9 19 9Q19 9 19 9H15V7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 16 8 12 9.4 10.6 11 12.175V0H13V12.175L14.6 10.6L16 12Z"}))});IconMaterialPlaceItemSharp.displayName="AmauiIconMaterialPlaceItemSharp";var IconMaterialPlaceItemSharp$1 = IconMaterialPlaceItemSharp;

  const IconMaterialPlaceItemSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemSharpFilled",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H9V9H5Q5 9 5 9Q5 9 5 9V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V9Q19 9 19 9Q19 9 19 9H15V7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 16 8 12 9.4 10.6 11 12.175V0H13V12.175L14.6 10.6L16 12Z"}))});IconMaterialPlaceItemSharpFilled.displayName="AmauiIconMaterialPlaceItemSharpFilled";var IconMaterialPlaceItemSharpFilled$1 = IconMaterialPlaceItemSharpFilled;

  const IconMaterialPlaceItemSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemSharpW100",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V9.8Q4.3 9.15 4.725 8.725Q5.15 8.3 5.8 8.3H8.65V9H5.8Q5.5 9 5.25 9.25Q5 9.5 5 9.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V9.8Q19 9.5 18.75 9.25Q18.5 9 18.2 9H15.35V8.3H18.2Q18.85 8.3 19.275 8.725Q19.7 9.15 19.7 9.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 15.1 8.9 12 9.4 11.5 11.65 13.75V1.95H12.35V13.75L14.6 11.5L15.1 12Z"}))});IconMaterialPlaceItemSharpW100.displayName="AmauiIconMaterialPlaceItemSharpW100";var IconMaterialPlaceItemSharpW100$1 = IconMaterialPlaceItemSharpW100;

  const IconMaterialPlaceItemSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemSharpW100Filled",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V9.8Q4.3 9.15 4.725 8.725Q5.15 8.3 5.8 8.3H8.65V9H5.8Q5.5 9 5.25 9.25Q5 9.5 5 9.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V9.8Q19 9.5 18.75 9.25Q18.5 9 18.2 9H15.35V8.3H18.2Q18.85 8.3 19.275 8.725Q19.7 9.15 19.7 9.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 15.1 8.9 12 9.4 11.5 11.65 13.75V1.95H12.35V13.75L14.6 11.5L15.1 12Z"}))});IconMaterialPlaceItemSharpW100Filled.displayName="AmauiIconMaterialPlaceItemSharpW100Filled";var IconMaterialPlaceItemSharpW100Filled$1 = IconMaterialPlaceItemSharpW100Filled;

  const IconMaterialPlaceItemTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaceItemTwoTone",short_name:"PlaceItem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V9Q3 8.175 3.587 7.587Q4.175 7 5 7H9V9H5Q5 9 5 9Q5 9 5 9V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V9Q19 9 19 9Q19 9 19 9H15V7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 16 8 12 9.4 10.6 11 12.175V0H13V12.175L14.6 10.6L16 12Z"}))});IconMaterialPlaceItemTwoTone.displayName="AmauiIconMaterialPlaceItemTwoTone";var IconMaterialPlaceItemTwoTone$1 = IconMaterialPlaceItemTwoTone;

  const IconMaterialPlagiarismRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismRounded",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.45 17Q11.9 17 12.338 16.887Q12.775 16.775 13.15 16.55L14.925 18.325Q15.2 18.6 15.6 18.6Q16 18.6 16.3 18.3Q16.575 18.025 16.575 17.6Q16.575 17.175 16.3 16.9L14.55 15.15Q14.775 14.775 14.887 14.337Q15 13.9 15 13.45Q15 12 13.975 11Q12.95 10 11.5 10Q10.05 10 9.025 11.025Q8 12.05 8 13.5Q8 14.95 9 15.975Q10 17 11.45 17ZM11.5 15Q10.875 15 10.438 14.562Q10 14.125 10 13.5Q10 12.875 10.438 12.438Q10.875 12 11.5 12Q12.125 12 12.562 12.438Q13 12.875 13 13.5Q13 14.125 12.562 14.562Q12.125 15 11.5 15ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM13 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H18Q18 20 18 20Q18 20 18 20V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8ZM6 4V8Q6 8.425 6 8.712Q6 9 6 9V4V8Q6 8.425 6 8.712Q6 9 6 9V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4Z"}))});IconMaterialPlagiarismRounded.displayName="AmauiIconMaterialPlagiarismRounded";var IconMaterialPlagiarismRounded$1 = IconMaterialPlagiarismRounded;

  const IconMaterialPlagiarismRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismRoundedFilled",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.45 17Q11.9 17 12.338 16.887Q12.775 16.775 13.15 16.55L14.925 18.325Q15.2 18.6 15.6 18.6Q16 18.6 16.3 18.3Q16.575 18.025 16.575 17.6Q16.575 17.175 16.3 16.9L14.55 15.15Q14.775 14.775 14.887 14.337Q15 13.9 15 13.45Q15 12 13.975 11Q12.95 10 11.5 10Q10.05 10 9.025 11.025Q8 12.05 8 13.5Q8 14.95 9 15.975Q10 17 11.45 17ZM11.5 15Q10.875 15 10.438 14.562Q10 14.125 10 13.5Q10 12.875 10.438 12.438Q10.875 12 11.5 12Q12.125 12 12.562 12.438Q13 12.875 13 13.5Q13 14.125 12.562 14.562Q12.125 15 11.5 15ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM14 9H18L13 4V8Q13 8.425 13.288 8.712Q13.575 9 14 9Z"}))});IconMaterialPlagiarismRoundedFilled.displayName="AmauiIconMaterialPlagiarismRoundedFilled";var IconMaterialPlagiarismRoundedFilled$1 = IconMaterialPlagiarismRoundedFilled;

  const IconMaterialPlagiarismRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismRoundedW100",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.6Q11.45 15.6 11.9 15.438Q12.35 15.275 12.75 15L15.325 17.575Q15.425 17.675 15.55 17.675Q15.675 17.675 15.8 17.55Q15.925 17.425 15.925 17.3Q15.925 17.175 15.8 17.05L13.25 14.5Q13.575 14.125 13.713 13.662Q13.85 13.2 13.85 12.7Q13.85 11.525 13.025 10.712Q12.2 9.9 11 9.9Q9.8 9.9 8.975 10.725Q8.15 11.55 8.15 12.75Q8.15 13.95 8.963 14.775Q9.775 15.6 10.95 15.6ZM11 14.9Q10.125 14.9 9.488 14.262Q8.85 13.625 8.85 12.75Q8.85 11.875 9.488 11.238Q10.125 10.6 11 10.6Q11.875 10.6 12.512 11.238Q13.15 11.875 13.15 12.75Q13.15 13.625 12.512 14.262Q11.875 14.9 11 14.9ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM14.3 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95ZM6 4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V19.2Q6 19.5 6 19.75Q6 20 6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4Z"}))});IconMaterialPlagiarismRoundedW100.displayName="AmauiIconMaterialPlagiarismRoundedW100";var IconMaterialPlagiarismRoundedW100$1 = IconMaterialPlagiarismRoundedW100;

  const IconMaterialPlagiarismRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismRoundedW100Filled",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.6Q11.45 15.6 11.9 15.438Q12.35 15.275 12.75 15L15.325 17.575Q15.425 17.675 15.55 17.675Q15.675 17.675 15.8 17.55Q15.925 17.425 15.925 17.3Q15.925 17.175 15.8 17.05L13.25 14.5Q13.575 14.125 13.713 13.662Q13.85 13.2 13.85 12.7Q13.85 11.525 13.025 10.712Q12.2 9.9 11 9.9Q9.8 9.9 8.975 10.725Q8.15 11.55 8.15 12.75Q8.15 13.95 8.963 14.775Q9.775 15.6 10.95 15.6ZM11 14.9Q10.125 14.9 9.488 14.262Q8.85 13.625 8.85 12.75Q8.85 11.875 9.488 11.238Q10.125 10.6 11 10.6Q11.875 10.6 12.512 11.238Q13.15 11.875 13.15 12.75Q13.15 13.625 12.512 14.262Q11.875 14.9 11 14.9ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7Z"}))});IconMaterialPlagiarismRoundedW100Filled.displayName="AmauiIconMaterialPlagiarismRoundedW100Filled";var IconMaterialPlagiarismRoundedW100Filled$1 = IconMaterialPlagiarismRoundedW100Filled;

  const IconMaterialPlagiarismSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismSharp",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.45 17Q11.9 17 12.338 16.887Q12.775 16.775 13.15 16.55L15.6 19L17 17.6L14.55 15.15Q14.775 14.775 14.887 14.337Q15 13.9 15 13.45Q15 12 13.975 11Q12.95 10 11.5 10Q10.05 10 9.025 11.025Q8 12.05 8 13.5Q8 14.95 9 15.975Q10 17 11.45 17ZM11.5 15Q10.875 15 10.438 14.562Q10 14.125 10 13.5Q10 12.875 10.438 12.438Q10.875 12 11.5 12Q12.125 12 12.562 12.438Q13 12.875 13 13.5Q13 14.125 12.562 14.562Q12.125 15 11.5 15ZM4 22V2H14L20 8V22ZM13 9V4H6V20H18V9ZM6 4V9V4V9V20Z"}))});IconMaterialPlagiarismSharp.displayName="AmauiIconMaterialPlagiarismSharp";var IconMaterialPlagiarismSharp$1 = IconMaterialPlagiarismSharp;

  const IconMaterialPlagiarismSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismSharpFilled",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.45 17Q11.9 17 12.338 16.887Q12.775 16.775 13.15 16.55L15.6 19L17 17.6L14.55 15.15Q14.775 14.775 14.887 14.337Q15 13.9 15 13.45Q15 12 13.975 11Q12.95 10 11.5 10Q10.05 10 9.025 11.025Q8 12.05 8 13.5Q8 14.95 9 15.975Q10 17 11.45 17ZM11.5 15Q10.875 15 10.438 14.562Q10 14.125 10 13.5Q10 12.875 10.438 12.438Q10.875 12 11.5 12Q12.125 12 12.562 12.438Q13 12.875 13 13.5Q13 14.125 12.562 14.562Q12.125 15 11.5 15ZM4 22V2H14L20 8V22ZM13 9H18L13 4Z"}))});IconMaterialPlagiarismSharpFilled.displayName="AmauiIconMaterialPlagiarismSharpFilled";var IconMaterialPlagiarismSharpFilled$1 = IconMaterialPlagiarismSharpFilled;

  const IconMaterialPlagiarismSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismSharpW100",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.6Q11.45 15.6 11.9 15.438Q12.35 15.275 12.75 15L15.55 17.8L16.05 17.3L13.25 14.5Q13.575 14.125 13.713 13.662Q13.85 13.2 13.85 12.7Q13.85 11.525 13.025 10.712Q12.2 9.9 11 9.9Q9.8 9.9 8.975 10.725Q8.15 11.55 8.15 12.75Q8.15 13.95 8.963 14.775Q9.775 15.6 10.95 15.6ZM11 14.9Q10.125 14.9 9.488 14.262Q8.85 13.625 8.85 12.75Q8.85 11.875 9.488 11.238Q10.125 10.6 11 10.6Q11.875 10.6 12.512 11.238Q13.15 11.875 13.15 12.75Q13.15 13.625 12.512 14.262Q11.875 14.9 11 14.9ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7V4H6V20H18V7.7ZM6 4V7.7V4V7.7V20Z"}))});IconMaterialPlagiarismSharpW100.displayName="AmauiIconMaterialPlagiarismSharpW100";var IconMaterialPlagiarismSharpW100$1 = IconMaterialPlagiarismSharpW100;

  const IconMaterialPlagiarismSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismSharpW100Filled",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.6Q11.45 15.6 11.9 15.438Q12.35 15.275 12.75 15L15.55 17.8L16.05 17.3L13.25 14.5Q13.575 14.125 13.713 13.662Q13.85 13.2 13.85 12.7Q13.85 11.525 13.025 10.712Q12.2 9.9 11 9.9Q9.8 9.9 8.975 10.725Q8.15 11.55 8.15 12.75Q8.15 13.95 8.963 14.775Q9.775 15.6 10.95 15.6ZM11 14.9Q10.125 14.9 9.488 14.262Q8.85 13.625 8.85 12.75Q8.85 11.875 9.488 11.238Q10.125 10.6 11 10.6Q11.875 10.6 12.512 11.238Q13.15 11.875 13.15 12.75Q13.15 13.625 12.512 14.262Q11.875 14.9 11 14.9ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialPlagiarismSharpW100Filled.displayName="AmauiIconMaterialPlagiarismSharpW100Filled";var IconMaterialPlagiarismSharpW100Filled$1 = IconMaterialPlagiarismSharpW100Filled;

  const IconMaterialPlagiarismTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlagiarismTwoTone",short_name:"Plagiarism"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,4H6v16l12,0V9h-5V4z M13.97,11.03c1.12,1.12,1.31,2.8,0.59,4.13l1.88,1.88l-1.41,1.41l-1.88-1.88 c-1.33,0.71-3.01,0.53-4.13-0.59c-1.37-1.37-1.37-3.58,0-4.95C10.39,9.66,12.61,9.66,13.97,11.03z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11.5",cy:"13.5",opacity:".3",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,2H6C4.9,2,4,2.9,4,4v16c0,1.1,0.89,2,1.99,2H18c1.1,0,2-0.9,2-2V8L14,2z M18,20L6,20V4h7v5h5V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.03,11.03c-1.37,1.37-1.37,3.58,0,4.95c1.12,1.12,2.8,1.31,4.13,0.59l1.88,1.88l1.41-1.41l-1.88-1.88 c0.71-1.33,0.53-3.01-0.59-4.13C12.61,9.66,10.39,9.66,9.03,11.03z M12.56,14.56c-0.59,0.59-1.54,0.59-2.12,0 c-0.59-0.59-0.59-1.54,0-2.12c0.59-0.59,1.54-0.59,2.12,0C13.15,13.03,13.15,13.97,12.56,14.56z"}))))});IconMaterialPlagiarismTwoTone.displayName="AmauiIconMaterialPlagiarismTwoTone";var IconMaterialPlagiarismTwoTone$1 = IconMaterialPlagiarismTwoTone;

  const IconMaterialPlayArrowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowRounded",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 18.025Q9.025 18.35 8.512 18.062Q8 17.775 8 17.175V6.825Q8 6.225 8.512 5.937Q9.025 5.65 9.525 5.975L17.675 11.15Q18.125 11.45 18.125 12Q18.125 12.55 17.675 12.85ZM10 12ZM10 15.35 15.25 12 10 8.65Z"}))});IconMaterialPlayArrowRounded.displayName="AmauiIconMaterialPlayArrowRounded";var IconMaterialPlayArrowRounded$1 = IconMaterialPlayArrowRounded;

  const IconMaterialPlayArrowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowRoundedFilled",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.525 18.025Q9.025 18.35 8.512 18.062Q8 17.775 8 17.175V6.825Q8 6.225 8.512 5.937Q9.025 5.65 9.525 5.975L17.675 11.15Q18.125 11.45 18.125 12Q18.125 12.55 17.675 12.85Z"}))});IconMaterialPlayArrowRoundedFilled.displayName="AmauiIconMaterialPlayArrowRoundedFilled";var IconMaterialPlayArrowRoundedFilled$1 = IconMaterialPlayArrowRoundedFilled;

  const IconMaterialPlayArrowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowRoundedW100",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.45 15.925Q10.075 16.175 9.688 15.95Q9.3 15.725 9.3 15.275V8.725Q9.3 8.275 9.688 8.05Q10.075 7.825 10.45 8.075L15.6 11.375Q15.95 11.6 15.95 12Q15.95 12.4 15.6 12.625ZM10 12ZM10 15.35 15.3 12 10 8.65Z"}))});IconMaterialPlayArrowRoundedW100.displayName="AmauiIconMaterialPlayArrowRoundedW100";var IconMaterialPlayArrowRoundedW100$1 = IconMaterialPlayArrowRoundedW100;

  const IconMaterialPlayArrowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowRoundedW100Filled",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.45 15.925Q10.075 16.175 9.688 15.95Q9.3 15.725 9.3 15.275V8.725Q9.3 8.275 9.688 8.05Q10.075 7.825 10.45 8.075L15.6 11.375Q15.95 11.6 15.95 12Q15.95 12.4 15.6 12.625Z"}))});IconMaterialPlayArrowRoundedW100Filled.displayName="AmauiIconMaterialPlayArrowRoundedW100Filled";var IconMaterialPlayArrowRoundedW100Filled$1 = IconMaterialPlayArrowRoundedW100Filled;

  const IconMaterialPlayArrowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowSharp",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19V5L19 12ZM10 12ZM10 15.35 15.25 12 10 8.65Z"}))});IconMaterialPlayArrowSharp.displayName="AmauiIconMaterialPlayArrowSharp";var IconMaterialPlayArrowSharp$1 = IconMaterialPlayArrowSharp;

  const IconMaterialPlayArrowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowSharpFilled",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19V5L19 12Z"}))});IconMaterialPlayArrowSharpFilled.displayName="AmauiIconMaterialPlayArrowSharpFilled";var IconMaterialPlayArrowSharpFilled$1 = IconMaterialPlayArrowSharpFilled;

  const IconMaterialPlayArrowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowSharpW100",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 16.65V7.35L16.6 12ZM10 12ZM10 15.35 15.3 12 10 8.65Z"}))});IconMaterialPlayArrowSharpW100.displayName="AmauiIconMaterialPlayArrowSharpW100";var IconMaterialPlayArrowSharpW100$1 = IconMaterialPlayArrowSharpW100;

  const IconMaterialPlayArrowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowSharpW100Filled",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 16.65V7.35L16.6 12Z"}))});IconMaterialPlayArrowSharpW100Filled.displayName="AmauiIconMaterialPlayArrowSharpW100Filled";var IconMaterialPlayArrowSharpW100Filled$1 = IconMaterialPlayArrowSharpW100Filled;

  const IconMaterialPlayArrowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayArrowTwoTone",short_name:"PlayArrow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 8.64v6.72L15.27 12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19l11-7L8 5v14zm2-10.36L15.27 12 10 15.36V8.64z"}))});IconMaterialPlayArrowTwoTone.displayName="AmauiIconMaterialPlayArrowTwoTone";var IconMaterialPlayArrowTwoTone$1 = IconMaterialPlayArrowTwoTone;

  const IconMaterialPlayCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleRounded",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 9.325V14.675Q9.5 15.275 10.025 15.55Q10.55 15.825 11.05 15.5L15.2 12.85Q15.675 12.575 15.675 12Q15.675 11.425 15.2 11.15L11.05 8.5Q10.55 8.175 10.025 8.45Q9.5 8.725 9.5 9.325ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlayCircleRounded.displayName="AmauiIconMaterialPlayCircleRounded";var IconMaterialPlayCircleRounded$1 = IconMaterialPlayCircleRounded;

  const IconMaterialPlayCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleRoundedFilled",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 9.325V14.675Q9.5 15.25 10.025 15.55Q10.55 15.85 11.05 15.5L15.2 12.85Q15.675 12.55 15.675 12Q15.675 11.45 15.2 11.15L11.05 8.5Q10.55 8.15 10.025 8.45Q9.5 8.75 9.5 9.325ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPlayCircleRoundedFilled.displayName="AmauiIconMaterialPlayCircleRoundedFilled";var IconMaterialPlayCircleRoundedFilled$1 = IconMaterialPlayCircleRoundedFilled;

  const IconMaterialPlayCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleRoundedW100",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 10.075V13.925Q10.15 14.375 10.538 14.587Q10.925 14.8 11.3 14.55L14.325 12.625Q14.675 12.4 14.675 12Q14.675 11.6 14.325 11.375L11.3 9.45Q10.925 9.2 10.538 9.412Q10.15 9.625 10.15 10.075ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlayCircleRoundedW100.displayName="AmauiIconMaterialPlayCircleRoundedW100";var IconMaterialPlayCircleRoundedW100$1 = IconMaterialPlayCircleRoundedW100;

  const IconMaterialPlayCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleRoundedW100Filled",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 10.075V13.925Q10.15 14.375 10.538 14.587Q10.925 14.8 11.3 14.55L14.325 12.625Q14.675 12.4 14.675 12Q14.675 11.6 14.325 11.375L11.3 9.45Q10.925 9.2 10.538 9.412Q10.15 9.625 10.15 10.075ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPlayCircleRoundedW100Filled.displayName="AmauiIconMaterialPlayCircleRoundedW100Filled";var IconMaterialPlayCircleRoundedW100Filled$1 = IconMaterialPlayCircleRoundedW100Filled;

  const IconMaterialPlayCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleSharp",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.5 16.5 12 9.5 7.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlayCircleSharp.displayName="AmauiIconMaterialPlayCircleSharp";var IconMaterialPlayCircleSharp$1 = IconMaterialPlayCircleSharp;

  const IconMaterialPlayCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleSharpFilled",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM9.5 16.5 16.5 12 9.5 7.5Z"}))});IconMaterialPlayCircleSharpFilled.displayName="AmauiIconMaterialPlayCircleSharpFilled";var IconMaterialPlayCircleSharpFilled$1 = IconMaterialPlayCircleSharpFilled;

  const IconMaterialPlayCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleSharpW100",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 15.3 15.3 12 10.15 8.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlayCircleSharpW100.displayName="AmauiIconMaterialPlayCircleSharpW100";var IconMaterialPlayCircleSharpW100$1 = IconMaterialPlayCircleSharpW100;

  const IconMaterialPlayCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleSharpW100Filled",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM10.15 15.3 15.3 12 10.15 8.7Z"}))});IconMaterialPlayCircleSharpW100Filled.displayName="AmauiIconMaterialPlayCircleSharpW100Filled";var IconMaterialPlayCircleSharpW100Filled$1 = IconMaterialPlayCircleSharpW100Filled;

  const IconMaterialPlayCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayCircleTwoTone",short_name:"PlayCircle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8c0,4.41,3.59,8,8,8s8-3.59,8-8C20,7.59,16.41,4,12,4z M9.5,16.5v-9l7,4.5L9.5,16.5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8c0-4.41,3.59-8,8-8 s8,3.59,8,8C20,16.41,16.41,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"9.5,16.5 16.5,12 9.5,7.5"}))))});IconMaterialPlayCircleTwoTone.displayName="AmauiIconMaterialPlayCircleTwoTone";var IconMaterialPlayCircleTwoTone$1 = IconMaterialPlayCircleTwoTone;

  const IconMaterialPlayDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledRounded",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.45 13.6 15.025 12.15 8 5.15V5L17.675 11.15Q18.15 11.425 18.138 11.987Q18.125 12.55 17.65 12.85ZM9.55 18.025Q9.05 18.35 8.525 18.062Q8 17.775 8 17.175V10.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.8 20.8 20.788 21.2Q20.775 21.6 20.475 21.9Q20.175 22.175 19.763 22.163Q19.35 22.15 19.075 21.875L13 15.8ZM10 12.8ZM10 15.35 11.55 14.35 10 12.8ZM15.025 12.15Z"}))});IconMaterialPlayDisabledRounded.displayName="AmauiIconMaterialPlayDisabledRounded";var IconMaterialPlayDisabledRounded$1 = IconMaterialPlayDisabledRounded;

  const IconMaterialPlayDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledRoundedFilled",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 18.025Q9.05 18.35 8.525 18.062Q8 17.775 8 17.175V10.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.188Q20.775 21.6 20.475 21.9Q20.175 22.175 19.775 22.175Q19.375 22.175 19.075 21.875L13 15.8ZM16.45 13.6 8 5.15V5L17.675 11.15Q18.15 11.425 18.138 11.987Q18.125 12.55 17.65 12.85Z"}))});IconMaterialPlayDisabledRoundedFilled.displayName="AmauiIconMaterialPlayDisabledRoundedFilled";var IconMaterialPlayDisabledRoundedFilled$1 = IconMaterialPlayDisabledRoundedFilled;

  const IconMaterialPlayDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledRoundedW100",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 13.05 14.4 12.55 15.3 12 11.35 9.5 9.3 7.45V7.35L15.6 11.35Q15.95 11.55 15.938 11.975Q15.925 12.4 15.575 12.625ZM10.45 15.925Q10.075 16.175 9.688 15.95Q9.3 15.725 9.3 15.275V11.25L5.2 7.15Q5.1 7.05 5.088 6.912Q5.075 6.775 5.2 6.65Q5.325 6.525 5.45 6.525Q5.575 6.525 5.7 6.65L17.3 18.25Q17.4 18.35 17.413 18.488Q17.425 18.625 17.3 18.75Q17.175 18.875 17.05 18.875Q16.925 18.875 16.8 18.75L12.6 14.55ZM10 12ZM10 15.35 12.05 14.05 10 12ZM11.35 9.5Z"}))});IconMaterialPlayDisabledRoundedW100.displayName="AmauiIconMaterialPlayDisabledRoundedW100";var IconMaterialPlayDisabledRoundedW100$1 = IconMaterialPlayDisabledRoundedW100;

  const IconMaterialPlayDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledRoundedW100Filled",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.475 15.925Q10.1 16.175 9.713 15.95Q9.325 15.725 9.325 15.275V11.25L5.225 7.15Q5.1 7.025 5.1 6.9Q5.1 6.775 5.225 6.65Q5.35 6.525 5.475 6.525Q5.6 6.525 5.725 6.65L17.325 18.25Q17.45 18.375 17.45 18.5Q17.45 18.625 17.325 18.75Q17.2 18.875 17.075 18.875Q16.95 18.875 16.825 18.75L12.625 14.55ZM14.925 13.05 9.325 7.45V7.35L15.625 11.35Q15.975 11.575 15.963 11.987Q15.95 12.4 15.6 12.625Z"}))});IconMaterialPlayDisabledRoundedW100Filled.displayName="AmauiIconMaterialPlayDisabledRoundedW100Filled";var IconMaterialPlayDisabledRoundedW100Filled$1 = IconMaterialPlayDisabledRoundedW100Filled;

  const IconMaterialPlayDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledSharp",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.45 13.6 15.05 12.15 14.1 11.25 8 5.15V5L19 12ZM19.75 22.6 13 15.8 8 19V10.8L1.4 4.2L2.8 2.8L21.2 21.2ZM10 12.8ZM10 15.35 11.55 14.35 10 12.8ZM14.1 11.25Z"}))});IconMaterialPlayDisabledSharp.displayName="AmauiIconMaterialPlayDisabledSharp";var IconMaterialPlayDisabledSharp$1 = IconMaterialPlayDisabledSharp;

  const IconMaterialPlayDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledSharpFilled",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.45 13.6 8 5.15V5L19 12ZM19.75 22.6 13 15.8 8 19V10.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialPlayDisabledSharpFilled.displayName="AmauiIconMaterialPlayDisabledSharpFilled";var IconMaterialPlayDisabledSharpFilled$1 = IconMaterialPlayDisabledSharpFilled;

  const IconMaterialPlayDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledSharpW100",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 13.05 14.4 12.55 15.3 12 11.35 9.5 9.3 7.45V7.35L16.6 12ZM17.05 19 12.6 14.55 9.3 16.65V11.25L4.95 6.9L5.45 6.4L17.55 18.5ZM10 12ZM10 15.35 12.05 14.05 10 12ZM11.35 9.5Z"}))});IconMaterialPlayDisabledSharpW100.displayName="AmauiIconMaterialPlayDisabledSharpW100";var IconMaterialPlayDisabledSharpW100$1 = IconMaterialPlayDisabledSharpW100;

  const IconMaterialPlayDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledSharpW100Filled",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.9 13.05 9.3 7.45V7.35L16.6 12ZM17.05 19 12.6 14.55 9.3 16.65V11.25L4.95 6.9L5.45 6.4L17.55 18.5Z"}))});IconMaterialPlayDisabledSharpW100Filled.displayName="AmauiIconMaterialPlayDisabledSharpW100Filled";var IconMaterialPlayDisabledSharpW100Filled$1 = IconMaterialPlayDisabledSharpW100Filled;

  const IconMaterialPlayDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayDisabledTwoTone",short_name:"PlayDisabled"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{"enable-background":"new",opacity:".3",points:"10,12.83 10,15.36 11.55,14.37"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22L8,10.83V19l4.99-3.18l6.78,6.78l1.41-1.41L2.81,2.81z M10,15.36v-2.53l1.55,1.55L10,15.36z M19,12 L8,5v0.17l8.45,8.45L19,12z"})))});IconMaterialPlayDisabledTwoTone.displayName="AmauiIconMaterialPlayDisabledTwoTone";var IconMaterialPlayDisabledTwoTone$1 = IconMaterialPlayDisabledTwoTone;

  const IconMaterialPlayForWorkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkRounded",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q9.775 20 8.125 18.613Q6.475 17.225 6.1 15.1Q6.025 14.675 6.325 14.337Q6.625 14 7.125 14Q7.475 14 7.738 14.25Q8 14.5 8.1 14.875Q8.4 16.225 9.488 17.113Q10.575 18 12 18Q13.425 18 14.513 17.113Q15.6 16.225 15.9 14.875Q16 14.5 16.275 14.25Q16.55 14 16.9 14Q17.375 14 17.675 14.337Q17.975 14.675 17.9 15.1Q17.525 17.225 15.875 18.613Q14.225 20 12 20ZM12 14.55Q11.8 14.55 11.625 14.487Q11.45 14.425 11.3 14.275L8.7 11.675Q8.4 11.375 8.4 10.975Q8.4 10.575 8.7 10.275Q9 9.975 9.413 9.975Q9.825 9.975 10.125 10.275L11 11.15V6Q11 5.575 11.288 5.287Q11.575 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6V11.15L13.9 10.25Q14.175 9.975 14.6 9.975Q15.025 9.975 15.3 10.275Q15.6 10.55 15.588 10.975Q15.575 11.4 15.3 11.675L12.7 14.275Q12.55 14.425 12.375 14.487Q12.2 14.55 12 14.55Z"}))});IconMaterialPlayForWorkRounded.displayName="AmauiIconMaterialPlayForWorkRounded";var IconMaterialPlayForWorkRounded$1 = IconMaterialPlayForWorkRounded;

  const IconMaterialPlayForWorkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkRoundedFilled",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q9.775 20 8.125 18.613Q6.475 17.225 6.1 15.1Q6.025 14.675 6.325 14.337Q6.625 14 7.125 14Q7.475 14 7.738 14.25Q8 14.5 8.1 14.875Q8.4 16.225 9.488 17.113Q10.575 18 12 18Q13.425 18 14.513 17.113Q15.6 16.225 15.9 14.875Q16 14.5 16.275 14.25Q16.55 14 16.9 14Q17.375 14 17.675 14.337Q17.975 14.675 17.9 15.1Q17.525 17.225 15.875 18.613Q14.225 20 12 20ZM12 14.55Q11.8 14.55 11.625 14.487Q11.45 14.425 11.3 14.275L8.7 11.675Q8.4 11.375 8.4 10.975Q8.4 10.575 8.7 10.275Q9 9.975 9.413 9.975Q9.825 9.975 10.125 10.275L11 11.15V6Q11 5.575 11.288 5.287Q11.575 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6V11.15L13.9 10.25Q14.175 9.975 14.6 9.975Q15.025 9.975 15.3 10.275Q15.6 10.55 15.588 10.975Q15.575 11.4 15.3 11.675L12.7 14.275Q12.55 14.425 12.375 14.487Q12.2 14.55 12 14.55Z"}))});IconMaterialPlayForWorkRoundedFilled.displayName="AmauiIconMaterialPlayForWorkRoundedFilled";var IconMaterialPlayForWorkRoundedFilled$1 = IconMaterialPlayForWorkRoundedFilled;

  const IconMaterialPlayForWorkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkRoundedW100",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q10.125 18.7 8.775 17.45Q7.425 16.2 7.3 14.35Q7.275 14.225 7.388 14.113Q7.5 14 7.65 14Q7.775 14 7.888 14.1Q8 14.2 8.025 14.35Q8.15 15.9 9.288 16.95Q10.425 18 12 18Q13.575 18 14.713 16.95Q15.85 15.9 15.975 14.35Q16 14.2 16.1 14.1Q16.2 14 16.35 14Q16.5 14 16.613 14.113Q16.725 14.225 16.7 14.35Q16.575 16.2 15.225 17.45Q13.875 18.7 12 18.7ZM12 13.8Q11.85 13.8 11.725 13.75Q11.6 13.7 11.475 13.575L9.15 11.25Q9.025 11.125 9.025 11Q9.025 10.875 9.15 10.75Q9.275 10.625 9.4 10.625Q9.525 10.625 9.65 10.75L11.65 12.75V6Q11.65 5.85 11.75 5.75Q11.85 5.65 12 5.65Q12.15 5.65 12.25 5.75Q12.35 5.85 12.35 6V12.75L14.35 10.75Q14.475 10.625 14.6 10.625Q14.725 10.625 14.85 10.75Q14.975 10.875 14.975 11Q14.975 11.125 14.85 11.25L12.525 13.575Q12.4 13.7 12.275 13.75Q12.15 13.8 12 13.8Z"}))});IconMaterialPlayForWorkRoundedW100.displayName="AmauiIconMaterialPlayForWorkRoundedW100";var IconMaterialPlayForWorkRoundedW100$1 = IconMaterialPlayForWorkRoundedW100;

  const IconMaterialPlayForWorkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkRoundedW100Filled",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q10.125 18.7 8.775 17.45Q7.425 16.2 7.3 14.35Q7.275 14.225 7.388 14.113Q7.5 14 7.65 14Q7.775 14 7.888 14.1Q8 14.2 8.025 14.35Q8.15 15.9 9.288 16.95Q10.425 18 12 18Q13.575 18 14.713 16.95Q15.85 15.9 15.975 14.35Q16 14.2 16.1 14.1Q16.2 14 16.35 14Q16.5 14 16.613 14.113Q16.725 14.225 16.7 14.35Q16.575 16.2 15.225 17.45Q13.875 18.7 12 18.7ZM12 13.8Q11.85 13.8 11.725 13.75Q11.6 13.7 11.475 13.575L9.15 11.25Q9.025 11.125 9.025 11Q9.025 10.875 9.15 10.75Q9.275 10.625 9.4 10.625Q9.525 10.625 9.65 10.75L11.65 12.75V6Q11.65 5.85 11.75 5.75Q11.85 5.65 12 5.65Q12.15 5.65 12.25 5.75Q12.35 5.85 12.35 6V12.75L14.35 10.75Q14.475 10.625 14.6 10.625Q14.725 10.625 14.85 10.75Q14.975 10.875 14.975 11Q14.975 11.125 14.85 11.25L12.525 13.575Q12.4 13.7 12.275 13.75Q12.15 13.8 12 13.8Z"}))});IconMaterialPlayForWorkRoundedW100Filled.displayName="AmauiIconMaterialPlayForWorkRoundedW100Filled";var IconMaterialPlayForWorkRoundedW100Filled$1 = IconMaterialPlayForWorkRoundedW100Filled;

  const IconMaterialPlayForWorkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkSharp",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q9.5 20 7.75 18.25Q6 16.5 6 14H8Q8 15.65 9.175 16.825Q10.35 18 12 18Q13.65 18 14.825 16.825Q16 15.65 16 14H18Q18 16.5 16.25 18.25Q14.5 20 12 20ZM12 14.975 8 10.975 9.4 9.55 11 11.15V5H13V11.15L14.6 9.55L16 10.975Z"}))});IconMaterialPlayForWorkSharp.displayName="AmauiIconMaterialPlayForWorkSharp";var IconMaterialPlayForWorkSharp$1 = IconMaterialPlayForWorkSharp;

  const IconMaterialPlayForWorkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkSharpFilled",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q9.5 20 7.75 18.25Q6 16.5 6 14H8Q8 15.65 9.175 16.825Q10.35 18 12 18Q13.65 18 14.825 16.825Q16 15.65 16 14H18Q18 16.5 16.25 18.25Q14.5 20 12 20ZM12 14.975 8 10.975 9.4 9.55 11 11.15V5H13V11.15L14.6 9.55L16 10.975Z"}))});IconMaterialPlayForWorkSharpFilled.displayName="AmauiIconMaterialPlayForWorkSharpFilled";var IconMaterialPlayForWorkSharpFilled$1 = IconMaterialPlayForWorkSharpFilled;

  const IconMaterialPlayForWorkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkSharpW100",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q10.05 18.7 8.675 17.325Q7.3 15.95 7.3 14H8Q8 15.65 9.175 16.825Q10.35 18 12 18Q13.65 18 14.825 16.825Q16 15.65 16 14H16.7Q16.7 15.95 15.325 17.325Q13.95 18.7 12 18.7ZM12 14.1 8.9 11 9.4 10.5 11.65 12.75V5.65H12.35V12.75L14.6 10.5L15.1 11Z"}))});IconMaterialPlayForWorkSharpW100.displayName="AmauiIconMaterialPlayForWorkSharpW100";var IconMaterialPlayForWorkSharpW100$1 = IconMaterialPlayForWorkSharpW100;

  const IconMaterialPlayForWorkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkSharpW100Filled",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q10.05 18.7 8.675 17.325Q7.3 15.95 7.3 14H8Q8 15.65 9.175 16.825Q10.35 18 12 18Q13.65 18 14.825 16.825Q16 15.65 16 14H16.7Q16.7 15.95 15.325 17.325Q13.95 18.7 12 18.7ZM12 14.1 8.9 11 9.4 10.5 11.65 12.75V5.65H12.35V12.75L14.6 10.5L15.1 11Z"}))});IconMaterialPlayForWorkSharpW100Filled.displayName="AmauiIconMaterialPlayForWorkSharpW100Filled";var IconMaterialPlayForWorkSharpW100Filled$1 = IconMaterialPlayForWorkSharpW100Filled;

  const IconMaterialPlayForWorkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayForWorkTwoTone",short_name:"PlayForWork"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 5v5.59H7.5l4.5 4.5 4.5-4.5H13V5h-2zm-5 9c0 3.31 2.69 6 6 6s6-2.69 6-6h-2c0 2.21-1.79 4-4 4s-4-1.79-4-4H6z"}))});IconMaterialPlayForWorkTwoTone.displayName="AmauiIconMaterialPlayForWorkTwoTone";var IconMaterialPlayForWorkTwoTone$1 = IconMaterialPlayForWorkTwoTone;

  const IconMaterialPlayLessonRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonRounded",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V4Q3 3.175 3.587 2.587Q4.175 2 5 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V10.1Q19 10.525 18.712 10.812Q18.425 11.1 18 11.1Q17.575 11.1 17.288 10.812Q17 10.525 17 10.1V4Q17 4 17 4Q17 4 17 4H12V10.125Q12 10.425 11.75 10.562Q11.5 10.7 11.25 10.55L9.5 9.5L7.75 10.55Q7.5 10.7 7.25 10.562Q7 10.425 7 10.125V4H5Q5 4 5 4Q5 4 5 4V20Q5 20 5 20Q5 20 5 20H10.775Q11.2 20 11.488 20.288Q11.775 20.575 11.775 21Q11.775 21.425 11.488 21.712Q11.2 22 10.775 22ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM17.525 20.025 20.075 18.425Q20.325 18.275 20.325 18Q20.325 17.725 20.075 17.575L17.525 15.975Q17.275 15.8 17.013 15.95Q16.75 16.1 16.75 16.4V19.6Q16.75 19.9 17.013 20.05Q17.275 20.2 17.525 20.025ZM10.775 4H5Q5 4 5 4Q5 4 5 4Q5 4 5 4Q5 4 5 4H7Q7 4 7.25 4Q7.5 4 7.75 4H9.5H11.25Q11.5 4 11.75 4Q12 4 12 4H17Q17 4 17 4Q17 4 17 4Q15.575 4 14.562 4Q13.55 4 12.125 4Q11.725 4 11.45 4Q11.175 4 10.775 4ZM7 4Q7 4 7.25 4Q7.5 4 7.75 4H9.5H11.25Q11.5 4 11.75 4Q12 4 12 4Z"}))});IconMaterialPlayLessonRounded.displayName="AmauiIconMaterialPlayLessonRounded";var IconMaterialPlayLessonRounded$1 = IconMaterialPlayLessonRounded;

  const IconMaterialPlayLessonRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonRoundedFilled",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V4Q3 3.175 3.587 2.587Q4.175 2 5 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V11.075Q18.75 11.025 18.462 11.012Q18.175 11 18 11Q15.125 11 13.062 13.037Q11 15.075 11 18Q11 19.075 11.325 20.1Q11.65 21.125 12.275 22ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM17.525 20.025 20.075 18.425Q20.3 18.275 20.3 18Q20.3 17.725 20.075 17.575L17.525 15.975Q17.25 15.825 17 15.963Q16.75 16.1 16.75 16.4V19.6Q16.75 19.9 17 20.038Q17.25 20.175 17.525 20.025ZM7.75 10.55 9.5 9.5 11.25 10.55Q11.5 10.7 11.75 10.55Q12 10.4 12 10.125V4H7V10.125Q7 10.4 7.25 10.55Q7.5 10.7 7.75 10.55Z"}))});IconMaterialPlayLessonRoundedFilled.displayName="AmauiIconMaterialPlayLessonRoundedFilled";var IconMaterialPlayLessonRoundedFilled$1 = IconMaterialPlayLessonRoundedFilled;

  const IconMaterialPlayLessonRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonRoundedW100",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H16.2Q16.85 3.3 17.275 3.725Q17.7 4.15 17.7 4.8V11.575Q17.7 11.725 17.6 11.825Q17.5 11.925 17.35 11.925Q17.2 11.925 17.1 11.825Q17 11.725 17 11.575V4.8Q17 4.5 16.75 4.25Q16.5 4 16.2 4H11.35V9.25Q11.35 9.475 11.15 9.6Q10.95 9.725 10.75 9.6L9.5 8.85L8.25 9.6Q8.05 9.725 7.85 9.6Q7.65 9.475 7.65 9.25V4H5.8Q5.5 4 5.25 4.25Q5 4.5 5 4.8V19.2Q5 19.5 5.25 19.75Q5.5 20 5.8 20H12.025Q12.175 20 12.275 20.1Q12.375 20.2 12.375 20.35Q12.375 20.5 12.275 20.6Q12.175 20.7 12.025 20.7ZM17.35 21.3Q15.8 21.3 14.725 20.225Q13.65 19.15 13.65 17.6Q13.65 16.05 14.725 14.975Q15.8 13.9 17.35 13.9Q18.9 13.9 19.975 14.975Q21.05 16.05 21.05 17.6Q21.05 19.15 19.975 20.225Q18.9 21.3 17.35 21.3ZM17.25 18.825 18.525 17.875Q18.675 17.75 18.675 17.55Q18.675 17.35 18.525 17.225L17.25 16.275Q17.05 16.125 16.825 16.238Q16.6 16.35 16.6 16.6V18.5Q16.6 18.75 16.825 18.863Q17.05 18.975 17.25 18.825ZM12.025 4H5.8Q5.5 4 5.25 4Q5 4 5 4Q5 4 5.25 4Q5.5 4 5.8 4H7.65Q7.65 4 7.85 4Q8.05 4 8.25 4H9.5H10.75Q10.95 4 11.15 4Q11.35 4 11.35 4H16.2Q16.5 4 16.75 4Q17 4 17 4Q15.85 4 15.05 4Q14.25 4 13.1 4Q12.775 4 12.562 4Q12.35 4 12.025 4ZM7.65 4Q7.65 4 7.85 4Q8.05 4 8.25 4H9.5H10.75Q10.95 4 11.15 4Q11.35 4 11.35 4Z"}))});IconMaterialPlayLessonRoundedW100.displayName="AmauiIconMaterialPlayLessonRoundedW100";var IconMaterialPlayLessonRoundedW100$1 = IconMaterialPlayLessonRoundedW100;

  const IconMaterialPlayLessonRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonRoundedW100Filled",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V4.8Q4.3 4.15 4.725 3.725Q5.15 3.3 5.8 3.3H16.2Q16.85 3.3 17.275 3.725Q17.7 4.15 17.7 4.8V11.9Q17.65 11.9 17.525 11.9Q17.4 11.9 17.35 11.9Q15.075 11.9 13.363 13.612Q11.65 15.325 11.65 17.6Q11.65 18.325 11.887 19.2Q12.125 20.075 12.575 20.7ZM17.35 21.3Q15.8 21.3 14.725 20.225Q13.65 19.15 13.65 17.6Q13.65 16.05 14.725 14.975Q15.8 13.9 17.35 13.9Q18.9 13.9 19.975 14.975Q21.05 16.05 21.05 17.6Q21.05 19.15 19.975 20.225Q18.9 21.3 17.35 21.3ZM17.25 18.825 18.525 17.875Q18.675 17.75 18.675 17.55Q18.675 17.35 18.525 17.225L17.25 16.275Q17.05 16.125 16.825 16.238Q16.6 16.35 16.6 16.6V18.5Q16.6 18.75 16.825 18.863Q17.05 18.975 17.25 18.825ZM8.25 9.6 9.5 8.85 10.75 9.6Q10.95 9.725 11.15 9.6Q11.35 9.475 11.35 9.25V4H7.65V9.25Q7.65 9.475 7.85 9.6Q8.05 9.725 8.25 9.6Z"}))});IconMaterialPlayLessonRoundedW100Filled.displayName="AmauiIconMaterialPlayLessonRoundedW100Filled";var IconMaterialPlayLessonRoundedW100Filled$1 = IconMaterialPlayLessonRoundedW100Filled;

  const IconMaterialPlayLessonSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonSharp",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V2H19V11.1Q18.55 11.05 18 11.05Q17.45 11.05 17 11.1V4H12V11L9.5 9.5L7 11V4H5V20H11.3Q11.45 20.5 11.713 21.038Q11.975 21.575 12.25 22ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM16.75 20.5 20.75 18 16.75 15.5ZM7 4H9.5H12H7ZM5 4H7H9.5H12H17Q14.275 4 12.637 4Q11 4 11 4Q11 4 11.088 4Q11.175 4 11.3 4Z"}))});IconMaterialPlayLessonSharp.displayName="AmauiIconMaterialPlayLessonSharp";var IconMaterialPlayLessonSharp$1 = IconMaterialPlayLessonSharp;

  const IconMaterialPlayLessonSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonSharpFilled",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V2H19V11.1Q18.55 11.05 18 11.05Q17.45 11.05 17 11.1Q14.275 11.5 12.637 13.5Q11 15.5 11 18Q11 19.1 11.338 20.087Q11.675 21.075 12.25 22ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM16.75 20.5 20.75 18 16.75 15.5ZM7 11 9.5 9.5 12 11V4H7Z"}))});IconMaterialPlayLessonSharpFilled.displayName="AmauiIconMaterialPlayLessonSharpFilled";var IconMaterialPlayLessonSharpFilled$1 = IconMaterialPlayLessonSharpFilled;

  const IconMaterialPlayLessonSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonSharpW100",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V3.3H17.7V11.925Q17.55 11.9 17.35 11.9Q17.15 11.9 17 11.925V4H11.35V9.95L9.5 8.85L7.65 9.95V4H5V20H12.2Q12.25 20.2 12.338 20.375Q12.425 20.55 12.55 20.7ZM17.35 21.3Q15.8 21.3 14.725 20.225Q13.65 19.15 13.65 17.6Q13.65 16.05 14.725 14.975Q15.8 13.9 17.35 13.9Q18.9 13.9 19.975 14.975Q21.05 16.05 21.05 17.6Q21.05 19.15 19.975 20.225Q18.9 21.3 17.35 21.3ZM16.6 19.3 18.95 17.55 16.6 15.8ZM7.65 4H9.5H11.35H7.65ZM5 4H7.65H9.5H11.35H17Q14.725 4 13.188 4Q11.65 4 11.65 4Q11.65 4 11.788 4Q11.925 4 12.2 4Z"}))});IconMaterialPlayLessonSharpW100.displayName="AmauiIconMaterialPlayLessonSharpW100";var IconMaterialPlayLessonSharpW100$1 = IconMaterialPlayLessonSharpW100;

  const IconMaterialPlayLessonSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonSharpW100Filled",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.7V3.3H17.7V11.925Q17.55 11.9 17.35 11.9Q17.15 11.9 17 11.925Q14.725 12.05 13.188 13.688Q11.65 15.325 11.65 17.6Q11.65 18.4 11.887 19.212Q12.125 20.025 12.55 20.7ZM17.35 21.3Q15.8 21.3 14.725 20.225Q13.65 19.15 13.65 17.6Q13.65 16.05 14.725 14.975Q15.8 13.9 17.35 13.9Q18.9 13.9 19.975 14.975Q21.05 16.05 21.05 17.6Q21.05 19.15 19.975 20.225Q18.9 21.3 17.35 21.3ZM16.6 19.3 18.95 17.55 16.6 15.8ZM7.65 9.95 9.5 8.85 11.35 9.95V4H7.65Z"}))});IconMaterialPlayLessonSharpW100Filled.displayName="AmauiIconMaterialPlayLessonSharpW100Filled";var IconMaterialPlayLessonSharpW100Filled$1 = IconMaterialPlayLessonSharpW100Filled;

  const IconMaterialPlayLessonTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayLessonTwoTone",short_name:"PlayLesson"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4v7L9.5,9.5L7,11V4H5v16h6.29C11.1,19.37,11,18.7,11,18c0-3.53,2.61-6.43,6-6.92V4H12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,20V4h2v7l2.5-1.5L12,11V4h5v7.08c0.33-0.05,0.66-0.08,1-0.08s0.67,0.03,1,0.08V4c0-1.1-0.9-2-2-2H5C3.9,2,3,2.9,3,4v16 c0,1.1,0.9,2,2,2h7.26c-0.42-0.6-0.75-1.28-0.97-2H5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,13,18,13z M16.75,20.5v-5l4,2.5L16.75,20.5z"}))))});IconMaterialPlayLessonTwoTone.displayName="AmauiIconMaterialPlayLessonTwoTone";var IconMaterialPlayLessonTwoTone$1 = IconMaterialPlayLessonTwoTone;

  const IconMaterialPlayPauseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseRounded",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16.2V7.8L11 12ZM13 16V8H15V16ZM17 16V8H19V16Z"}))});IconMaterialPlayPauseRounded.displayName="AmauiIconMaterialPlayPauseRounded";var IconMaterialPlayPauseRounded$1 = IconMaterialPlayPauseRounded;

  const IconMaterialPlayPauseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseRoundedFilled",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16.2V7.8L11 12ZM13 16V8H15V16ZM17 16V8H19V16Z"}))});IconMaterialPlayPauseRoundedFilled.displayName="AmauiIconMaterialPlayPauseRoundedFilled";var IconMaterialPlayPauseRoundedFilled$1 = IconMaterialPlayPauseRoundedFilled;

  const IconMaterialPlayPauseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseRoundedW100",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 14.95V9.05L9.875 12ZM13.65 15.35V8.65H14.35V15.35ZM17.65 15.35V8.65H18.35V15.35Z"}))});IconMaterialPlayPauseRoundedW100.displayName="AmauiIconMaterialPlayPauseRoundedW100";var IconMaterialPlayPauseRoundedW100$1 = IconMaterialPlayPauseRoundedW100;

  const IconMaterialPlayPauseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseRoundedW100Filled",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 14.95V9.05L9.875 12ZM13.65 15.35V8.65H14.35V15.35ZM17.65 15.35V8.65H18.35V15.35Z"}))});IconMaterialPlayPauseRoundedW100Filled.displayName="AmauiIconMaterialPlayPauseRoundedW100Filled";var IconMaterialPlayPauseRoundedW100Filled$1 = IconMaterialPlayPauseRoundedW100Filled;

  const IconMaterialPlayPauseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseSharp",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16.2V7.8L11 12ZM13 16V8H15V16ZM17 16V8H19V16Z"}))});IconMaterialPlayPauseSharp.displayName="AmauiIconMaterialPlayPauseSharp";var IconMaterialPlayPauseSharp$1 = IconMaterialPlayPauseSharp;

  const IconMaterialPlayPauseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseSharpFilled",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16.2V7.8L11 12ZM13 16V8H15V16ZM17 16V8H19V16Z"}))});IconMaterialPlayPauseSharpFilled.displayName="AmauiIconMaterialPlayPauseSharpFilled";var IconMaterialPlayPauseSharpFilled$1 = IconMaterialPlayPauseSharpFilled;

  const IconMaterialPlayPauseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseSharpW100",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 14.95V9.05L9.875 12ZM13.65 15.35V8.65H14.35V15.35ZM17.65 15.35V8.65H18.35V15.35Z"}))});IconMaterialPlayPauseSharpW100.displayName="AmauiIconMaterialPlayPauseSharpW100";var IconMaterialPlayPauseSharpW100$1 = IconMaterialPlayPauseSharpW100;

  const IconMaterialPlayPauseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseSharpW100Filled",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 14.95V9.05L9.875 12ZM13.65 15.35V8.65H14.35V15.35ZM17.65 15.35V8.65H18.35V15.35Z"}))});IconMaterialPlayPauseSharpW100Filled.displayName="AmauiIconMaterialPlayPauseSharpW100Filled";var IconMaterialPlayPauseSharpW100Filled$1 = IconMaterialPlayPauseSharpW100Filled;

  const IconMaterialPlayPauseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlayPauseTwoTone",short_name:"PlayPause"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16.2V7.8L11 12ZM13 16V8H15V16ZM17 16V8H19V16Z"}))});IconMaterialPlayPauseTwoTone.displayName="AmauiIconMaterialPlayPauseTwoTone";var IconMaterialPlayPauseTwoTone$1 = IconMaterialPlayPauseTwoTone;

  const IconMaterialPlaylistAddCheckCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleRounded",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12H13.025Q13.45 12 13.725 11.712Q14 11.425 14 11Q14 10.575 13.713 10.287Q13.425 10 13 10H7.975Q7.55 10 7.275 10.287Q7 10.575 7 11Q7 11.425 7.287 11.712Q7.575 12 8 12ZM8 9H13.025Q13.45 9 13.725 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7H7.975Q7.55 7 7.275 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 15H9.025Q9.45 15 9.725 14.712Q10 14.425 10 14Q10 13.575 9.713 13.287Q9.425 13 9 13H7.975Q7.55 13 7.275 13.287Q7 13.575 7 14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM14.05 15.55 13.35 14.85Q13.05 14.55 12.638 14.537Q12.225 14.525 11.925 14.825Q11.625 15.125 11.625 15.537Q11.625 15.95 11.925 16.25L13.35 17.675Q13.65 17.975 14.05 17.975Q14.45 17.975 14.75 17.675L18.325 14.1Q18.625 13.8 18.613 13.4Q18.6 13 18.3 12.7Q18 12.425 17.6 12.412Q17.2 12.4 16.9 12.7Z"}))});IconMaterialPlaylistAddCheckCircleRounded.displayName="AmauiIconMaterialPlaylistAddCheckCircleRounded";var IconMaterialPlaylistAddCheckCircleRounded$1 = IconMaterialPlaylistAddCheckCircleRounded;

  const IconMaterialPlaylistAddCheckCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleRoundedFilled",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12H13.025Q13.45 12 13.725 11.712Q14 11.425 14 11Q14 10.575 13.713 10.287Q13.425 10 13 10H7.975Q7.55 10 7.275 10.287Q7 10.575 7 11Q7 11.425 7.287 11.712Q7.575 12 8 12ZM8 9H13.025Q13.45 9 13.725 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7H7.975Q7.55 7 7.275 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 15H9.025Q9.45 15 9.725 14.712Q10 14.425 10 14Q10 13.575 9.713 13.287Q9.425 13 9 13H7.975Q7.55 13 7.275 13.287Q7 13.575 7 14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM14.05 15.55 13.35 14.85Q13.05 14.55 12.638 14.537Q12.225 14.525 11.925 14.825Q11.625 15.125 11.625 15.537Q11.625 15.95 11.925 16.25L13.35 17.675Q13.65 17.975 14.05 17.975Q14.45 17.975 14.75 17.675L18.325 14.1Q18.625 13.8 18.613 13.4Q18.6 13 18.3 12.7Q18 12.425 17.6 12.412Q17.2 12.4 16.9 12.7Z"}))});IconMaterialPlaylistAddCheckCircleRoundedFilled.displayName="AmauiIconMaterialPlaylistAddCheckCircleRoundedFilled";var IconMaterialPlaylistAddCheckCircleRoundedFilled$1 = IconMaterialPlaylistAddCheckCircleRoundedFilled;

  const IconMaterialPlaylistAddCheckCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleRoundedW100",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11.35H13.025Q13.15 11.35 13.25 11.25Q13.35 11.15 13.35 11Q13.35 10.85 13.25 10.75Q13.15 10.65 13 10.65H7.975Q7.85 10.65 7.75 10.75Q7.65 10.85 7.65 11Q7.65 11.15 7.75 11.25Q7.85 11.35 8 11.35ZM8 8.35H13.025Q13.15 8.35 13.25 8.25Q13.35 8.15 13.35 8Q13.35 7.85 13.25 7.75Q13.15 7.65 13 7.65H7.975Q7.85 7.65 7.75 7.75Q7.65 7.85 7.65 8Q7.65 8.15 7.75 8.25Q7.85 8.35 8 8.35ZM8 14.35H9.025Q9.15 14.35 9.25 14.25Q9.35 14.15 9.35 14Q9.35 13.85 9.25 13.75Q9.15 13.65 9 13.65H7.975Q7.85 13.65 7.75 13.75Q7.65 13.85 7.65 14Q7.65 14.15 7.75 14.25Q7.85 14.35 8 14.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM14.05 16.45 12.875 15.3Q12.75 15.2 12.625 15.188Q12.5 15.175 12.375 15.3Q12.25 15.425 12.25 15.55Q12.25 15.675 12.375 15.8L13.525 16.95Q13.75 17.175 14.05 17.175Q14.35 17.175 14.575 16.95L17.85 13.65Q17.95 13.55 17.962 13.412Q17.975 13.275 17.85 13.15Q17.725 13.025 17.6 13.025Q17.475 13.025 17.35 13.15Z"}))});IconMaterialPlaylistAddCheckCircleRoundedW100.displayName="AmauiIconMaterialPlaylistAddCheckCircleRoundedW100";var IconMaterialPlaylistAddCheckCircleRoundedW100$1 = IconMaterialPlaylistAddCheckCircleRoundedW100;

  const IconMaterialPlaylistAddCheckCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleRoundedW100Filled",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11.35H13.025Q13.15 11.35 13.25 11.25Q13.35 11.15 13.35 11Q13.35 10.85 13.25 10.75Q13.15 10.65 13 10.65H7.975Q7.85 10.65 7.75 10.75Q7.65 10.85 7.65 11Q7.65 11.15 7.75 11.25Q7.85 11.35 8 11.35ZM8 8.35H13.025Q13.15 8.35 13.25 8.25Q13.35 8.15 13.35 8Q13.35 7.85 13.25 7.75Q13.15 7.65 13 7.65H7.975Q7.85 7.65 7.75 7.75Q7.65 7.85 7.65 8Q7.65 8.15 7.75 8.25Q7.85 8.35 8 8.35ZM8 14.35H9.025Q9.15 14.35 9.25 14.25Q9.35 14.15 9.35 14Q9.35 13.85 9.25 13.75Q9.15 13.65 9 13.65H7.975Q7.85 13.65 7.75 13.75Q7.65 13.85 7.65 14Q7.65 14.15 7.75 14.25Q7.85 14.35 8 14.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM14.05 16.45 12.875 15.3Q12.75 15.2 12.625 15.188Q12.5 15.175 12.375 15.3Q12.25 15.425 12.25 15.55Q12.25 15.675 12.375 15.8L13.525 16.95Q13.75 17.175 14.05 17.175Q14.35 17.175 14.575 16.95L17.85 13.65Q17.95 13.55 17.962 13.412Q17.975 13.275 17.85 13.15Q17.725 13.025 17.6 13.025Q17.475 13.025 17.35 13.15Z"}))});IconMaterialPlaylistAddCheckCircleRoundedW100Filled.displayName="AmauiIconMaterialPlaylistAddCheckCircleRoundedW100Filled";var IconMaterialPlaylistAddCheckCircleRoundedW100Filled$1 = IconMaterialPlaylistAddCheckCircleRoundedW100Filled;

  const IconMaterialPlaylistAddCheckCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleSharp",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12H14V10H7ZM7 9H14V7H7ZM7 15H10V13H7ZM14.05 18.375 19.025 13.4 17.6 12 14.05 15.55 12.65 14.125 11.225 15.55ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlaylistAddCheckCircleSharp.displayName="AmauiIconMaterialPlaylistAddCheckCircleSharp";var IconMaterialPlaylistAddCheckCircleSharp$1 = IconMaterialPlaylistAddCheckCircleSharp;

  const IconMaterialPlaylistAddCheckCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleSharpFilled",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12H14V10H7ZM7 9H14V7H7ZM7 15H10V13H7ZM14.05 18.375 19.025 13.4 17.6 12 14.05 15.55 12.65 14.125 11.225 15.55ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPlaylistAddCheckCircleSharpFilled.displayName="AmauiIconMaterialPlaylistAddCheckCircleSharpFilled";var IconMaterialPlaylistAddCheckCircleSharpFilled$1 = IconMaterialPlaylistAddCheckCircleSharpFilled;

  const IconMaterialPlaylistAddCheckCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleSharpW100",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 11.35H13.35V10.65H7.65ZM7.65 8.35H13.35V7.65H7.65ZM7.65 14.35H9.35V13.65H7.65ZM14.05 17.475 18.1 13.4 17.6 12.9 14.05 16.45 12.625 15.05 12.125 15.55ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlaylistAddCheckCircleSharpW100.displayName="AmauiIconMaterialPlaylistAddCheckCircleSharpW100";var IconMaterialPlaylistAddCheckCircleSharpW100$1 = IconMaterialPlaylistAddCheckCircleSharpW100;

  const IconMaterialPlaylistAddCheckCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleSharpW100Filled",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 11.35H13.35V10.65H7.65ZM7.65 8.35H13.35V7.65H7.65ZM7.65 14.35H9.35V13.65H7.65ZM14.05 17.475 18.1 13.4 17.6 12.9 14.05 16.45 12.625 15.05 12.125 15.55ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPlaylistAddCheckCircleSharpW100Filled.displayName="AmauiIconMaterialPlaylistAddCheckCircleSharpW100Filled";var IconMaterialPlaylistAddCheckCircleSharpW100Filled$1 = IconMaterialPlaylistAddCheckCircleSharpW100Filled;

  const IconMaterialPlaylistAddCheckCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckCircleTwoTone",short_name:"PlaylistAddCheckCircle"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8c4.41,0,8-3.59,8-8S16.41,4,12,4z M7,7h7v2H7V7z M7,10h7v2H7V10z M10,15 H7v-2h3V15z M14.05,18.36l-2.83-2.83l1.41-1.41l1.41,1.41L17.59,12L19,13.41L14.05,18.36z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c4.41,0,8,3.59,8,8s-3.59,8-8,8s-8-3.59-8-8S7.59,4,12,4z M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10 c5.52,0,10-4.48,10-10C22,6.48,17.52,2,12,2z M14,10H7v2h7V10z M14,7H7v2h7V7z M7,15h3v-2H7V15z M19,13.41L17.59,12l-3.54,3.54 l-1.41-1.41l-1.41,1.41l2.83,2.83L19,13.41z"}))});IconMaterialPlaylistAddCheckCircleTwoTone.displayName="AmauiIconMaterialPlaylistAddCheckCircleTwoTone";var IconMaterialPlaylistAddCheckCircleTwoTone$1 = IconMaterialPlaylistAddCheckCircleTwoTone;

  const IconMaterialPlaylistAddCheckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckRounded",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H14Q14.425 6 14.713 6.287Q15 6.575 15 7Q15 7.425 14.713 7.713Q14.425 8 14 8ZM4 12Q3.575 12 3.288 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11Q15 11.425 14.713 11.712Q14.425 12 14 12ZM4 16Q3.575 16 3.288 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14H10Q10.425 14 10.713 14.287Q11 14.575 11 15Q11 15.425 10.713 15.712Q10.425 16 10 16ZM15.65 18.3 13.5 16.15Q13.225 15.875 13.225 15.45Q13.225 15.025 13.5 14.75Q13.775 14.475 14.188 14.475Q14.6 14.475 14.9 14.75L16.35 16.15L19.9 12.6Q20.175 12.325 20.587 12.325Q21 12.325 21.3 12.625Q21.6 12.925 21.588 13.35Q21.575 13.775 21.275 14.075L17.05 18.3Q16.775 18.575 16.35 18.575Q15.925 18.575 15.65 18.3Z"}))});IconMaterialPlaylistAddCheckRounded.displayName="AmauiIconMaterialPlaylistAddCheckRounded";var IconMaterialPlaylistAddCheckRounded$1 = IconMaterialPlaylistAddCheckRounded;

  const IconMaterialPlaylistAddCheckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckRoundedFilled",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H14Q14.425 6 14.713 6.287Q15 6.575 15 7Q15 7.425 14.713 7.713Q14.425 8 14 8ZM4 12Q3.575 12 3.288 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11Q15 11.425 14.713 11.712Q14.425 12 14 12ZM4 16Q3.575 16 3.288 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14H10Q10.425 14 10.713 14.287Q11 14.575 11 15Q11 15.425 10.713 15.712Q10.425 16 10 16ZM15.65 18.3 13.5 16.15Q13.225 15.875 13.225 15.45Q13.225 15.025 13.5 14.75Q13.775 14.475 14.188 14.475Q14.6 14.475 14.9 14.75L16.35 16.15L19.9 12.6Q20.175 12.325 20.587 12.325Q21 12.325 21.3 12.625Q21.6 12.925 21.588 13.35Q21.575 13.775 21.275 14.075L17.05 18.3Q16.775 18.575 16.35 18.575Q15.925 18.575 15.65 18.3Z"}))});IconMaterialPlaylistAddCheckRoundedFilled.displayName="AmauiIconMaterialPlaylistAddCheckRoundedFilled";var IconMaterialPlaylistAddCheckRoundedFilled$1 = IconMaterialPlaylistAddCheckRoundedFilled;

  const IconMaterialPlaylistAddCheckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckRoundedW100",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H14Q14.15 6.65 14.25 6.75Q14.35 6.85 14.35 7Q14.35 7.15 14.25 7.25Q14.15 7.35 14 7.35ZM4 11.35Q3.85 11.35 3.75 11.25Q3.65 11.15 3.65 11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65H14Q14.15 10.65 14.25 10.75Q14.35 10.85 14.35 11Q14.35 11.15 14.25 11.25Q14.15 11.35 14 11.35ZM4 15.35Q3.85 15.35 3.75 15.25Q3.65 15.15 3.65 15Q3.65 14.85 3.75 14.75Q3.85 14.65 4 14.65H10Q10.15 14.65 10.25 14.75Q10.35 14.85 10.35 15Q10.35 15.15 10.25 15.25Q10.15 15.35 10 15.35ZM16.1 17.85 13.95 15.7Q13.825 15.575 13.825 15.45Q13.825 15.325 13.95 15.2Q14.075 15.075 14.2 15.075Q14.325 15.075 14.45 15.2L16.35 17.1L20.35 13.1Q20.475 12.975 20.6 12.975Q20.725 12.975 20.85 13.1Q20.975 13.225 20.975 13.35Q20.975 13.475 20.85 13.6L16.6 17.85Q16.475 17.975 16.35 17.975Q16.225 17.975 16.1 17.85Z"}))});IconMaterialPlaylistAddCheckRoundedW100.displayName="AmauiIconMaterialPlaylistAddCheckRoundedW100";var IconMaterialPlaylistAddCheckRoundedW100$1 = IconMaterialPlaylistAddCheckRoundedW100;

  const IconMaterialPlaylistAddCheckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckRoundedW100Filled",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H14Q14.15 6.65 14.25 6.75Q14.35 6.85 14.35 7Q14.35 7.15 14.25 7.25Q14.15 7.35 14 7.35ZM4 11.35Q3.85 11.35 3.75 11.25Q3.65 11.15 3.65 11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65H14Q14.15 10.65 14.25 10.75Q14.35 10.85 14.35 11Q14.35 11.15 14.25 11.25Q14.15 11.35 14 11.35ZM4 15.35Q3.85 15.35 3.75 15.25Q3.65 15.15 3.65 15Q3.65 14.85 3.75 14.75Q3.85 14.65 4 14.65H10Q10.15 14.65 10.25 14.75Q10.35 14.85 10.35 15Q10.35 15.15 10.25 15.25Q10.15 15.35 10 15.35ZM16.1 17.85 13.95 15.7Q13.825 15.575 13.825 15.45Q13.825 15.325 13.95 15.2Q14.075 15.075 14.2 15.075Q14.325 15.075 14.45 15.2L16.35 17.1L20.35 13.1Q20.475 12.975 20.6 12.975Q20.725 12.975 20.85 13.1Q20.975 13.225 20.975 13.35Q20.975 13.475 20.85 13.6L16.6 17.85Q16.475 17.975 16.35 17.975Q16.225 17.975 16.1 17.85Z"}))});IconMaterialPlaylistAddCheckRoundedW100Filled.displayName="AmauiIconMaterialPlaylistAddCheckRoundedW100Filled";var IconMaterialPlaylistAddCheckRoundedW100Filled$1 = IconMaterialPlaylistAddCheckRoundedW100Filled;

  const IconMaterialPlaylistAddCheckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckSharp",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 8V6H15V8ZM3 12V10H15V12ZM3 16V14H11V16ZM16.35 19 12.8 15.45 14.2 14.05 16.35 16.15 20.6 11.9 22 13.35Z"}))});IconMaterialPlaylistAddCheckSharp.displayName="AmauiIconMaterialPlaylistAddCheckSharp";var IconMaterialPlaylistAddCheckSharp$1 = IconMaterialPlaylistAddCheckSharp;

  const IconMaterialPlaylistAddCheckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckSharpFilled",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 8V6H15V8ZM3 12V10H15V12ZM3 16V14H11V16ZM16.35 19 12.8 15.45 14.2 14.05 16.35 16.15 20.6 11.9 22 13.35Z"}))});IconMaterialPlaylistAddCheckSharpFilled.displayName="AmauiIconMaterialPlaylistAddCheckSharpFilled";var IconMaterialPlaylistAddCheckSharpFilled$1 = IconMaterialPlaylistAddCheckSharpFilled;

  const IconMaterialPlaylistAddCheckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckSharpW100",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 7.35V6.65H14.35V7.35ZM3.65 11.35V10.65H14.35V11.35ZM3.65 15.35V14.65H10.35V15.35ZM16.35 18.1 13.7 15.45 14.2 14.95 16.35 17.1 20.6 12.85 21.1 13.35Z"}))});IconMaterialPlaylistAddCheckSharpW100.displayName="AmauiIconMaterialPlaylistAddCheckSharpW100";var IconMaterialPlaylistAddCheckSharpW100$1 = IconMaterialPlaylistAddCheckSharpW100;

  const IconMaterialPlaylistAddCheckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckSharpW100Filled",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 7.35V6.65H14.35V7.35ZM3.65 11.35V10.65H14.35V11.35ZM3.65 15.35V14.65H10.35V15.35ZM16.35 18.1 13.7 15.45 14.2 14.95 16.35 17.1 20.6 12.85 21.1 13.35Z"}))});IconMaterialPlaylistAddCheckSharpW100Filled.displayName="AmauiIconMaterialPlaylistAddCheckSharpW100Filled";var IconMaterialPlaylistAddCheckSharpW100Filled$1 = IconMaterialPlaylistAddCheckSharpW100Filled;

  const IconMaterialPlaylistAddCheckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCheckTwoTone",short_name:"PlaylistAddCheck"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"11",x:"3",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"11",x:"3",y:"6"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"7",x:"3",y:"14"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"20.59,11.93 16.34,16.17 14.22,14.05 12.81,15.46 16.34,19 22,13.34"}))))});IconMaterialPlaylistAddCheckTwoTone.displayName="AmauiIconMaterialPlaylistAddCheckTwoTone";var IconMaterialPlaylistAddCheckTwoTone$1 = IconMaterialPlaylistAddCheckTwoTone;

  const IconMaterialPlaylistAddCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleRounded",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15V16.025Q15 16.45 15.288 16.725Q15.575 17 16 17Q16.425 17 16.712 16.712Q17 16.425 17 16V15H18.025Q18.45 15 18.725 14.712Q19 14.425 19 14Q19 13.575 18.712 13.287Q18.425 13 18 13H17V11.975Q17 11.55 16.712 11.275Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12V13H13.975Q13.55 13 13.275 13.287Q13 13.575 13 14Q13 14.425 13.288 14.712Q13.575 15 14 15ZM8 12H13.025Q13.45 12 13.725 11.712Q14 11.425 14 11Q14 10.575 13.713 10.287Q13.425 10 13 10H7.975Q7.55 10 7.275 10.287Q7 10.575 7 11Q7 11.425 7.287 11.712Q7.575 12 8 12ZM8 9H13.025Q13.45 9 13.725 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7H7.975Q7.55 7 7.275 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 15H9.025Q9.45 15 9.725 14.712Q10 14.425 10 14Q10 13.575 9.713 13.287Q9.425 13 9 13H7.975Q7.55 13 7.275 13.287Q7 13.575 7 14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlaylistAddCircleRounded.displayName="AmauiIconMaterialPlaylistAddCircleRounded";var IconMaterialPlaylistAddCircleRounded$1 = IconMaterialPlaylistAddCircleRounded;

  const IconMaterialPlaylistAddCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleRoundedFilled",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15V16.025Q15 16.45 15.288 16.725Q15.575 17 16 17Q16.425 17 16.712 16.712Q17 16.425 17 16V15H18.025Q18.45 15 18.725 14.712Q19 14.425 19 14Q19 13.575 18.712 13.287Q18.425 13 18 13H17V11.975Q17 11.55 16.712 11.275Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12V13H13.975Q13.55 13 13.275 13.287Q13 13.575 13 14Q13 14.425 13.288 14.712Q13.575 15 14 15ZM8 12H13.025Q13.45 12 13.725 11.712Q14 11.425 14 11Q14 10.575 13.713 10.287Q13.425 10 13 10H7.975Q7.55 10 7.275 10.287Q7 10.575 7 11Q7 11.425 7.287 11.712Q7.575 12 8 12ZM8 9H13.025Q13.45 9 13.725 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7H7.975Q7.55 7 7.275 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 15H9.025Q9.45 15 9.725 14.712Q10 14.425 10 14Q10 13.575 9.713 13.287Q9.425 13 9 13H7.975Q7.55 13 7.275 13.287Q7 13.575 7 14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPlaylistAddCircleRoundedFilled.displayName="AmauiIconMaterialPlaylistAddCircleRoundedFilled";var IconMaterialPlaylistAddCircleRoundedFilled$1 = IconMaterialPlaylistAddCircleRoundedFilled;

  const IconMaterialPlaylistAddCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleRoundedW100",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 14.35V16.275Q15.65 16.4 15.75 16.5Q15.85 16.6 16 16.6Q16.15 16.6 16.25 16.5Q16.35 16.4 16.35 16.25V14.35H18.275Q18.4 14.35 18.5 14.25Q18.6 14.15 18.6 14Q18.6 13.85 18.5 13.75Q18.4 13.65 18.25 13.65H16.35V11.725Q16.35 11.6 16.25 11.5Q16.15 11.4 16 11.4Q15.85 11.4 15.75 11.5Q15.65 11.6 15.65 11.75V13.65H13.725Q13.6 13.65 13.5 13.75Q13.4 13.85 13.4 14Q13.4 14.15 13.5 14.25Q13.6 14.35 13.75 14.35ZM8 11.35H13.025Q13.15 11.35 13.25 11.25Q13.35 11.15 13.35 11Q13.35 10.85 13.25 10.75Q13.15 10.65 13 10.65H7.975Q7.85 10.65 7.75 10.75Q7.65 10.85 7.65 11Q7.65 11.15 7.75 11.25Q7.85 11.35 8 11.35ZM8 8.35H13.025Q13.15 8.35 13.25 8.25Q13.35 8.15 13.35 8Q13.35 7.85 13.25 7.75Q13.15 7.65 13 7.65H7.975Q7.85 7.65 7.75 7.75Q7.65 7.85 7.65 8Q7.65 8.15 7.75 8.25Q7.85 8.35 8 8.35ZM8 14.35H9.025Q9.15 14.35 9.25 14.25Q9.35 14.15 9.35 14Q9.35 13.85 9.25 13.75Q9.15 13.65 9 13.65H7.975Q7.85 13.65 7.75 13.75Q7.65 13.85 7.65 14Q7.65 14.15 7.75 14.25Q7.85 14.35 8 14.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlaylistAddCircleRoundedW100.displayName="AmauiIconMaterialPlaylistAddCircleRoundedW100";var IconMaterialPlaylistAddCircleRoundedW100$1 = IconMaterialPlaylistAddCircleRoundedW100;

  const IconMaterialPlaylistAddCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleRoundedW100Filled",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 14.35V16.025Q15.65 16.15 15.75 16.25Q15.85 16.35 16 16.35Q16.15 16.35 16.25 16.25Q16.35 16.15 16.35 16V14.35H18.025Q18.15 14.35 18.25 14.25Q18.35 14.15 18.35 14Q18.35 13.85 18.25 13.75Q18.15 13.65 18 13.65H16.35V11.975Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65Q15.85 11.65 15.75 11.75Q15.65 11.85 15.65 12V13.65H13.975Q13.85 13.65 13.75 13.75Q13.65 13.85 13.65 14Q13.65 14.15 13.75 14.25Q13.85 14.35 14 14.35ZM8 11.35H13.025Q13.15 11.35 13.25 11.25Q13.35 11.15 13.35 11Q13.35 10.85 13.25 10.75Q13.15 10.65 13 10.65H7.975Q7.85 10.65 7.75 10.75Q7.65 10.85 7.65 11Q7.65 11.15 7.75 11.25Q7.85 11.35 8 11.35ZM8 8.35H13.025Q13.15 8.35 13.25 8.25Q13.35 8.15 13.35 8Q13.35 7.85 13.25 7.75Q13.15 7.65 13 7.65H7.975Q7.85 7.65 7.75 7.75Q7.65 7.85 7.65 8Q7.65 8.15 7.75 8.25Q7.85 8.35 8 8.35ZM8 14.35H9.025Q9.15 14.35 9.25 14.25Q9.35 14.15 9.35 14Q9.35 13.85 9.25 13.75Q9.15 13.65 9 13.65H7.975Q7.85 13.65 7.75 13.75Q7.65 13.85 7.65 14Q7.65 14.15 7.75 14.25Q7.85 14.35 8 14.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPlaylistAddCircleRoundedW100Filled.displayName="AmauiIconMaterialPlaylistAddCircleRoundedW100Filled";var IconMaterialPlaylistAddCircleRoundedW100Filled$1 = IconMaterialPlaylistAddCircleRoundedW100Filled;

  const IconMaterialPlaylistAddCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleSharp",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17H17V15H19V13H17V11H15V13H13V15H15ZM7 12H14V10H7ZM7 9H14V7H7ZM7 15H10V13H7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlaylistAddCircleSharp.displayName="AmauiIconMaterialPlaylistAddCircleSharp";var IconMaterialPlaylistAddCircleSharp$1 = IconMaterialPlaylistAddCircleSharp;

  const IconMaterialPlaylistAddCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleSharpFilled",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17H17V15H19V13H17V11H15V13H13V15H15ZM7 12H14V10H7ZM7 9H14V7H7ZM7 15H10V13H7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPlaylistAddCircleSharpFilled.displayName="AmauiIconMaterialPlaylistAddCircleSharpFilled";var IconMaterialPlaylistAddCircleSharpFilled$1 = IconMaterialPlaylistAddCircleSharpFilled;

  const IconMaterialPlaylistAddCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleSharpW100",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 16.6H16.35V14.35H18.6V13.65H16.35V11.4H15.65V13.65H13.4V14.35H15.65ZM7.65 11.35H13.35V10.65H7.65ZM7.65 8.35H13.35V7.65H7.65ZM7.65 14.35H9.35V13.65H7.65ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialPlaylistAddCircleSharpW100.displayName="AmauiIconMaterialPlaylistAddCircleSharpW100";var IconMaterialPlaylistAddCircleSharpW100$1 = IconMaterialPlaylistAddCircleSharpW100;

  const IconMaterialPlaylistAddCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleSharpW100Filled",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 16.35H16.35V14.35H18.35V13.65H16.35V11.65H15.65V13.65H13.65V14.35H15.65ZM7.65 11.35H13.35V10.65H7.65ZM7.65 8.35H13.35V7.65H7.65ZM7.65 14.35H9.35V13.65H7.65ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPlaylistAddCircleSharpW100Filled.displayName="AmauiIconMaterialPlaylistAddCircleSharpW100Filled";var IconMaterialPlaylistAddCircleSharpW100Filled$1 = IconMaterialPlaylistAddCircleSharpW100Filled;

  const IconMaterialPlaylistAddCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddCircleTwoTone",short_name:"PlaylistAddCircle"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8s8-3.59,8-8S16.41,4,12,4z M7,7h7v2H7V7z M10,15H7v-2h3V15z M7,12v-2h7v2 H7z M17,15v2h-2v-2h-2v-2h2v-2h2v2h2v2H17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8 S16.41,20,12,20z M14,10H7v2h7V10z M14,7H7v2h7V7z M7,15h3v-2H7V15z M19,13v2h-2v2h-2v-2h-2v-2h2v-2h2v2H19z"}))});IconMaterialPlaylistAddCircleTwoTone.displayName="AmauiIconMaterialPlaylistAddCircleTwoTone";var IconMaterialPlaylistAddCircleTwoTone$1 = IconMaterialPlaylistAddCircleTwoTone;

  const IconMaterialPlaylistAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddRounded",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 20Q16.575 20 16.288 19.712Q16 19.425 16 19V16H13Q12.575 16 12.288 15.712Q12 15.425 12 15Q12 14.575 12.288 14.287Q12.575 14 13 14H16V11Q16 10.575 16.288 10.287Q16.575 10 17 10Q17.425 10 17.712 10.287Q18 10.575 18 11V14H21Q21.425 14 21.712 14.287Q22 14.575 22 15Q22 15.425 21.712 15.712Q21.425 16 21 16H18V19Q18 19.425 17.712 19.712Q17.425 20 17 20ZM4 16Q3.575 16 3.288 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14H9Q9.425 14 9.713 14.287Q10 14.575 10 15Q10 15.425 9.713 15.712Q9.425 16 9 16ZM4 12Q3.575 12 3.288 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10H13Q13.425 10 13.713 10.287Q14 10.575 14 11Q14 11.425 13.713 11.712Q13.425 12 13 12ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H13Q13.425 6 13.713 6.287Q14 6.575 14 7Q14 7.425 13.713 7.713Q13.425 8 13 8Z"}))});IconMaterialPlaylistAddRounded.displayName="AmauiIconMaterialPlaylistAddRounded";var IconMaterialPlaylistAddRounded$1 = IconMaterialPlaylistAddRounded;

  const IconMaterialPlaylistAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddRoundedFilled",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 20Q16.575 20 16.288 19.712Q16 19.425 16 19V16H13Q12.575 16 12.288 15.712Q12 15.425 12 15Q12 14.575 12.288 14.287Q12.575 14 13 14H16V11Q16 10.575 16.288 10.287Q16.575 10 17 10Q17.425 10 17.712 10.287Q18 10.575 18 11V14H21Q21.425 14 21.712 14.287Q22 14.575 22 15Q22 15.425 21.712 15.712Q21.425 16 21 16H18V19Q18 19.425 17.712 19.712Q17.425 20 17 20ZM4 16Q3.575 16 3.288 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14H9Q9.425 14 9.713 14.287Q10 14.575 10 15Q10 15.425 9.713 15.712Q9.425 16 9 16ZM4 12Q3.575 12 3.288 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10H13Q13.425 10 13.713 10.287Q14 10.575 14 11Q14 11.425 13.713 11.712Q13.425 12 13 12ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H13Q13.425 6 13.713 6.287Q14 6.575 14 7Q14 7.425 13.713 7.713Q13.425 8 13 8Z"}))});IconMaterialPlaylistAddRoundedFilled.displayName="AmauiIconMaterialPlaylistAddRoundedFilled";var IconMaterialPlaylistAddRoundedFilled$1 = IconMaterialPlaylistAddRoundedFilled;

  const IconMaterialPlaylistAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddRoundedW100",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19.35Q16.85 19.35 16.75 19.25Q16.65 19.15 16.65 19V15.35H13Q12.85 15.35 12.75 15.25Q12.65 15.15 12.65 15Q12.65 14.85 12.75 14.75Q12.85 14.65 13 14.65H16.65V11Q16.65 10.85 16.75 10.75Q16.85 10.65 17 10.65Q17.15 10.65 17.25 10.75Q17.35 10.85 17.35 11V14.65H21Q21.15 14.65 21.25 14.75Q21.35 14.85 21.35 15Q21.35 15.15 21.25 15.25Q21.15 15.35 21 15.35H17.35V19Q17.35 19.15 17.25 19.25Q17.15 19.35 17 19.35ZM4 15.35Q3.85 15.35 3.75 15.25Q3.65 15.15 3.65 15Q3.65 14.85 3.75 14.75Q3.85 14.65 4 14.65H10.3Q10.45 14.65 10.55 14.75Q10.65 14.85 10.65 15Q10.65 15.15 10.55 15.25Q10.45 15.35 10.3 15.35ZM4 11.35Q3.85 11.35 3.75 11.25Q3.65 11.15 3.65 11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65H14.3Q14.45 10.65 14.55 10.75Q14.65 10.85 14.65 11Q14.65 11.15 14.55 11.25Q14.45 11.35 14.3 11.35ZM4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H14.3Q14.45 6.65 14.55 6.75Q14.65 6.85 14.65 7Q14.65 7.15 14.55 7.25Q14.45 7.35 14.3 7.35Z"}))});IconMaterialPlaylistAddRoundedW100.displayName="AmauiIconMaterialPlaylistAddRoundedW100";var IconMaterialPlaylistAddRoundedW100$1 = IconMaterialPlaylistAddRoundedW100;

  const IconMaterialPlaylistAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddRoundedW100Filled",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 19.35Q16.85 19.35 16.75 19.25Q16.65 19.15 16.65 19V15.35H13Q12.85 15.35 12.75 15.25Q12.65 15.15 12.65 15Q12.65 14.85 12.75 14.75Q12.85 14.65 13 14.65H16.65V11Q16.65 10.85 16.75 10.75Q16.85 10.65 17 10.65Q17.15 10.65 17.25 10.75Q17.35 10.85 17.35 11V14.65H21Q21.15 14.65 21.25 14.75Q21.35 14.85 21.35 15Q21.35 15.15 21.25 15.25Q21.15 15.35 21 15.35H17.35V19Q17.35 19.15 17.25 19.25Q17.15 19.35 17 19.35ZM4 15.35Q3.85 15.35 3.75 15.25Q3.65 15.15 3.65 15Q3.65 14.85 3.75 14.75Q3.85 14.65 4 14.65H10.3Q10.45 14.65 10.55 14.75Q10.65 14.85 10.65 15Q10.65 15.15 10.55 15.25Q10.45 15.35 10.3 15.35ZM4 11.35Q3.85 11.35 3.75 11.25Q3.65 11.15 3.65 11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65H14.3Q14.45 10.65 14.55 10.75Q14.65 10.85 14.65 11Q14.65 11.15 14.55 11.25Q14.45 11.35 14.3 11.35ZM4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H14.3Q14.45 6.65 14.55 6.75Q14.65 6.85 14.65 7Q14.65 7.15 14.55 7.25Q14.45 7.35 14.3 7.35Z"}))});IconMaterialPlaylistAddRoundedW100Filled.displayName="AmauiIconMaterialPlaylistAddRoundedW100Filled";var IconMaterialPlaylistAddRoundedW100Filled$1 = IconMaterialPlaylistAddRoundedW100Filled;

  const IconMaterialPlaylistAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddSharp",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 20V16H12V14H16V10H18V14H22V16H18V20ZM3 16V14H10V16ZM3 12V10H14V12ZM3 8V6H14V8Z"}))});IconMaterialPlaylistAddSharp.displayName="AmauiIconMaterialPlaylistAddSharp";var IconMaterialPlaylistAddSharp$1 = IconMaterialPlaylistAddSharp;

  const IconMaterialPlaylistAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddSharpFilled",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 20V16H12V14H16V10H18V14H22V16H18V20ZM3 16V14H10V16ZM3 12V10H14V12ZM3 8V6H14V8Z"}))});IconMaterialPlaylistAddSharpFilled.displayName="AmauiIconMaterialPlaylistAddSharpFilled";var IconMaterialPlaylistAddSharpFilled$1 = IconMaterialPlaylistAddSharpFilled;

  const IconMaterialPlaylistAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddSharpW100",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 19.35V15.35H12.65V14.65H16.65V10.65H17.35V14.65H21.35V15.35H17.35V19.35ZM3.65 15.35V14.65H10.65V15.35ZM3.65 11.35V10.65H14.65V11.35ZM3.65 7.35V6.65H14.65V7.35Z"}))});IconMaterialPlaylistAddSharpW100.displayName="AmauiIconMaterialPlaylistAddSharpW100";var IconMaterialPlaylistAddSharpW100$1 = IconMaterialPlaylistAddSharpW100;

  const IconMaterialPlaylistAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddSharpW100Filled",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 19.35V15.35H12.65V14.65H16.65V10.65H17.35V14.65H21.35V15.35H17.35V19.35ZM3.65 15.35V14.65H10.65V15.35ZM3.65 11.35V10.65H14.65V11.35ZM3.65 7.35V6.65H14.65V7.35Z"}))});IconMaterialPlaylistAddSharpW100Filled.displayName="AmauiIconMaterialPlaylistAddSharpW100Filled";var IconMaterialPlaylistAddSharpW100Filled$1 = IconMaterialPlaylistAddSharpW100Filled;

  const IconMaterialPlaylistAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistAddTwoTone",short_name:"PlaylistAdd"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,10H3v2h11V10z M14,6H3v2h11V6z M18,14v-4h-2v4h-4v2h4v4h2v-4h4v-2H18z M3,16h7v-2H3V16z"})))});IconMaterialPlaylistAddTwoTone.displayName="AmauiIconMaterialPlaylistAddTwoTone";var IconMaterialPlaylistAddTwoTone$1 = IconMaterialPlaylistAddTwoTone;

  const IconMaterialPlaylistPlayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlayRounded",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 8Q3.075 8 2.788 7.713Q2.5 7.425 2.5 7Q2.5 6.575 2.788 6.287Q3.075 6 3.5 6H13.5Q13.925 6 14.213 6.287Q14.5 6.575 14.5 7Q14.5 7.425 14.213 7.713Q13.925 8 13.5 8ZM3.5 12Q3.075 12 2.788 11.712Q2.5 11.425 2.5 11Q2.5 10.575 2.788 10.287Q3.075 10 3.5 10H13.5Q13.925 10 14.213 10.287Q14.5 10.575 14.5 11Q14.5 11.425 14.213 11.712Q13.925 12 13.5 12ZM3.5 16Q3.075 16 2.788 15.712Q2.5 15.425 2.5 15Q2.5 14.575 2.788 14.287Q3.075 14 3.5 14H9.5Q9.925 14 10.213 14.287Q10.5 14.575 10.5 15Q10.5 15.425 10.213 15.712Q9.925 16 9.5 16ZM17.05 19.975Q16.55 20.325 16.025 20.025Q15.5 19.725 15.5 19.125V14.875Q15.5 14.275 16.025 13.975Q16.55 13.675 17.05 14.025L20.25 16.175Q20.7 16.475 20.7 17Q20.7 17.525 20.25 17.825Z"}))});IconMaterialPlaylistPlayRounded.displayName="AmauiIconMaterialPlaylistPlayRounded";var IconMaterialPlaylistPlayRounded$1 = IconMaterialPlaylistPlayRounded;

  const IconMaterialPlaylistPlayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlayRoundedFilled",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 8Q3.075 8 2.788 7.713Q2.5 7.425 2.5 7Q2.5 6.575 2.788 6.287Q3.075 6 3.5 6H13.5Q13.925 6 14.213 6.287Q14.5 6.575 14.5 7Q14.5 7.425 14.213 7.713Q13.925 8 13.5 8ZM3.5 12Q3.075 12 2.788 11.712Q2.5 11.425 2.5 11Q2.5 10.575 2.788 10.287Q3.075 10 3.5 10H13.5Q13.925 10 14.213 10.287Q14.5 10.575 14.5 11Q14.5 11.425 14.213 11.712Q13.925 12 13.5 12ZM3.5 16Q3.075 16 2.788 15.712Q2.5 15.425 2.5 15Q2.5 14.575 2.788 14.287Q3.075 14 3.5 14H9.5Q9.925 14 10.213 14.287Q10.5 14.575 10.5 15Q10.5 15.425 10.213 15.712Q9.925 16 9.5 16ZM17.05 19.975Q16.55 20.325 16.025 20.025Q15.5 19.725 15.5 19.125V14.875Q15.5 14.275 16.025 13.975Q16.55 13.675 17.05 14.025L20.25 16.175Q20.7 16.475 20.7 17Q20.7 17.525 20.25 17.825Z"}))});IconMaterialPlaylistPlayRoundedFilled.displayName="AmauiIconMaterialPlaylistPlayRoundedFilled";var IconMaterialPlaylistPlayRoundedFilled$1 = IconMaterialPlaylistPlayRoundedFilled;

  const IconMaterialPlaylistPlayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlayRoundedW100",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H14Q14.15 6.65 14.25 6.75Q14.35 6.85 14.35 7Q14.35 7.15 14.25 7.25Q14.15 7.35 14 7.35ZM4 11.35Q3.85 11.35 3.75 11.25Q3.65 11.15 3.65 11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65H14Q14.15 10.65 14.25 10.75Q14.35 10.85 14.35 11Q14.35 11.15 14.25 11.25Q14.15 11.35 14 11.35ZM4 15.35Q3.85 15.35 3.75 15.25Q3.65 15.15 3.65 15Q3.65 14.85 3.75 14.75Q3.85 14.65 4 14.65H10Q10.15 14.65 10.25 14.75Q10.35 14.85 10.35 15Q10.35 15.15 10.25 15.25Q10.15 15.35 10 15.35ZM16.7 19.425Q16.525 19.55 16.338 19.45Q16.15 19.35 16.15 19.15V14.85Q16.15 14.65 16.338 14.55Q16.525 14.45 16.7 14.575L19.925 16.7Q20.1 16.8 20.1 17Q20.1 17.2 19.925 17.3Z"}))});IconMaterialPlaylistPlayRoundedW100.displayName="AmauiIconMaterialPlaylistPlayRoundedW100";var IconMaterialPlaylistPlayRoundedW100$1 = IconMaterialPlaylistPlayRoundedW100;

  const IconMaterialPlaylistPlayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlayRoundedW100Filled",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H14Q14.15 6.65 14.25 6.75Q14.35 6.85 14.35 7Q14.35 7.15 14.25 7.25Q14.15 7.35 14 7.35ZM4 11.35Q3.85 11.35 3.75 11.25Q3.65 11.15 3.65 11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65H14Q14.15 10.65 14.25 10.75Q14.35 10.85 14.35 11Q14.35 11.15 14.25 11.25Q14.15 11.35 14 11.35ZM4 15.35Q3.85 15.35 3.75 15.25Q3.65 15.15 3.65 15Q3.65 14.85 3.75 14.75Q3.85 14.65 4 14.65H10Q10.15 14.65 10.25 14.75Q10.35 14.85 10.35 15Q10.35 15.15 10.25 15.25Q10.15 15.35 10 15.35ZM16.7 19.425Q16.525 19.55 16.338 19.45Q16.15 19.35 16.15 19.15V14.85Q16.15 14.65 16.338 14.55Q16.525 14.45 16.7 14.575L19.925 16.7Q20.1 16.8 20.1 17Q20.1 17.2 19.925 17.3Z"}))});IconMaterialPlaylistPlayRoundedW100Filled.displayName="AmauiIconMaterialPlaylistPlayRoundedW100Filled";var IconMaterialPlaylistPlayRoundedW100Filled$1 = IconMaterialPlaylistPlayRoundedW100Filled;

  const IconMaterialPlaylistPlaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlaySharp",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 8V6H14.5V8ZM2.5 12V10H14.5V12ZM2.5 16V14H10.5V16ZM15.5 21V13L21.5 17Z"}))});IconMaterialPlaylistPlaySharp.displayName="AmauiIconMaterialPlaylistPlaySharp";var IconMaterialPlaylistPlaySharp$1 = IconMaterialPlaylistPlaySharp;

  const IconMaterialPlaylistPlaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlaySharpFilled",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.5 8V6H14.5V8ZM2.5 12V10H14.5V12ZM2.5 16V14H10.5V16ZM15.5 21V13L21.5 17Z"}))});IconMaterialPlaylistPlaySharpFilled.displayName="AmauiIconMaterialPlaylistPlaySharpFilled";var IconMaterialPlaylistPlaySharpFilled$1 = IconMaterialPlaylistPlaySharpFilled;

  const IconMaterialPlaylistPlaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlaySharpW100",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 7.35V6.65H14.35V7.35ZM3.65 11.35V10.65H14.35V11.35ZM3.65 15.35V14.65H10.35V15.35ZM16.15 19.8V14.2L20.35 17Z"}))});IconMaterialPlaylistPlaySharpW100.displayName="AmauiIconMaterialPlaylistPlaySharpW100";var IconMaterialPlaylistPlaySharpW100$1 = IconMaterialPlaylistPlaySharpW100;

  const IconMaterialPlaylistPlaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlaySharpW100Filled",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 7.35V6.65H14.35V7.35ZM3.65 11.35V10.65H14.35V11.35ZM3.65 15.35V14.65H10.35V15.35ZM16.15 19.8V14.2L20.35 17Z"}))});IconMaterialPlaylistPlaySharpW100Filled.displayName="AmauiIconMaterialPlaylistPlaySharpW100Filled";var IconMaterialPlaylistPlaySharpW100Filled$1 = IconMaterialPlaylistPlaySharpW100Filled;

  const IconMaterialPlaylistPlayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlaylistPlayTwoTone",short_name:"PlaylistPlay"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"11",x:"3",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"11",x:"3",y:"6"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"7",x:"3",y:"14"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,13 16,21 22,17"}))))});IconMaterialPlaylistPlayTwoTone.displayName="AmauiIconMaterialPlaylistPlayTwoTone";var IconMaterialPlaylistPlayTwoTone$1 = IconMaterialPlaylistPlayTwoTone;

  const IconMaterialPlumbingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingRounded",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 9.175 15.75 5.65 13.625 7.75 11.5 5.65 14.325 2.8Q14.625 2.5 15 2.362Q15.375 2.225 15.75 2.225Q16.15 2.225 16.513 2.362Q16.875 2.5 17.15 2.8L19.275 4.925Q19.725 5.35 19.938 5.912Q20.15 6.475 20.15 7.05Q20.15 7.625 19.938 8.175Q19.725 8.725 19.275 9.175ZM5.5 13.775Q5.05 13.325 5.05 12.712Q5.05 12.1 5.5 11.65L7.95 9.175L10.075 11.3L7.6 13.775Q7.175 14.225 6.562 14.225Q5.95 14.225 5.5 13.775ZM4.425 21.2Q4.15 20.9 4 20.538Q3.85 20.175 3.85 19.775Q3.85 19.375 4 19Q4.15 18.625 4.425 18.35L11.5 11.3L8.325 8.1Q7.875 7.675 7.875 7.062Q7.875 6.45 8.325 6Q8.75 5.55 9.375 5.55Q10 5.55 10.45 6L13.625 9.175L15.05 7.75L17.85 10.6Q18.15 10.9 18.15 11.3Q18.15 11.7 17.85 12Q17.55 12.3 17.15 12.3Q16.75 12.3 16.45 12L7.25 21.2Q6.975 21.475 6.613 21.625Q6.25 21.775 5.85 21.775Q5.475 21.775 5.1 21.625Q4.725 21.475 4.425 21.2Z"}))});IconMaterialPlumbingRounded.displayName="AmauiIconMaterialPlumbingRounded";var IconMaterialPlumbingRounded$1 = IconMaterialPlumbingRounded;

  const IconMaterialPlumbingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingRoundedFilled",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 9.175 15.75 5.65 13.625 7.75 11.5 5.65 14.325 2.8Q14.625 2.5 15 2.362Q15.375 2.225 15.75 2.225Q16.15 2.225 16.513 2.362Q16.875 2.5 17.15 2.8L19.275 4.925Q19.725 5.35 19.938 5.912Q20.15 6.475 20.15 7.05Q20.15 7.625 19.938 8.175Q19.725 8.725 19.275 9.175ZM5.5 13.775Q5.05 13.325 5.05 12.712Q5.05 12.1 5.5 11.65L7.95 9.175L10.075 11.3L7.6 13.775Q7.175 14.225 6.562 14.225Q5.95 14.225 5.5 13.775ZM4.425 21.2Q4.15 20.9 4 20.538Q3.85 20.175 3.85 19.775Q3.85 19.375 4 19Q4.15 18.625 4.425 18.35L11.5 11.3L8.325 8.1Q7.875 7.675 7.875 7.062Q7.875 6.45 8.325 6Q8.75 5.55 9.375 5.55Q10 5.55 10.45 6L13.625 9.175L15.05 7.75L17.85 10.6Q18.15 10.9 18.15 11.3Q18.15 11.7 17.85 12Q17.55 12.3 17.15 12.3Q16.75 12.3 16.45 12L7.25 21.2Q6.975 21.475 6.613 21.625Q6.25 21.775 5.85 21.775Q5.475 21.775 5.1 21.625Q4.725 21.475 4.425 21.2Z"}))});IconMaterialPlumbingRoundedFilled.displayName="AmauiIconMaterialPlumbingRoundedFilled";var IconMaterialPlumbingRoundedFilled$1 = IconMaterialPlumbingRoundedFilled;

  const IconMaterialPlumbingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingRoundedW100",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.425 9.225 15.725 6.525 13.6 8.65 12.4 7.45 14.8 5.05Q15 4.85 15.238 4.762Q15.475 4.675 15.725 4.675Q15.975 4.675 16.225 4.762Q16.475 4.85 16.675 5.05L18.05 6.425Q18.4 6.775 18.562 7.2Q18.725 7.625 18.725 8.1Q18.725 8.375 18.65 8.662Q18.575 8.95 18.425 9.225ZM7.775 13.275Q7.5 13 7.5 12.662Q7.5 12.325 7.775 12.05L9.775 10.05L10.975 11.25L8.95 13.275Q8.675 13.55 8.363 13.55Q8.05 13.55 7.775 13.275ZM5.65 19.975Q5.45 19.775 5.363 19.525Q5.275 19.275 5.275 19Q5.275 18.725 5.363 18.462Q5.45 18.2 5.65 18L12.4 11.25L8.775 7.625Q8.5 7.35 8.512 7.037Q8.525 6.725 8.8 6.45Q9.075 6.175 9.4 6.188Q9.725 6.2 10 6.475L13.6 10.075L15.025 8.65L17.15 10.775Q17.275 10.9 17.275 11.012Q17.275 11.125 17.15 11.25Q17.025 11.35 16.875 11.325Q16.725 11.3 16.45 11.075L7.575 19.95Q7.375 20.15 7.138 20.25Q6.9 20.35 6.625 20.35Q6.35 20.35 6.1 20.263Q5.85 20.175 5.65 19.975Z"}))});IconMaterialPlumbingRoundedW100.displayName="AmauiIconMaterialPlumbingRoundedW100";var IconMaterialPlumbingRoundedW100$1 = IconMaterialPlumbingRoundedW100;

  const IconMaterialPlumbingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingRoundedW100Filled",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.425 9.225 15.725 6.525 13.6 8.65 12.4 7.45 14.8 5.05Q15 4.85 15.238 4.762Q15.475 4.675 15.725 4.675Q15.975 4.675 16.225 4.762Q16.475 4.85 16.675 5.05L18.05 6.425Q18.4 6.775 18.562 7.2Q18.725 7.625 18.725 8.1Q18.725 8.375 18.65 8.662Q18.575 8.95 18.425 9.225ZM7.775 13.275Q7.5 13 7.5 12.662Q7.5 12.325 7.775 12.05L9.775 10.05L10.975 11.25L8.95 13.275Q8.675 13.55 8.363 13.55Q8.05 13.55 7.775 13.275ZM5.65 19.975Q5.45 19.775 5.363 19.525Q5.275 19.275 5.275 19Q5.275 18.725 5.363 18.462Q5.45 18.2 5.65 18L12.4 11.25L8.775 7.625Q8.5 7.35 8.512 7.037Q8.525 6.725 8.8 6.45Q9.075 6.175 9.4 6.188Q9.725 6.2 10 6.475L13.6 10.075L15.025 8.65L17.15 10.775Q17.275 10.9 17.275 11.012Q17.275 11.125 17.15 11.25Q17.025 11.35 16.875 11.325Q16.725 11.3 16.45 11.075L7.575 19.95Q7.375 20.15 7.138 20.25Q6.9 20.35 6.625 20.35Q6.35 20.35 6.1 20.263Q5.85 20.175 5.65 19.975Z"}))});IconMaterialPlumbingRoundedW100Filled.displayName="AmauiIconMaterialPlumbingRoundedW100Filled";var IconMaterialPlumbingRoundedW100Filled$1 = IconMaterialPlumbingRoundedW100Filled;

  const IconMaterialPlumbingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingSharp",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 9.175 15.75 5.65 13.625 7.75 11.5 5.65 14.325 2.8Q14.625 2.5 15 2.362Q15.375 2.225 15.75 2.225Q16.15 2.225 16.513 2.362Q16.875 2.5 17.15 2.8L19.275 4.925Q19.725 5.35 19.938 5.912Q20.15 6.475 20.15 7.05Q20.15 7.625 19.938 8.175Q19.725 8.725 19.275 9.175ZM5.5 13.775Q5.05 13.325 5.05 12.712Q5.05 12.1 5.5 11.65L7.95 9.175L10.075 11.3L7.6 13.775Q7.175 14.225 6.562 14.225Q5.95 14.225 5.5 13.775ZM4.425 21.2Q4.15 20.9 4 20.538Q3.85 20.175 3.85 19.775Q3.85 19.375 4 19Q4.15 18.625 4.425 18.35L11.5 11.3L8.325 8.1Q7.875 7.675 7.875 7.062Q7.875 6.45 8.325 6Q8.75 5.55 9.375 5.55Q10 5.55 10.45 6L13.625 9.175L15.05 7.75L17.85 10.6Q18.15 10.9 18.15 11.3Q18.15 11.7 17.85 12Q17.55 12.3 17.15 12.3Q16.75 12.3 16.45 12L7.25 21.2Q6.975 21.475 6.613 21.625Q6.25 21.775 5.85 21.775Q5.475 21.775 5.1 21.625Q4.725 21.475 4.425 21.2Z"}))});IconMaterialPlumbingSharp.displayName="AmauiIconMaterialPlumbingSharp";var IconMaterialPlumbingSharp$1 = IconMaterialPlumbingSharp;

  const IconMaterialPlumbingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingSharpFilled",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.275 9.175 15.75 5.65 13.625 7.75 11.5 5.65 14.325 2.8Q14.625 2.5 15 2.362Q15.375 2.225 15.75 2.225Q16.15 2.225 16.513 2.362Q16.875 2.5 17.15 2.8L19.275 4.925Q19.725 5.35 19.938 5.912Q20.15 6.475 20.15 7.05Q20.15 7.625 19.938 8.175Q19.725 8.725 19.275 9.175ZM5.5 13.775Q5.05 13.325 5.05 12.712Q5.05 12.1 5.5 11.65L7.95 9.175L10.075 11.3L7.6 13.775Q7.175 14.225 6.562 14.225Q5.95 14.225 5.5 13.775ZM4.425 21.2Q4.15 20.9 4 20.538Q3.85 20.175 3.85 19.775Q3.85 19.375 4 19Q4.15 18.625 4.425 18.35L11.5 11.3L8.325 8.1Q7.875 7.675 7.875 7.062Q7.875 6.45 8.325 6Q8.75 5.55 9.375 5.55Q10 5.55 10.45 6L13.625 9.175L15.05 7.75L17.85 10.6Q18.15 10.9 18.15 11.3Q18.15 11.7 17.85 12Q17.55 12.3 17.15 12.3Q16.75 12.3 16.45 12L7.25 21.2Q6.975 21.475 6.613 21.625Q6.25 21.775 5.85 21.775Q5.475 21.775 5.1 21.625Q4.725 21.475 4.425 21.2Z"}))});IconMaterialPlumbingSharpFilled.displayName="AmauiIconMaterialPlumbingSharpFilled";var IconMaterialPlumbingSharpFilled$1 = IconMaterialPlumbingSharpFilled;

  const IconMaterialPlumbingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingSharpW100",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.425 9.225 15.725 6.525 13.6 8.65 12.4 7.45 14.8 5.05Q15 4.85 15.238 4.762Q15.475 4.675 15.725 4.675Q15.975 4.675 16.225 4.762Q16.475 4.85 16.675 5.05L18.05 6.425Q18.4 6.775 18.562 7.2Q18.725 7.625 18.725 8.1Q18.725 8.375 18.65 8.662Q18.575 8.95 18.425 9.225ZM7.775 13.275Q7.5 13 7.5 12.662Q7.5 12.325 7.775 12.05L9.775 10.05L10.975 11.25L8.95 13.275Q8.675 13.55 8.363 13.55Q8.05 13.55 7.775 13.275ZM5.65 19.975Q5.45 19.775 5.363 19.525Q5.275 19.275 5.275 19Q5.275 18.725 5.363 18.462Q5.45 18.2 5.65 18L12.4 11.25L8.775 7.625Q8.5 7.35 8.512 7.037Q8.525 6.725 8.8 6.45Q9.075 6.175 9.4 6.188Q9.725 6.2 10 6.475L13.6 10.075L15.025 8.65L17.15 10.775Q17.275 10.9 17.275 11.012Q17.275 11.125 17.15 11.25Q17.025 11.35 16.875 11.325Q16.725 11.3 16.45 11.075L7.575 19.95Q7.375 20.15 7.138 20.25Q6.9 20.35 6.625 20.35Q6.35 20.35 6.1 20.263Q5.85 20.175 5.65 19.975Z"}))});IconMaterialPlumbingSharpW100.displayName="AmauiIconMaterialPlumbingSharpW100";var IconMaterialPlumbingSharpW100$1 = IconMaterialPlumbingSharpW100;

  const IconMaterialPlumbingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingSharpW100Filled",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.425 9.225 15.725 6.525 13.6 8.65 12.4 7.45 14.8 5.05Q15 4.85 15.238 4.762Q15.475 4.675 15.725 4.675Q15.975 4.675 16.225 4.762Q16.475 4.85 16.675 5.05L18.05 6.425Q18.4 6.775 18.562 7.2Q18.725 7.625 18.725 8.1Q18.725 8.375 18.65 8.662Q18.575 8.95 18.425 9.225ZM7.775 13.275Q7.5 13 7.5 12.662Q7.5 12.325 7.775 12.05L9.775 10.05L10.975 11.25L8.95 13.275Q8.675 13.55 8.363 13.55Q8.05 13.55 7.775 13.275ZM5.65 19.975Q5.45 19.775 5.363 19.525Q5.275 19.275 5.275 19Q5.275 18.725 5.363 18.462Q5.45 18.2 5.65 18L12.4 11.25L8.775 7.625Q8.5 7.35 8.512 7.037Q8.525 6.725 8.8 6.45Q9.075 6.175 9.4 6.188Q9.725 6.2 10 6.475L13.6 10.075L15.025 8.65L17.15 10.775Q17.275 10.9 17.275 11.012Q17.275 11.125 17.15 11.25Q17.025 11.35 16.875 11.325Q16.725 11.3 16.45 11.075L7.575 19.95Q7.375 20.15 7.138 20.25Q6.9 20.35 6.625 20.35Q6.35 20.35 6.1 20.263Q5.85 20.175 5.65 19.975Z"}))});IconMaterialPlumbingSharpW100Filled.displayName="AmauiIconMaterialPlumbingSharpW100Filled";var IconMaterialPlumbingSharpW100Filled$1 = IconMaterialPlumbingSharpW100Filled;

  const IconMaterialPlumbingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PlumbingTwoTone",short_name:"Plumbing"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.28,4.93l-2.12-2.12c-0.78-0.78-2.05-0.78-2.83,0L11.5,5.64l2.12,2.12l2.12-2.12l3.54,3.54 C20.45,8,20.45,6.1,19.28,4.93z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.49,13.77c0.59,0.59,1.54,0.59,2.12,0l2.47-2.47L7.96,9.17l-2.47,2.47C4.9,12.23,4.9,13.18,5.49,13.77L5.49,13.77z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.04,7.76l-0.71,0.71l-0.71,0.71l-3.18-3.18C9.85,5.4,8.9,5.4,8.32,5.99c-0.59,0.59-0.59,1.54,0,2.12l3.18,3.18 L10.79,12l-6.36,6.36c-0.78,0.78-0.78,2.05,0,2.83c0.78,0.78,2.05,0.78,2.83,0L16.45,12c0.39,0.39,1.02,0.39,1.41,0 c0.39-0.39,0.39-1.02,0-1.41L15.04,7.76z"}))))});IconMaterialPlumbingTwoTone.displayName="AmauiIconMaterialPlumbingTwoTone";var IconMaterialPlumbingTwoTone$1 = IconMaterialPlumbingTwoTone;

  const IconMaterialPodcastsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsRounded",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 18.525Q3.3 17.2 2.65 15.537Q2 13.875 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.875 21.35 15.55Q20.7 17.225 19.575 18.55Q19.3 18.85 18.9 18.85Q18.5 18.85 18.2 18.55Q17.925 18.275 17.913 17.862Q17.9 17.45 18.175 17.125Q19.025 16.075 19.513 14.775Q20 13.475 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.475 4.488 14.762Q4.975 16.05 5.85 17.1Q6.125 17.425 6.113 17.837Q6.1 18.25 5.8 18.55Q5.5 18.85 5.1 18.837Q4.7 18.825 4.425 18.525ZM7.25 15.675Q6.675 14.9 6.338 13.975Q6 13.05 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 13.05 17.663 14Q17.325 14.95 16.75 15.7Q16.5 16.025 16.087 16.025Q15.675 16.025 15.35 15.7Q15.075 15.425 15.062 15.025Q15.05 14.625 15.3 14.25Q15.65 13.75 15.825 13.188Q16 12.625 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 12.65 8.188 13.2Q8.375 13.75 8.7 14.25Q8.95 14.625 8.925 15.037Q8.9 15.45 8.625 15.725Q8.325 16.025 7.913 16.012Q7.5 16 7.25 15.675ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V13.725Q10.55 13.45 10.275 13.012Q10 12.575 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.575 13.725 13.025Q13.45 13.475 13 13.725V21Q13 21.425 12.713 21.712Q12.425 22 12 22Z"}))});IconMaterialPodcastsRounded.displayName="AmauiIconMaterialPodcastsRounded";var IconMaterialPodcastsRounded$1 = IconMaterialPodcastsRounded;

  const IconMaterialPodcastsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsRoundedFilled",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 18.525Q3.3 17.2 2.65 15.537Q2 13.875 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.875 21.35 15.55Q20.7 17.225 19.575 18.55Q19.3 18.85 18.9 18.85Q18.5 18.85 18.2 18.55Q17.925 18.275 17.913 17.862Q17.9 17.45 18.175 17.125Q19.025 16.075 19.513 14.775Q20 13.475 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.475 4.488 14.762Q4.975 16.05 5.85 17.1Q6.125 17.425 6.113 17.837Q6.1 18.25 5.8 18.55Q5.5 18.85 5.1 18.837Q4.7 18.825 4.425 18.525ZM7.25 15.675Q6.675 14.9 6.338 13.975Q6 13.05 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 13.05 17.663 14Q17.325 14.95 16.75 15.7Q16.5 16.025 16.087 16.025Q15.675 16.025 15.35 15.7Q15.075 15.425 15.062 15.025Q15.05 14.625 15.3 14.25Q15.65 13.75 15.825 13.188Q16 12.625 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 12.65 8.188 13.2Q8.375 13.75 8.7 14.25Q8.95 14.625 8.925 15.037Q8.9 15.45 8.625 15.725Q8.325 16.025 7.913 16.012Q7.5 16 7.25 15.675ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V13.725Q10.55 13.45 10.275 13.012Q10 12.575 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.575 13.725 13.025Q13.45 13.475 13 13.725V21Q13 21.425 12.713 21.712Q12.425 22 12 22Z"}))});IconMaterialPodcastsRoundedFilled.displayName="AmauiIconMaterialPodcastsRoundedFilled";var IconMaterialPodcastsRoundedFilled$1 = IconMaterialPodcastsRoundedFilled;

  const IconMaterialPodcastsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsRoundedW100",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.775 18.075Q4.625 16.875 3.963 15.337Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.775 20.038 15.325Q19.375 16.875 18.225 18.075Q18.125 18.175 17.975 18.188Q17.825 18.2 17.725 18.075Q17.625 17.975 17.638 17.825Q17.65 17.675 17.75 17.575Q18.8 16.5 19.4 15.075Q20 13.65 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.65 4.613 15.075Q5.225 16.5 6.275 17.575Q6.375 17.7 6.388 17.825Q6.4 17.95 6.275 18.075Q6.175 18.175 6.025 18.175Q5.875 18.175 5.775 18.075ZM8.6 15.25Q8 14.6 7.65 13.775Q7.3 12.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.95 16.35 13.775Q16 14.6 15.4 15.25Q15.3 15.375 15.163 15.375Q15.025 15.375 14.9 15.25Q14.8 15.15 14.8 15.012Q14.8 14.875 14.9 14.75Q15.4 14.2 15.7 13.5Q16 12.8 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 12.8 8.3 13.5Q8.6 14.2 9.1 14.75Q9.2 14.875 9.213 15Q9.225 15.125 9.1 15.25Q8.975 15.375 8.838 15.375Q8.7 15.375 8.6 15.25ZM12 20.7Q11.85 20.7 11.75 20.6Q11.65 20.5 11.65 20.35V12.6Q11.45 12.475 11.375 12.325Q11.3 12.175 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.175 12.625 12.325Q12.55 12.475 12.35 12.6V20.35Q12.35 20.5 12.25 20.6Q12.15 20.7 12 20.7Z"}))});IconMaterialPodcastsRoundedW100.displayName="AmauiIconMaterialPodcastsRoundedW100";var IconMaterialPodcastsRoundedW100$1 = IconMaterialPodcastsRoundedW100;

  const IconMaterialPodcastsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsRoundedW100Filled",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.775 18.075Q4.625 16.875 3.963 15.337Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.775 20.038 15.325Q19.375 16.875 18.225 18.075Q18.125 18.175 17.975 18.188Q17.825 18.2 17.725 18.075Q17.625 17.975 17.638 17.825Q17.65 17.675 17.75 17.575Q18.8 16.5 19.4 15.075Q20 13.65 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.65 4.613 15.075Q5.225 16.5 6.275 17.575Q6.375 17.7 6.388 17.825Q6.4 17.95 6.275 18.075Q6.175 18.175 6.025 18.175Q5.875 18.175 5.775 18.075ZM8.6 15.25Q8 14.6 7.65 13.775Q7.3 12.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.95 16.35 13.775Q16 14.6 15.4 15.25Q15.3 15.375 15.163 15.375Q15.025 15.375 14.9 15.25Q14.8 15.15 14.8 15.012Q14.8 14.875 14.9 14.75Q15.4 14.2 15.7 13.5Q16 12.8 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 12.8 8.3 13.5Q8.6 14.2 9.1 14.75Q9.2 14.875 9.213 15Q9.225 15.125 9.1 15.25Q8.975 15.375 8.838 15.375Q8.7 15.375 8.6 15.25ZM12 20.7Q11.85 20.7 11.75 20.6Q11.65 20.5 11.65 20.35V12.6Q11.45 12.475 11.375 12.325Q11.3 12.175 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.175 12.625 12.325Q12.55 12.475 12.35 12.6V20.35Q12.35 20.5 12.25 20.6Q12.15 20.7 12 20.7Z"}))});IconMaterialPodcastsRoundedW100Filled.displayName="AmauiIconMaterialPodcastsRoundedW100Filled";var IconMaterialPodcastsRoundedW100Filled$1 = IconMaterialPodcastsRoundedW100Filled;

  const IconMaterialPodcastsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsSharp",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 19.25Q3.675 17.875 2.838 16.012Q2 14.15 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.15 21.163 16.025Q20.325 17.9 18.9 19.25L17.5 17.85Q18.65 16.75 19.325 15.238Q20 13.725 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825ZM7.925 16.425Q7.05 15.6 6.525 14.462Q6 13.325 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 13.325 17.475 14.475Q16.95 15.625 16.075 16.425L14.65 15Q15.275 14.425 15.637 13.65Q16 12.875 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15ZM11 22V13.725Q10.55 13.45 10.275 13.012Q10 12.575 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.575 13.725 13.025Q13.45 13.475 13 13.725V22Z"}))});IconMaterialPodcastsSharp.displayName="AmauiIconMaterialPodcastsSharp";var IconMaterialPodcastsSharp$1 = IconMaterialPodcastsSharp;

  const IconMaterialPodcastsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsSharpFilled",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 19.25Q3.675 17.875 2.838 16.012Q2 14.15 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.15 21.163 16.025Q20.325 17.9 18.9 19.25L17.5 17.85Q18.65 16.75 19.325 15.238Q20 13.725 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825ZM7.925 16.425Q7.05 15.6 6.525 14.462Q6 13.325 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 13.325 17.475 14.475Q16.95 15.625 16.075 16.425L14.65 15Q15.275 14.425 15.637 13.65Q16 12.875 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15ZM11 22V13.725Q10.55 13.45 10.275 13.012Q10 12.575 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.575 13.725 13.025Q13.45 13.475 13 13.725V22Z"}))});IconMaterialPodcastsSharpFilled.displayName="AmauiIconMaterialPodcastsSharpFilled";var IconMaterialPodcastsSharpFilled$1 = IconMaterialPodcastsSharpFilled;

  const IconMaterialPodcastsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsSharpW100",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 18.325Q4.75 17.125 4.025 15.5Q3.3 13.875 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.875 19.975 15.5Q19.25 17.125 17.975 18.325L17.5 17.825Q18.65 16.725 19.325 15.225Q20 13.725 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825ZM8.85 15.5Q8.125 14.85 7.713 13.95Q7.3 13.05 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 13.05 16.288 13.95Q15.875 14.85 15.15 15.5L14.65 15Q15.275 14.425 15.637 13.65Q16 12.875 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15ZM11.65 20.7V12.6Q11.45 12.475 11.375 12.325Q11.3 12.175 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.175 12.625 12.325Q12.55 12.475 12.35 12.6V20.7Z"}))});IconMaterialPodcastsSharpW100.displayName="AmauiIconMaterialPodcastsSharpW100";var IconMaterialPodcastsSharpW100$1 = IconMaterialPodcastsSharpW100;

  const IconMaterialPodcastsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsSharpW100Filled",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 18.325Q4.75 17.125 4.025 15.5Q3.3 13.875 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.875 19.975 15.5Q19.25 17.125 17.975 18.325L17.5 17.825Q18.65 16.725 19.325 15.225Q20 13.725 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825ZM8.85 15.5Q8.125 14.85 7.713 13.95Q7.3 13.05 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 13.05 16.288 13.95Q15.875 14.85 15.15 15.5L14.65 15Q15.275 14.425 15.637 13.65Q16 12.875 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15ZM11.65 20.7V12.6Q11.45 12.475 11.375 12.325Q11.3 12.175 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.175 12.625 12.325Q12.55 12.475 12.35 12.6V20.7Z"}))});IconMaterialPodcastsSharpW100Filled.displayName="AmauiIconMaterialPodcastsSharpW100Filled";var IconMaterialPodcastsSharpW100Filled$1 = IconMaterialPodcastsSharpW100Filled;

  const IconMaterialPodcastsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PodcastsTwoTone",short_name:"Podcasts"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,12c0,0.74-0.4,1.38-1,1.72V22h-2v-8.28c-0.6-0.35-1-0.98-1-1.72c0-1.1,0.9-2,2-2S14,10.9,14,12z M12,6 c-3.31,0-6,2.69-6,6c0,1.74,0.75,3.31,1.94,4.4l1.42-1.42C8.53,14.25,8,13.19,8,12c0-2.21,1.79-4,4-4s4,1.79,4,4 c0,1.19-0.53,2.25-1.36,2.98l1.42,1.42C17.25,15.31,18,13.74,18,12C18,8.69,15.31,6,12,6z M12,2C6.48,2,2,6.48,2,12 c0,2.85,1.2,5.41,3.11,7.24l1.42-1.42C4.98,16.36,4,14.29,4,12c0-4.41,3.59-8,8-8s8,3.59,8,8c0,2.29-0.98,4.36-2.53,5.82l1.42,1.42 C20.8,17.41,22,14.85,22,12C22,6.48,17.52,2,12,2z"})))});IconMaterialPodcastsTwoTone.displayName="AmauiIconMaterialPodcastsTwoTone";var IconMaterialPodcastsTwoTone$1 = IconMaterialPodcastsTwoTone;

  const IconMaterialPointOfSaleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleRounded",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8Q6.175 8 5.588 7.412Q5 6.825 5 6V4Q5 3.175 5.588 2.587Q6.175 2 7 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V6Q19 6.825 18.413 7.412Q17.825 8 17 8ZM7.5 6H16.5Q16.7 6 16.85 5.85Q17 5.7 17 5.5V4.5Q17 4.3 16.85 4.15Q16.7 4 16.5 4H7.5Q7.3 4 7.15 4.15Q7 4.3 7 4.5V5.5Q7 5.7 7.15 5.85Q7.3 6 7.5 6ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V19H22V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM2 18 5.475 10.175Q5.725 9.625 6.213 9.312Q6.7 9 7.3 9H16.7Q17.3 9 17.788 9.312Q18.275 9.625 18.525 10.175L22 18ZM8.5 16H9.5Q9.7 16 9.85 15.85Q10 15.7 10 15.5Q10 15.3 9.85 15.15Q9.7 15 9.5 15H8.5Q8.3 15 8.15 15.15Q8 15.3 8 15.5Q8 15.7 8.15 15.85Q8.3 16 8.5 16ZM8.5 14H9.5Q9.7 14 9.85 13.85Q10 13.7 10 13.5Q10 13.3 9.85 13.15Q9.7 13 9.5 13H8.5Q8.3 13 8.15 13.15Q8 13.3 8 13.5Q8 13.7 8.15 13.85Q8.3 14 8.5 14ZM8.5 12H9.5Q9.7 12 9.85 11.85Q10 11.7 10 11.5Q10 11.3 9.85 11.15Q9.7 11 9.5 11H8.5Q8.3 11 8.15 11.15Q8 11.3 8 11.5Q8 11.7 8.15 11.85Q8.3 12 8.5 12ZM11.5 16H12.5Q12.7 16 12.85 15.85Q13 15.7 13 15.5Q13 15.3 12.85 15.15Q12.7 15 12.5 15H11.5Q11.3 15 11.15 15.15Q11 15.3 11 15.5Q11 15.7 11.15 15.85Q11.3 16 11.5 16ZM11.5 14H12.5Q12.7 14 12.85 13.85Q13 13.7 13 13.5Q13 13.3 12.85 13.15Q12.7 13 12.5 13H11.5Q11.3 13 11.15 13.15Q11 13.3 11 13.5Q11 13.7 11.15 13.85Q11.3 14 11.5 14ZM11.5 12H12.5Q12.7 12 12.85 11.85Q13 11.7 13 11.5Q13 11.3 12.85 11.15Q12.7 11 12.5 11H11.5Q11.3 11 11.15 11.15Q11 11.3 11 11.5Q11 11.7 11.15 11.85Q11.3 12 11.5 12ZM14.5 16H15.5Q15.7 16 15.85 15.85Q16 15.7 16 15.5Q16 15.3 15.85 15.15Q15.7 15 15.5 15H14.5Q14.3 15 14.15 15.15Q14 15.3 14 15.5Q14 15.7 14.15 15.85Q14.3 16 14.5 16ZM14.5 14H15.5Q15.7 14 15.85 13.85Q16 13.7 16 13.5Q16 13.3 15.85 13.15Q15.7 13 15.5 13H14.5Q14.3 13 14.15 13.15Q14 13.3 14 13.5Q14 13.7 14.15 13.85Q14.3 14 14.5 14ZM14.5 12H15.5Q15.7 12 15.85 11.85Q16 11.7 16 11.5Q16 11.3 15.85 11.15Q15.7 11 15.5 11H14.5Q14.3 11 14.15 11.15Q14 11.3 14 11.5Q14 11.7 14.15 11.85Q14.3 12 14.5 12Z"}))});IconMaterialPointOfSaleRounded.displayName="AmauiIconMaterialPointOfSaleRounded";var IconMaterialPointOfSaleRounded$1 = IconMaterialPointOfSaleRounded;

  const IconMaterialPointOfSaleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleRoundedFilled",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8Q6.175 8 5.588 7.412Q5 6.825 5 6V4Q5 3.175 5.588 2.587Q6.175 2 7 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V6Q19 6.825 18.413 7.412Q17.825 8 17 8ZM7.5 6H16.5Q16.7 6 16.85 5.85Q17 5.7 17 5.5V4.5Q17 4.3 16.85 4.15Q16.7 4 16.5 4H7.5Q7.3 4 7.15 4.15Q7 4.3 7 4.5V5.5Q7 5.7 7.15 5.85Q7.3 6 7.5 6ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V19H22V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM2 18 5.475 10.175Q5.725 9.625 6.213 9.312Q6.7 9 7.3 9H16.7Q17.3 9 17.788 9.312Q18.275 9.625 18.525 10.175L22 18ZM8.5 16H9.5Q9.7 16 9.85 15.85Q10 15.7 10 15.5Q10 15.3 9.85 15.15Q9.7 15 9.5 15H8.5Q8.3 15 8.15 15.15Q8 15.3 8 15.5Q8 15.7 8.15 15.85Q8.3 16 8.5 16ZM8.5 14H9.5Q9.7 14 9.85 13.85Q10 13.7 10 13.5Q10 13.3 9.85 13.15Q9.7 13 9.5 13H8.5Q8.3 13 8.15 13.15Q8 13.3 8 13.5Q8 13.7 8.15 13.85Q8.3 14 8.5 14ZM8.5 12H9.5Q9.7 12 9.85 11.85Q10 11.7 10 11.5Q10 11.3 9.85 11.15Q9.7 11 9.5 11H8.5Q8.3 11 8.15 11.15Q8 11.3 8 11.5Q8 11.7 8.15 11.85Q8.3 12 8.5 12ZM11.5 16H12.5Q12.7 16 12.85 15.85Q13 15.7 13 15.5Q13 15.3 12.85 15.15Q12.7 15 12.5 15H11.5Q11.3 15 11.15 15.15Q11 15.3 11 15.5Q11 15.7 11.15 15.85Q11.3 16 11.5 16ZM11.5 14H12.5Q12.7 14 12.85 13.85Q13 13.7 13 13.5Q13 13.3 12.85 13.15Q12.7 13 12.5 13H11.5Q11.3 13 11.15 13.15Q11 13.3 11 13.5Q11 13.7 11.15 13.85Q11.3 14 11.5 14ZM11.5 12H12.5Q12.7 12 12.85 11.85Q13 11.7 13 11.5Q13 11.3 12.85 11.15Q12.7 11 12.5 11H11.5Q11.3 11 11.15 11.15Q11 11.3 11 11.5Q11 11.7 11.15 11.85Q11.3 12 11.5 12ZM14.5 16H15.5Q15.7 16 15.85 15.85Q16 15.7 16 15.5Q16 15.3 15.85 15.15Q15.7 15 15.5 15H14.5Q14.3 15 14.15 15.15Q14 15.3 14 15.5Q14 15.7 14.15 15.85Q14.3 16 14.5 16ZM14.5 14H15.5Q15.7 14 15.85 13.85Q16 13.7 16 13.5Q16 13.3 15.85 13.15Q15.7 13 15.5 13H14.5Q14.3 13 14.15 13.15Q14 13.3 14 13.5Q14 13.7 14.15 13.85Q14.3 14 14.5 14ZM14.5 12H15.5Q15.7 12 15.85 11.85Q16 11.7 16 11.5Q16 11.3 15.85 11.15Q15.7 11 15.5 11H14.5Q14.3 11 14.15 11.15Q14 11.3 14 11.5Q14 11.7 14.15 11.85Q14.3 12 14.5 12Z"}))});IconMaterialPointOfSaleRoundedFilled.displayName="AmauiIconMaterialPointOfSaleRoundedFilled";var IconMaterialPointOfSaleRoundedFilled$1 = IconMaterialPointOfSaleRoundedFilled;

  const IconMaterialPointOfSaleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleRoundedW100",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 7.55Q7.525 7.55 7.088 7.113Q6.65 6.675 6.65 6.05V5.5Q6.65 4.875 7.088 4.438Q7.525 4 8.15 4H15.85Q16.475 4 16.913 4.438Q17.35 4.875 17.35 5.5V6.05Q17.35 6.675 16.913 7.113Q16.475 7.55 15.85 7.55ZM8.15 6.85H15.85Q16.225 6.85 16.438 6.637Q16.65 6.425 16.65 6.05V5.5Q16.65 5.125 16.438 4.912Q16.225 4.7 15.85 4.7H8.15Q7.775 4.7 7.562 4.912Q7.35 5.125 7.35 5.5V6.05Q7.35 6.425 7.562 6.637Q7.775 6.85 8.15 6.85ZM5.5 18.95Q4.875 18.95 4.438 18.512Q4 18.075 4 17.45V16.45H20V17.45Q20 18.075 19.562 18.512Q19.125 18.95 18.5 18.95ZM4 15.75 6.8 9.45Q7 9.025 7.363 8.787Q7.725 8.55 8.175 8.55H15.825Q16.275 8.55 16.638 8.787Q17 9.025 17.2 9.45L20 15.75ZM8.8 14.2H9.8Q9.95 14.2 10.05 14.1Q10.15 14 10.15 13.85Q10.15 13.7 10.05 13.6Q9.95 13.5 9.8 13.5H8.8Q8.65 13.5 8.55 13.6Q8.45 13.7 8.45 13.85Q8.45 14 8.55 14.1Q8.65 14.2 8.8 14.2ZM8.8 12.5H9.8Q9.95 12.5 10.05 12.4Q10.15 12.3 10.15 12.15Q10.15 12 10.05 11.9Q9.95 11.8 9.8 11.8H8.8Q8.65 11.8 8.55 11.9Q8.45 12 8.45 12.15Q8.45 12.3 8.55 12.4Q8.65 12.5 8.8 12.5ZM8.8 10.8H9.8Q9.95 10.8 10.05 10.7Q10.15 10.6 10.15 10.45Q10.15 10.3 10.05 10.2Q9.95 10.1 9.8 10.1H8.8Q8.65 10.1 8.55 10.2Q8.45 10.3 8.45 10.45Q8.45 10.6 8.55 10.7Q8.65 10.8 8.8 10.8ZM11.5 14.2H12.5Q12.65 14.2 12.75 14.1Q12.85 14 12.85 13.85Q12.85 13.7 12.75 13.6Q12.65 13.5 12.5 13.5H11.5Q11.35 13.5 11.25 13.6Q11.15 13.7 11.15 13.85Q11.15 14 11.25 14.1Q11.35 14.2 11.5 14.2ZM11.5 12.5H12.5Q12.65 12.5 12.75 12.4Q12.85 12.3 12.85 12.15Q12.85 12 12.75 11.9Q12.65 11.8 12.5 11.8H11.5Q11.35 11.8 11.25 11.9Q11.15 12 11.15 12.15Q11.15 12.3 11.25 12.4Q11.35 12.5 11.5 12.5ZM11.5 10.8H12.5Q12.65 10.8 12.75 10.7Q12.85 10.6 12.85 10.45Q12.85 10.3 12.75 10.2Q12.65 10.1 12.5 10.1H11.5Q11.35 10.1 11.25 10.2Q11.15 10.3 11.15 10.45Q11.15 10.6 11.25 10.7Q11.35 10.8 11.5 10.8ZM14.2 14.2H15.2Q15.35 14.2 15.45 14.1Q15.55 14 15.55 13.85Q15.55 13.7 15.45 13.6Q15.35 13.5 15.2 13.5H14.2Q14.05 13.5 13.95 13.6Q13.85 13.7 13.85 13.85Q13.85 14 13.95 14.1Q14.05 14.2 14.2 14.2ZM14.2 12.5H15.2Q15.35 12.5 15.45 12.4Q15.55 12.3 15.55 12.15Q15.55 12 15.45 11.9Q15.35 11.8 15.2 11.8H14.2Q14.05 11.8 13.95 11.9Q13.85 12 13.85 12.15Q13.85 12.3 13.95 12.4Q14.05 12.5 14.2 12.5ZM14.2 10.8H15.2Q15.35 10.8 15.45 10.7Q15.55 10.6 15.55 10.45Q15.55 10.3 15.45 10.2Q15.35 10.1 15.2 10.1H14.2Q14.05 10.1 13.95 10.2Q13.85 10.3 13.85 10.45Q13.85 10.6 13.95 10.7Q14.05 10.8 14.2 10.8Z"}))});IconMaterialPointOfSaleRoundedW100.displayName="AmauiIconMaterialPointOfSaleRoundedW100";var IconMaterialPointOfSaleRoundedW100$1 = IconMaterialPointOfSaleRoundedW100;

  const IconMaterialPointOfSaleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleRoundedW100Filled",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 7.55Q7.525 7.55 7.088 7.113Q6.65 6.675 6.65 6.05V5.5Q6.65 4.875 7.088 4.438Q7.525 4 8.15 4H15.85Q16.475 4 16.913 4.438Q17.35 4.875 17.35 5.5V6.05Q17.35 6.675 16.913 7.113Q16.475 7.55 15.85 7.55ZM8.15 6.85H15.85Q16.225 6.85 16.438 6.637Q16.65 6.425 16.65 6.05V5.5Q16.65 5.125 16.438 4.912Q16.225 4.7 15.85 4.7H8.15Q7.775 4.7 7.562 4.912Q7.35 5.125 7.35 5.5V6.05Q7.35 6.425 7.562 6.637Q7.775 6.85 8.15 6.85ZM5.5 18.95Q4.875 18.95 4.438 18.512Q4 18.075 4 17.45V16.45H20V17.45Q20 18.075 19.562 18.512Q19.125 18.95 18.5 18.95ZM4 15.75 6.8 9.45Q7 9.025 7.363 8.787Q7.725 8.55 8.175 8.55H15.825Q16.275 8.55 16.638 8.787Q17 9.025 17.2 9.45L20 15.75ZM8.8 14.2H9.8Q9.95 14.2 10.05 14.1Q10.15 14 10.15 13.85Q10.15 13.7 10.05 13.6Q9.95 13.5 9.8 13.5H8.8Q8.65 13.5 8.55 13.6Q8.45 13.7 8.45 13.85Q8.45 14 8.55 14.1Q8.65 14.2 8.8 14.2ZM8.8 12.5H9.8Q9.95 12.5 10.05 12.4Q10.15 12.3 10.15 12.15Q10.15 12 10.05 11.9Q9.95 11.8 9.8 11.8H8.8Q8.65 11.8 8.55 11.9Q8.45 12 8.45 12.15Q8.45 12.3 8.55 12.4Q8.65 12.5 8.8 12.5ZM8.8 10.8H9.8Q9.95 10.8 10.05 10.7Q10.15 10.6 10.15 10.45Q10.15 10.3 10.05 10.2Q9.95 10.1 9.8 10.1H8.8Q8.65 10.1 8.55 10.2Q8.45 10.3 8.45 10.45Q8.45 10.6 8.55 10.7Q8.65 10.8 8.8 10.8ZM11.5 14.2H12.5Q12.65 14.2 12.75 14.1Q12.85 14 12.85 13.85Q12.85 13.7 12.75 13.6Q12.65 13.5 12.5 13.5H11.5Q11.35 13.5 11.25 13.6Q11.15 13.7 11.15 13.85Q11.15 14 11.25 14.1Q11.35 14.2 11.5 14.2ZM11.5 12.5H12.5Q12.65 12.5 12.75 12.4Q12.85 12.3 12.85 12.15Q12.85 12 12.75 11.9Q12.65 11.8 12.5 11.8H11.5Q11.35 11.8 11.25 11.9Q11.15 12 11.15 12.15Q11.15 12.3 11.25 12.4Q11.35 12.5 11.5 12.5ZM11.5 10.8H12.5Q12.65 10.8 12.75 10.7Q12.85 10.6 12.85 10.45Q12.85 10.3 12.75 10.2Q12.65 10.1 12.5 10.1H11.5Q11.35 10.1 11.25 10.2Q11.15 10.3 11.15 10.45Q11.15 10.6 11.25 10.7Q11.35 10.8 11.5 10.8ZM14.2 14.2H15.2Q15.35 14.2 15.45 14.1Q15.55 14 15.55 13.85Q15.55 13.7 15.45 13.6Q15.35 13.5 15.2 13.5H14.2Q14.05 13.5 13.95 13.6Q13.85 13.7 13.85 13.85Q13.85 14 13.95 14.1Q14.05 14.2 14.2 14.2ZM14.2 12.5H15.2Q15.35 12.5 15.45 12.4Q15.55 12.3 15.55 12.15Q15.55 12 15.45 11.9Q15.35 11.8 15.2 11.8H14.2Q14.05 11.8 13.95 11.9Q13.85 12 13.85 12.15Q13.85 12.3 13.95 12.4Q14.05 12.5 14.2 12.5ZM14.2 10.8H15.2Q15.35 10.8 15.45 10.7Q15.55 10.6 15.55 10.45Q15.55 10.3 15.45 10.2Q15.35 10.1 15.2 10.1H14.2Q14.05 10.1 13.95 10.2Q13.85 10.3 13.85 10.45Q13.85 10.6 13.95 10.7Q14.05 10.8 14.2 10.8Z"}))});IconMaterialPointOfSaleRoundedW100Filled.displayName="AmauiIconMaterialPointOfSaleRoundedW100Filled";var IconMaterialPointOfSaleRoundedW100Filled$1 = IconMaterialPointOfSaleRoundedW100Filled;

  const IconMaterialPointOfSaleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleSharp",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8V2H19V8ZM7 6H17V4H7ZM2 22V19H22V22ZM2 18 6 9H18L22 18ZM8 16H10V15H8ZM8 14H10V13H8ZM8 12H10V11H8ZM11 16H13V15H11ZM11 14H13V13H11ZM11 12H13V11H11ZM14 16H16V15H14ZM14 14H16V13H14ZM14 12H16V11H14Z"}))});IconMaterialPointOfSaleSharp.displayName="AmauiIconMaterialPointOfSaleSharp";var IconMaterialPointOfSaleSharp$1 = IconMaterialPointOfSaleSharp;

  const IconMaterialPointOfSaleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleSharpFilled",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8V2H19V8ZM7 6H17V4H7ZM2 22V19H22V22ZM2 18 6 9H18L22 18ZM8 16H10V15H8ZM8 14H10V13H8ZM8 12H10V11H8ZM11 16H13V15H11ZM11 14H13V13H11ZM11 12H13V11H11ZM14 16H16V15H14ZM14 14H16V13H14ZM14 12H16V11H14Z"}))});IconMaterialPointOfSaleSharpFilled.displayName="AmauiIconMaterialPointOfSaleSharpFilled";var IconMaterialPointOfSaleSharpFilled$1 = IconMaterialPointOfSaleSharpFilled;

  const IconMaterialPointOfSaleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleSharpW100",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 7.55V4H17.35V7.55ZM7.35 6.85H16.65V4.7H7.35ZM4 18.95V16.45H20V18.95ZM4 15.75 7.2 8.55H16.8L20 15.75ZM8.45 14.2H10.15V13.5H8.45ZM8.45 12.5H10.15V11.8H8.45ZM8.45 10.8H10.15V10.1H8.45ZM11.15 14.2H12.85V13.5H11.15ZM11.15 12.5H12.85V11.8H11.15ZM11.15 10.8H12.85V10.1H11.15ZM13.85 14.2H15.55V13.5H13.85ZM13.85 12.5H15.55V11.8H13.85ZM13.85 10.8H15.55V10.1H13.85Z"}))});IconMaterialPointOfSaleSharpW100.displayName="AmauiIconMaterialPointOfSaleSharpW100";var IconMaterialPointOfSaleSharpW100$1 = IconMaterialPointOfSaleSharpW100;

  const IconMaterialPointOfSaleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleSharpW100Filled",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 7.55V4H17.35V7.55ZM7.35 6.85H16.65V4.7H7.35ZM4 18.95V16.45H20V18.95ZM4 15.75 7.2 8.55H16.8L20 15.75ZM8.45 14.2H10.15V13.5H8.45ZM8.45 12.5H10.15V11.8H8.45ZM8.45 10.8H10.15V10.1H8.45ZM11.15 14.2H12.85V13.5H11.15ZM11.15 12.5H12.85V11.8H11.15ZM11.15 10.8H12.85V10.1H11.15ZM13.85 14.2H15.55V13.5H13.85ZM13.85 12.5H15.55V11.8H13.85ZM13.85 10.8H15.55V10.1H13.85Z"}))});IconMaterialPointOfSaleSharpW100Filled.displayName="AmauiIconMaterialPointOfSaleSharpW100Filled";var IconMaterialPointOfSaleSharpW100Filled$1 = IconMaterialPointOfSaleSharpW100Filled;

  const IconMaterialPointOfSaleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PointOfSaleTwoTone",short_name:"PointOfSale"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5,16h-1C8.22,16,8,15.78,8,15.5C8,15.22,8.22,15,8.5,15h1c0.28,0,0.5,0.22,0.5,0.5 C10,15.78,9.78,16,9.5,16z M10,13.5c0-0.28-0.22-0.5-0.5-0.5h-1C8.22,13,8,13.22,8,13.5C8,13.78,8.22,14,8.5,14h1 C9.78,14,10,13.78,10,13.5z M10,11.5c0-0.28-0.22-0.5-0.5-0.5h-1C8.22,11,8,11.22,8,11.5C8,11.78,8.22,12,8.5,12h1 C9.78,12,10,11.78,10,11.5z M13,15.5c0-0.28-0.22-0.5-0.5-0.5h-1c-0.28,0-0.5,0.22-0.5,0.5c0,0.28,0.22,0.5,0.5,0.5h1 C12.78,16,13,15.78,13,15.5z M13,13.5c0-0.28-0.22-0.5-0.5-0.5h-1c-0.28,0-0.5,0.22-0.5,0.5c0,0.28,0.22,0.5,0.5,0.5h1 C12.78,14,13,13.78,13,13.5z M13,11.5c0-0.28-0.22-0.5-0.5-0.5h-1c-0.28,0-0.5,0.22-0.5,0.5c0,0.28,0.22,0.5,0.5,0.5h1 C12.78,12,13,11.78,13,11.5z M16,15.5c0-0.28-0.22-0.5-0.5-0.5h-1c-0.28,0-0.5,0.22-0.5,0.5c0,0.28,0.22,0.5,0.5,0.5h1 C15.78,16,16,15.78,16,15.5z M16,13.5c0-0.28-0.22-0.5-0.5-0.5h-1c-0.28,0-0.5,0.22-0.5,0.5c0,0.28,0.22,0.5,0.5,0.5h1 C15.78,14,16,13.78,16,13.5z M16,11.5c0-0.28-0.22-0.5-0.5-0.5h-1c-0.28,0-0.5,0.22-0.5,0.5c0,0.28,0.22,0.5,0.5,0.5h1 C15.78,12,16,11.78,16,11.5z M17,4H7v2h10V4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,2H7C5.9,2,5,2.9,5,4v2c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V4C19,2.9,18.1,2,17,2z M17,6H7V4h10V6z M20,22H4 c-1.1,0-2-0.9-2-2v-1h20v1C22,21.1,21.1,22,20,22z M18.53,10.19C18.21,9.47,17.49,9,16.7,9H7.3c-0.79,0-1.51,0.47-1.83,1.19L2,18 h20L18.53,10.19z M9.5,16h-1C8.22,16,8,15.78,8,15.5C8,15.22,8.22,15,8.5,15h1c0.28,0,0.5,0.22,0.5,0.5C10,15.78,9.78,16,9.5,16z M9.5,14h-1C8.22,14,8,13.78,8,13.5C8,13.22,8.22,13,8.5,13h1c0.28,0,0.5,0.22,0.5,0.5C10,13.78,9.78,14,9.5,14z M9.5,12h-1 C8.22,12,8,11.78,8,11.5C8,11.22,8.22,11,8.5,11h1c0.28,0,0.5,0.22,0.5,0.5C10,11.78,9.78,12,9.5,12z M12.5,16h-1 c-0.28,0-0.5-0.22-0.5-0.5c0-0.28,0.22-0.5,0.5-0.5h1c0.28,0,0.5,0.22,0.5,0.5C13,15.78,12.78,16,12.5,16z M12.5,14h-1 c-0.28,0-0.5-0.22-0.5-0.5c0-0.28,0.22-0.5,0.5-0.5h1c0.28,0,0.5,0.22,0.5,0.5C13,13.78,12.78,14,12.5,14z M12.5,12h-1 c-0.28,0-0.5-0.22-0.5-0.5c0-0.28,0.22-0.5,0.5-0.5h1c0.28,0,0.5,0.22,0.5,0.5C13,11.78,12.78,12,12.5,12z M15.5,16h-1 c-0.28,0-0.5-0.22-0.5-0.5c0-0.28,0.22-0.5,0.5-0.5h1c0.28,0,0.5,0.22,0.5,0.5C16,15.78,15.78,16,15.5,16z M15.5,14h-1 c-0.28,0-0.5-0.22-0.5-0.5c0-0.28,0.22-0.5,0.5-0.5h1c0.28,0,0.5,0.22,0.5,0.5C16,13.78,15.78,14,15.5,14z M15.5,12h-1 c-0.28,0-0.5-0.22-0.5-0.5c0-0.28,0.22-0.5,0.5-0.5h1c0.28,0,0.5,0.22,0.5,0.5C16,11.78,15.78,12,15.5,12z"})))});IconMaterialPointOfSaleTwoTone.displayName="AmauiIconMaterialPointOfSaleTwoTone";var IconMaterialPointOfSaleTwoTone$1 = IconMaterialPointOfSaleTwoTone;

  const IconMaterialPolicyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicyRounded",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 19.9Q13.025 19.625 14.038 18.887Q15.05 18.15 15.8 17.25L14 15.45Q13.55 15.725 13.038 15.863Q12.525 16 12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 12.55 15.863 13.062Q15.725 13.575 15.45 14.05L16.95 15.55Q17.45 14.525 17.725 13.4Q18 12.275 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 21.85Q11.725 21.85 11.488 21.812Q11.25 21.775 11.05 21.7Q7.95 20.55 5.975 17.6Q4 14.65 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.65 18.025 17.6Q16.05 20.55 12.95 21.7Q12.75 21.775 12.512 21.812Q12.275 21.85 12 21.85ZM12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Q12.2 12 12.2 12Z"}))});IconMaterialPolicyRounded.displayName="AmauiIconMaterialPolicyRounded";var IconMaterialPolicyRounded$1 = IconMaterialPolicyRounded;

  const IconMaterialPolicyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicyRoundedFilled",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 21.85Q11.725 21.85 11.488 21.812Q11.25 21.775 11.05 21.7Q7.95 20.55 5.975 17.6Q4 14.65 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 12.6 19.6 14.125Q19.2 15.65 18.4 17L15.45 14.05Q15.725 13.575 15.863 13.062Q16 12.55 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.525 16 13.038 15.863Q13.55 15.725 14 15.45L17.225 18.675Q16.35 19.725 15.275 20.488Q14.2 21.25 12.95 21.7Q12.75 21.775 12.512 21.812Q12.275 21.85 12 21.85Z"}))});IconMaterialPolicyRoundedFilled.displayName="AmauiIconMaterialPolicyRoundedFilled";var IconMaterialPolicyRoundedFilled$1 = IconMaterialPolicyRoundedFilled;

  const IconMaterialPolicyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicyRoundedW100",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 19.9Q13.275 19.55 14.387 18.638Q15.5 17.725 16.25 16.65L13.7 14.1Q13.35 14.4 12.913 14.55Q12.475 14.7 12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 12.425 14.562 12.837Q14.425 13.25 14.2 13.6L16.65 16.05Q17.25 14.95 17.625 13.737Q18 12.525 18 11.1V6.925Q18 6.675 17.863 6.475Q17.725 6.275 17.475 6.175L12.275 4.25Q12.15 4.2 12 4.2Q11.85 4.2 11.725 4.25L6.525 6.175Q6.275 6.275 6.138 6.475Q6 6.675 6 6.925V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 20.525Q11.8 20.525 11.638 20.487Q11.475 20.45 11.35 20.4Q8.725 19.325 7.013 16.8Q5.3 14.275 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.275 16.988 16.8Q15.275 19.325 12.65 20.4Q12.525 20.45 12.363 20.487Q12.2 20.525 12 20.525ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialPolicyRoundedW100.displayName="AmauiIconMaterialPolicyRoundedW100";var IconMaterialPolicyRoundedW100$1 = IconMaterialPolicyRoundedW100;

  const IconMaterialPolicyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicyRoundedW100Filled",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 20.525Q11.8 20.525 11.638 20.487Q11.475 20.45 11.35 20.4Q8.725 19.325 7.013 16.8Q5.3 14.275 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 12.45 18.325 13.863Q17.95 15.275 17.15 16.55L14.2 13.6Q14.425 13.25 14.562 12.837Q14.7 12.425 14.7 12Q14.7 10.875 13.913 10.087Q13.125 9.3 12 9.3Q10.875 9.3 10.088 10.087Q9.3 10.875 9.3 12Q9.3 13.125 10.088 13.912Q10.875 14.7 12 14.7Q12.475 14.7 12.913 14.55Q13.35 14.4 13.7 14.1L16.75 17.15Q15.95 18.275 14.825 19.125Q13.7 19.975 12.65 20.4Q12.525 20.45 12.363 20.487Q12.2 20.525 12 20.525Z"}))});IconMaterialPolicyRoundedW100Filled.displayName="AmauiIconMaterialPolicyRoundedW100Filled";var IconMaterialPolicyRoundedW100Filled$1 = IconMaterialPolicyRoundedW100Filled;

  const IconMaterialPolicySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicySharp",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 13.225 19.275 15.188Q18.55 17.15 17.2 18.65L14 15.45Q13.55 15.725 13.038 15.863Q12.525 16 12 16Q10.35 16 9.175 14.825Q8 13.65 8 12Q8 10.35 9.175 9.175Q10.35 8 12 8Q13.65 8 14.825 9.175Q16 10.35 16 12Q16 12.55 15.863 13.062Q15.725 13.575 15.45 14.05L16.95 15.55Q17.45 14.525 17.725 13.4Q18 12.275 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Q12.65 19.7 13.238 19.387Q13.825 19.075 14.4 18.65L15.8 20.05Q14.975 20.725 14.013 21.225Q13.05 21.725 12 22ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12.2 12.075Q12.2 12.075 12.2 12.075Q12.2 12.075 12.2 12.075Q12.2 12.075 12.2 12.075Q12.2 12.075 12.2 12.075Q12.2 12.075 12.2 12.075Q12.2 12.075 12.2 12.075Q12.2 12.075 12.2 12.075Q12.2 12.075 12.2 12.075Z"}))});IconMaterialPolicySharp.displayName="AmauiIconMaterialPolicySharp";var IconMaterialPolicySharp$1 = IconMaterialPolicySharp;

  const IconMaterialPolicySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicySharpFilled",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 12.675 19.587 14.162Q19.175 15.65 18.4 17L15.45 14.05Q15.725 13.575 15.863 13.062Q16 12.55 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.525 16 13.038 15.863Q13.55 15.725 14 15.45L17.225 18.65Q16.175 19.875 14.863 20.75Q13.55 21.625 12 22ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialPolicySharpFilled.displayName="AmauiIconMaterialPolicySharpFilled";var IconMaterialPolicySharpFilled$1 = IconMaterialPolicySharpFilled;

  const IconMaterialPolicySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicySharpW100",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 12.65 18.238 14.162Q17.775 15.675 16.75 17.15L13.7 14.1Q13.35 14.4 12.913 14.55Q12.475 14.7 12 14.7Q10.875 14.7 10.088 13.912Q9.3 13.125 9.3 12Q9.3 10.875 10.088 10.087Q10.875 9.3 12 9.3Q13.125 9.3 13.913 10.087Q14.7 10.875 14.7 12Q14.7 12.425 14.562 12.837Q14.425 13.25 14.2 13.6L16.65 16.05Q17.25 14.95 17.625 13.737Q18 12.525 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Q12.65 19.7 13.238 19.387Q13.825 19.075 14.4 18.65L14.8 19.2Q14.075 19.7 13.45 20.038Q12.825 20.375 12 20.65ZM12 14Q12.825 14 13.413 13.412Q14 12.825 14 12Q14 11.175 13.413 10.587Q12.825 10 12 10Q11.175 10 10.588 10.587Q10 11.175 10 12Q10 12.825 10.588 13.412Q11.175 14 12 14ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Z"}))});IconMaterialPolicySharpW100.displayName="AmauiIconMaterialPolicySharpW100";var IconMaterialPolicySharpW100$1 = IconMaterialPolicySharpW100;

  const IconMaterialPolicySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicySharpW100Filled",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 12.575 18.275 13.925Q17.85 15.275 17.15 16.55L14.2 13.6Q14.425 13.25 14.562 12.837Q14.7 12.425 14.7 12Q14.7 10.875 13.913 10.087Q13.125 9.3 12 9.3Q10.875 9.3 10.088 10.087Q9.3 10.875 9.3 12Q9.3 13.125 10.088 13.912Q10.875 14.7 12 14.7Q12.475 14.7 12.913 14.55Q13.35 14.4 13.7 14.1L16.725 17.125Q15.725 18.275 14.6 19.237Q13.475 20.2 12 20.65ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialPolicySharpW100Filled.displayName="AmauiIconMaterialPolicySharpW100Filled";var IconMaterialPolicySharpW100Filled$1 = IconMaterialPolicySharpW100Filled;

  const IconMaterialPolicyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolicyTwoTone",short_name:"Policy"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,6.3V11c0,4.52,2.98,8.69,7,9.93c1.74-0.53,3.28-1.62,4.47-3.04l-1.72-1.72 c-1.94,1.29-4.58,1.07-6.29-0.64c-1.95-1.95-1.95-5.12,0-7.07c1.95-1.95,5.12-1.95,7.07,0c1.71,1.71,1.92,4.35,0.64,6.29 l1.45,1.45C18.49,14.65,19,12.85,19,11V6.3l-7-3.11L5,6.3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,1L3,5v6c0,5.55,3.84,10.74,9,12c0.65-0.16,1.27-0.38,1.87-0.65c1.8-0.82,3.36-2.13,4.57-3.74 C20.04,16.46,21,13.77,21,11V5L12,1z M19,11c0,1.85-0.51,3.65-1.38,5.21l-1.45-1.45c1.29-1.94,1.07-4.58-0.64-6.29 c-1.95-1.95-5.12-1.95-7.07,0c-1.95,1.95-1.95,5.12,0,7.07c1.71,1.71,4.35,1.92,6.29,0.64l1.72,1.72 c-1.19,1.42-2.73,2.51-4.47,3.04C7.98,19.69,5,15.52,5,11V6.3l7-3.11l7,3.11V11z M15,12c0,1.66-1.34,3-3,3s-3-1.34-3-3s1.34-3,3-3 S15,10.34,15,12z"}))))});IconMaterialPolicyTwoTone.displayName="AmauiIconMaterialPolicyTwoTone";var IconMaterialPolicyTwoTone$1 = IconMaterialPolicyTwoTone;

  const IconMaterialPolylineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineRounded",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q16.175 22 15.588 21.413Q15 20.825 15 20V19.5L7.725 15.875Q7.525 15.925 7.375 15.962Q7.225 16 7 16H5Q4.175 16 3.587 15.412Q3 14.825 3 14V12Q3 11.175 3.587 10.587Q4.175 10 5 10H7Q7.075 10 7.138 10Q7.2 10 7.275 10.025L10.15 6.725Q10.075 6.575 10.038 6.387Q10 6.2 10 6V4Q10 3.175 10.588 2.587Q11.175 2 12 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6Q16 6.825 15.413 7.412Q14.825 8 14 8H12Q11.9 8 11.838 8Q11.775 8 11.725 7.975L8.875 11.25Q8.925 11.45 8.963 11.612Q9 11.775 9 12V14Q9 14.05 9 14.112Q9 14.175 8.975 14.225L15.125 17.3Q15.325 16.75 15.825 16.375Q16.325 16 17 16H19Q19.825 16 20.413 16.587Q21 17.175 21 18V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM12 6H14V4H12ZM5 14H7V12H5ZM17 20H19V18H17ZM13 5ZM6 13ZM18 19Z"}))});IconMaterialPolylineRounded.displayName="AmauiIconMaterialPolylineRounded";var IconMaterialPolylineRounded$1 = IconMaterialPolylineRounded;

  const IconMaterialPolylineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineRoundedFilled",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22Q16.175 22 15.588 21.413Q15 20.825 15 20V19.5L7.725 15.875Q7.525 15.925 7.375 15.962Q7.225 16 7 16H5Q4.175 16 3.587 15.412Q3 14.825 3 14V12Q3 11.175 3.587 10.587Q4.175 10 5 10H7Q7.075 10 7.138 10Q7.2 10 7.275 10.025L10.15 6.725Q10.075 6.575 10.038 6.387Q10 6.2 10 6V4Q10 3.175 10.588 2.587Q11.175 2 12 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6Q16 6.825 15.413 7.412Q14.825 8 14 8H12Q11.9 8 11.838 8Q11.775 8 11.725 7.975L8.875 11.25Q8.925 11.45 8.963 11.612Q9 11.775 9 12V14Q9 14.05 9 14.112Q9 14.175 8.975 14.225L15.125 17.3Q15.325 16.75 15.825 16.375Q16.325 16 17 16H19Q19.825 16 20.413 16.587Q21 17.175 21 18V20Q21 20.825 20.413 21.413Q19.825 22 19 22Z"}))});IconMaterialPolylineRoundedFilled.displayName="AmauiIconMaterialPolylineRoundedFilled";var IconMaterialPolylineRoundedFilled$1 = IconMaterialPolylineRoundedFilled;

  const IconMaterialPolylineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineRoundedW100",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 21.35Q16.075 21.35 15.863 21.138Q15.65 20.925 15.65 20.65V19.1L8 15.275Q7.925 15.325 7.838 15.337Q7.75 15.35 7.65 15.35H4.35Q4.075 15.35 3.863 15.137Q3.65 14.925 3.65 14.65V11.35Q3.65 11.075 3.863 10.862Q4.075 10.65 4.35 10.65H7.6Q7.6 10.65 7.6 10.65Q7.6 10.65 7.6 10.65L10.75 7.025Q10.7 6.95 10.675 6.862Q10.65 6.775 10.65 6.65V3.35Q10.65 3.075 10.863 2.862Q11.075 2.65 11.35 2.65H14.65Q14.925 2.65 15.138 2.862Q15.35 3.075 15.35 3.35V6.65Q15.35 6.925 15.138 7.137Q14.925 7.35 14.65 7.35H11.4Q11.4 7.35 11.4 7.35Q11.4 7.35 11.4 7.35L8.25 10.975Q8.325 11.1 8.338 11.188Q8.35 11.275 8.35 11.35V14.65Q8.35 14.65 8.35 14.65Q8.35 14.65 8.35 14.65L15.65 18.3V17.35Q15.65 17.075 15.863 16.862Q16.075 16.65 16.35 16.65H19.65Q19.925 16.65 20.138 16.862Q20.35 17.075 20.35 17.35V20.65Q20.35 20.925 20.138 21.138Q19.925 21.35 19.65 21.35ZM11.35 6.65H14.65V3.35H11.35ZM4.35 14.65H7.65V11.35H4.35ZM16.35 20.65H19.65V17.35H16.35ZM13 5ZM6 13ZM18 19Z"}))});IconMaterialPolylineRoundedW100.displayName="AmauiIconMaterialPolylineRoundedW100";var IconMaterialPolylineRoundedW100$1 = IconMaterialPolylineRoundedW100;

  const IconMaterialPolylineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineRoundedW100Filled",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 21.35Q16.075 21.35 15.863 21.138Q15.65 20.925 15.65 20.65V19.1L8 15.275Q7.925 15.325 7.838 15.337Q7.75 15.35 7.65 15.35H4.35Q4.075 15.35 3.863 15.137Q3.65 14.925 3.65 14.65V11.35Q3.65 11.075 3.863 10.862Q4.075 10.65 4.35 10.65H7.6Q7.6 10.65 7.6 10.65Q7.6 10.65 7.6 10.65L10.75 7.025Q10.7 6.95 10.675 6.862Q10.65 6.775 10.65 6.65V3.35Q10.65 3.075 10.863 2.862Q11.075 2.65 11.35 2.65H14.65Q14.925 2.65 15.138 2.862Q15.35 3.075 15.35 3.35V6.65Q15.35 6.925 15.138 7.137Q14.925 7.35 14.65 7.35H11.4Q11.4 7.35 11.4 7.35Q11.4 7.35 11.4 7.35L8.25 10.975Q8.325 11.1 8.338 11.188Q8.35 11.275 8.35 11.35V14.65Q8.35 14.65 8.35 14.65Q8.35 14.65 8.35 14.65L15.65 18.3V17.35Q15.65 17.075 15.863 16.862Q16.075 16.65 16.35 16.65H19.65Q19.925 16.65 20.138 16.862Q20.35 17.075 20.35 17.35V20.65Q20.35 20.925 20.138 21.138Q19.925 21.35 19.65 21.35Z"}))});IconMaterialPolylineRoundedW100Filled.displayName="AmauiIconMaterialPolylineRoundedW100Filled";var IconMaterialPolylineRoundedW100Filled$1 = IconMaterialPolylineRoundedW100Filled;

  const IconMaterialPolylineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineSharp",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22V19.5L8 16H3V10H7.3L10 6.9V2H16V8H11.7L9 11.1V14.25L15 17.25V16H21V22ZM12 6H14V4H12ZM5 14H7V12H5ZM17 20H19V18H17ZM13 5ZM6 13ZM18 19Z"}))});IconMaterialPolylineSharp.displayName="AmauiIconMaterialPolylineSharp";var IconMaterialPolylineSharp$1 = IconMaterialPolylineSharp;

  const IconMaterialPolylineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineSharpFilled",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22V19.5L8 16H3V10H7.3L10 6.9V2H16V8H11.7L9 11.1V14.25L15 17.25V16H21V22Z"}))});IconMaterialPolylineSharpFilled.displayName="AmauiIconMaterialPolylineSharpFilled";var IconMaterialPolylineSharpFilled$1 = IconMaterialPolylineSharpFilled;

  const IconMaterialPolylineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineSharpW100",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 21.35V19.1L8.15 15.35H3.65V10.65H7.6L10.65 7.15V2.65H15.35V7.35H11.4L8.35 10.85V14.65L15.65 18.3V16.65H20.35V21.35ZM11.35 6.65H14.65V3.35H11.35ZM4.35 14.65H7.65V11.35H4.35ZM16.35 20.65H19.65V17.35H16.35ZM13 5ZM6 13ZM18 19Z"}))});IconMaterialPolylineSharpW100.displayName="AmauiIconMaterialPolylineSharpW100";var IconMaterialPolylineSharpW100$1 = IconMaterialPolylineSharpW100;

  const IconMaterialPolylineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineSharpW100Filled",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 21.35V19.1L8.15 15.35H3.65V10.65H7.6L10.65 7.15V2.65H15.35V7.35H11.4L8.35 10.85V14.65L15.65 18.3V16.65H20.35V21.35Z"}))});IconMaterialPolylineSharpW100Filled.displayName="AmauiIconMaterialPolylineSharpW100Filled";var IconMaterialPolylineSharpW100Filled$1 = IconMaterialPolylineSharpW100Filled;

  const IconMaterialPolylineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolylineTwoTone",short_name:"Polyline"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4h2v2h-2V4z M7,14H5v-2h2V14z M19,20h-2v-2h2V20z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,16v1.26l-6-3v-3.17L11.7,8H16V2h-6v4.9L7.3,10H3v6h5l7,3.5V22h6v-6H15z M12,4h2v2h-2V4z M7,14H5v-2h2V14z M19,20h-2v-2 h2V20z"})))});IconMaterialPolylineTwoTone.displayName="AmauiIconMaterialPolylineTwoTone";var IconMaterialPolylineTwoTone$1 = IconMaterialPolylineTwoTone;

  const IconMaterialPolymerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerRounded",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 20 0.5 12 5 4H9L4.5 12L7.1 16.65L14.9 4H19L23.5 12L19 20H15L19.5 12L16.9 7.4L9.15 20Z"}))});IconMaterialPolymerRounded.displayName="AmauiIconMaterialPolymerRounded";var IconMaterialPolymerRounded$1 = IconMaterialPolymerRounded;

  const IconMaterialPolymerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerRoundedFilled",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 20 0.5 12 5 4H9L4.5 12L7.1 16.65L14.9 4H19L23.5 12L19 20H15L19.5 12L16.9 7.4L9.15 20Z"}))});IconMaterialPolymerRoundedFilled.displayName="AmauiIconMaterialPolymerRoundedFilled";var IconMaterialPolymerRoundedFilled$1 = IconMaterialPolymerRoundedFilled;

  const IconMaterialPolymerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerRoundedW100",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 18.4 2.8 12 6.4 5.6H9.6L6 12L8.1 15.7L14.3 5.6H17.6L21.2 12L17.6 18.4H14.4L18 12L15.9 8.3L9.7 18.4Z"}))});IconMaterialPolymerRoundedW100.displayName="AmauiIconMaterialPolymerRoundedW100";var IconMaterialPolymerRoundedW100$1 = IconMaterialPolymerRoundedW100;

  const IconMaterialPolymerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerRoundedW100Filled",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 18.4 2.8 12 6.4 5.6H9.6L6 12L8.1 15.7L14.3 5.6H17.6L21.2 12L17.6 18.4H14.4L18 12L15.9 8.3L9.7 18.4Z"}))});IconMaterialPolymerRoundedW100Filled.displayName="AmauiIconMaterialPolymerRoundedW100Filled";var IconMaterialPolymerRoundedW100Filled$1 = IconMaterialPolymerRoundedW100Filled;

  const IconMaterialPolymerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerSharp",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 20 0.5 12 5 4H9L4.5 12L7.1 16.65L14.9 4H19L23.5 12L19 20H15L19.5 12L16.9 7.4L9.15 20Z"}))});IconMaterialPolymerSharp.displayName="AmauiIconMaterialPolymerSharp";var IconMaterialPolymerSharp$1 = IconMaterialPolymerSharp;

  const IconMaterialPolymerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerSharpFilled",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 20 0.5 12 5 4H9L4.5 12L7.1 16.65L14.9 4H19L23.5 12L19 20H15L19.5 12L16.9 7.4L9.15 20Z"}))});IconMaterialPolymerSharpFilled.displayName="AmauiIconMaterialPolymerSharpFilled";var IconMaterialPolymerSharpFilled$1 = IconMaterialPolymerSharpFilled;

  const IconMaterialPolymerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerSharpW100",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 18.4 2.8 12 6.4 5.6H9.6L6 12L8.1 15.7L14.3 5.6H17.6L21.2 12L17.6 18.4H14.4L18 12L15.9 8.3L9.7 18.4Z"}))});IconMaterialPolymerSharpW100.displayName="AmauiIconMaterialPolymerSharpW100";var IconMaterialPolymerSharpW100$1 = IconMaterialPolymerSharpW100;

  const IconMaterialPolymerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerSharpW100Filled",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 18.4 2.8 12 6.4 5.6H9.6L6 12L8.1 15.7L14.3 5.6H17.6L21.2 12L17.6 18.4H14.4L18 12L15.9 8.3L9.7 18.4Z"}))});IconMaterialPolymerSharpW100Filled.displayName="AmauiIconMaterialPolymerSharpW100Filled";var IconMaterialPolymerSharpW100Filled$1 = IconMaterialPolymerSharpW100Filled;

  const IconMaterialPolymerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PolymerTwoTone",short_name:"Polymer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 4h-4L7.11 16.63 4.5 12 9 4H5L.5 12 5 20h4l7.89-12.63L19.5 12 15 20h4l4.5-8L19 4z"}))});IconMaterialPolymerTwoTone.displayName="AmauiIconMaterialPolymerTwoTone";var IconMaterialPolymerTwoTone$1 = IconMaterialPolymerTwoTone;

  const IconMaterialPoolRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolRounded",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.175 20.85Q2.725 20.975 2.362 20.65Q2 20.325 2 19.8Q2 19.525 2.213 19.262Q2.425 19 2.775 18.85Q3.275 18.65 3.763 18.325Q4.25 18 5.3 18Q6.7 18 7.225 18.5Q7.75 19 8.65 19Q9.55 19 10.075 18.5Q10.6 18 12 18Q13.4 18 13.925 18.5Q14.45 19 15.35 19Q16.25 19 16.775 18.5Q17.3 18 18.7 18Q19.75 18 20.238 18.325Q20.725 18.65 21.225 18.85Q21.575 19 21.788 19.25Q22 19.5 22 19.8Q22 20.325 21.638 20.65Q21.275 20.975 20.825 20.85Q20.125 20.65 19.75 20.325Q19.375 20 18.7 20Q17.8 20 17.275 20.5Q16.75 21 15.35 21Q13.95 21 13.425 20.5Q12.9 20 12 20Q11.1 20 10.575 20.5Q10.05 21 8.65 21Q7.25 21 6.725 20.5Q6.2 20 5.3 20Q4.625 20 4.25 20.325Q3.875 20.65 3.175 20.85ZM3.175 16.35Q2.725 16.475 2.362 16.15Q2 15.825 2 15.3Q2 15.025 2.213 14.762Q2.425 14.5 2.775 14.35Q3.275 14.15 3.763 13.825Q4.25 13.5 5.3 13.5Q6.7 13.5 7.238 14Q7.775 14.5 8.65 14.5Q9.55 14.5 10.075 14Q10.6 13.5 12 13.5Q13.4 13.5 13.925 14Q14.45 14.5 15.35 14.5Q16.25 14.5 16.775 14Q17.3 13.5 18.7 13.5Q19.75 13.5 20.238 13.825Q20.725 14.15 21.225 14.35Q21.575 14.5 21.788 14.75Q22 15 22 15.3Q22 15.825 21.638 16.15Q21.275 16.475 20.825 16.35Q20.125 16.15 19.75 15.825Q19.375 15.5 18.7 15.5Q17.8 15.5 17.312 16Q16.825 16.5 15.35 16.5Q13.925 16.5 13.413 16Q12.9 15.5 12 15.5Q11.05 15.5 10.588 16Q10.125 16.5 8.65 16.5Q7.175 16.5 6.688 16Q6.2 15.5 5.3 15.5Q4.625 15.5 4.25 15.825Q3.875 16.15 3.175 16.35ZM8.65 12Q8.125 12 7.725 11.837Q7.325 11.675 6.9 11.4L10.225 8.075L9.225 7.075Q8.6 6.45 7.938 6.075Q7.275 5.7 6.4 5.575Q5.9 5.5 5.55 5.137Q5.2 4.775 5.2 4.275Q5.2 3.725 5.588 3.362Q5.975 3 6.475 3.05Q7.8 3.175 8.775 3.612Q9.75 4.05 10.7 5L17.1 11.4Q16.675 11.675 16.275 11.837Q15.875 12 15.35 12Q14.45 12 13.925 11.5Q13.4 11 12 11Q10.6 11 10.075 11.5Q9.55 12 8.65 12ZM16.7 8Q15.65 8 14.925 7.275Q14.2 6.55 14.2 5.5Q14.2 4.475 14.925 3.737Q15.65 3 16.7 3Q17.75 3 18.475 3.737Q19.2 4.475 19.2 5.5Q19.2 6.55 18.475 7.275Q17.75 8 16.7 8Z"}))});IconMaterialPoolRounded.displayName="AmauiIconMaterialPoolRounded";var IconMaterialPoolRounded$1 = IconMaterialPoolRounded;

  const IconMaterialPoolRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolRoundedFilled",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.175 20.85Q2.725 20.975 2.362 20.65Q2 20.325 2 19.8Q2 19.525 2.213 19.262Q2.425 19 2.775 18.85Q3.275 18.65 3.763 18.325Q4.25 18 5.3 18Q6.7 18 7.225 18.5Q7.75 19 8.65 19Q9.55 19 10.075 18.5Q10.6 18 12 18Q13.4 18 13.925 18.5Q14.45 19 15.35 19Q16.25 19 16.775 18.5Q17.3 18 18.7 18Q19.75 18 20.238 18.325Q20.725 18.65 21.225 18.85Q21.575 19 21.788 19.25Q22 19.5 22 19.8Q22 20.325 21.638 20.65Q21.275 20.975 20.825 20.85Q20.125 20.65 19.75 20.325Q19.375 20 18.7 20Q17.8 20 17.275 20.5Q16.75 21 15.35 21Q13.95 21 13.425 20.5Q12.9 20 12 20Q11.1 20 10.575 20.5Q10.05 21 8.65 21Q7.25 21 6.725 20.5Q6.2 20 5.3 20Q4.625 20 4.25 20.325Q3.875 20.65 3.175 20.85ZM3.175 16.35Q2.725 16.475 2.362 16.15Q2 15.825 2 15.3Q2 15.025 2.213 14.762Q2.425 14.5 2.775 14.35Q3.275 14.15 3.763 13.825Q4.25 13.5 5.3 13.5Q6.7 13.5 7.238 14Q7.775 14.5 8.65 14.5Q9.55 14.5 10.075 14Q10.6 13.5 12 13.5Q13.4 13.5 13.925 14Q14.45 14.5 15.35 14.5Q16.25 14.5 16.775 14Q17.3 13.5 18.7 13.5Q19.75 13.5 20.238 13.825Q20.725 14.15 21.225 14.35Q21.575 14.5 21.788 14.75Q22 15 22 15.3Q22 15.825 21.638 16.15Q21.275 16.475 20.825 16.35Q20.125 16.15 19.75 15.825Q19.375 15.5 18.7 15.5Q17.8 15.5 17.312 16Q16.825 16.5 15.35 16.5Q13.925 16.5 13.413 16Q12.9 15.5 12 15.5Q11.05 15.5 10.588 16Q10.125 16.5 8.65 16.5Q7.175 16.5 6.688 16Q6.2 15.5 5.3 15.5Q4.625 15.5 4.25 15.825Q3.875 16.15 3.175 16.35ZM8.65 12Q8.125 12 7.725 11.837Q7.325 11.675 6.9 11.4L10.225 8.075L9.225 7.075Q8.6 6.45 7.938 6.075Q7.275 5.7 6.4 5.575Q5.9 5.5 5.55 5.137Q5.2 4.775 5.2 4.275Q5.2 3.725 5.588 3.362Q5.975 3 6.475 3.05Q7.8 3.175 8.775 3.612Q9.75 4.05 10.7 5L17.1 11.4Q16.675 11.675 16.275 11.837Q15.875 12 15.35 12Q14.45 12 13.925 11.5Q13.4 11 12 11Q10.6 11 10.075 11.5Q9.55 12 8.65 12ZM16.7 8Q15.65 8 14.925 7.275Q14.2 6.55 14.2 5.5Q14.2 4.475 14.925 3.737Q15.65 3 16.7 3Q17.75 3 18.475 3.737Q19.2 4.475 19.2 5.5Q19.2 6.55 18.475 7.275Q17.75 8 16.7 8Z"}))});IconMaterialPoolRoundedFilled.displayName="AmauiIconMaterialPoolRoundedFilled";var IconMaterialPoolRoundedFilled$1 = IconMaterialPoolRoundedFilled;

  const IconMaterialPoolRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolRoundedW100",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.05 20.175Q2.9 20.225 2.775 20.15Q2.65 20.075 2.65 19.875Q2.65 19.75 2.738 19.637Q2.825 19.525 2.95 19.475Q3.5 19.275 3.975 18.962Q4.45 18.65 5.4 18.65Q6.5 18.65 7.075 19.15Q7.65 19.65 8.7 19.65Q9.75 19.65 10.325 19.15Q10.9 18.65 12 18.65Q13.1 18.65 13.7 19.15Q14.3 19.65 15.35 19.65Q16.4 19.65 16.95 19.15Q17.5 18.65 18.6 18.65Q19.55 18.65 20.025 18.962Q20.5 19.275 21.05 19.475Q21.175 19.525 21.263 19.637Q21.35 19.75 21.35 19.875Q21.35 20.075 21.225 20.15Q21.1 20.225 20.95 20.175Q20.375 19.975 19.888 19.663Q19.4 19.35 18.6 19.35Q17.65 19.35 17.1 19.85Q16.55 20.35 15.35 20.35Q14.15 20.35 13.55 19.85Q12.95 19.35 12 19.35Q11.05 19.35 10.475 19.85Q9.9 20.35 8.7 20.35Q7.5 20.35 6.925 19.85Q6.35 19.35 5.4 19.35Q4.6 19.35 4.113 19.663Q3.625 19.975 3.05 20.175ZM3.05 15.675Q2.9 15.725 2.775 15.65Q2.65 15.575 2.65 15.375Q2.65 15.25 2.738 15.137Q2.825 15.025 2.95 14.975Q3.5 14.775 3.975 14.462Q4.45 14.15 5.4 14.15Q6.5 14.15 7.075 14.65Q7.65 15.15 8.7 15.15Q9.75 15.15 10.325 14.65Q10.9 14.15 12 14.15Q13.1 14.15 13.675 14.65Q14.25 15.15 15.3 15.15Q16.35 15.15 16.925 14.65Q17.5 14.15 18.6 14.15Q19.55 14.15 20.025 14.462Q20.5 14.775 21.05 14.975Q21.175 15.025 21.263 15.137Q21.35 15.25 21.35 15.375Q21.35 15.575 21.225 15.65Q21.1 15.725 20.95 15.675Q20.375 15.475 19.888 15.162Q19.4 14.85 18.6 14.85Q17.65 14.85 17.1 15.35Q16.55 15.85 15.35 15.85Q14.15 15.85 13.55 15.35Q12.95 14.85 12 14.85Q11.05 14.85 10.475 15.35Q9.9 15.85 8.7 15.85Q7.5 15.85 6.925 15.35Q6.35 14.85 5.4 14.85Q4.6 14.85 4.113 15.162Q3.625 15.475 3.05 15.675ZM8.675 11.35Q8.475 11.35 8.325 11.287Q8.175 11.225 8.05 11.1L11.25 7.9L9.55 6.2Q8.825 5.475 8.125 5.175Q7.425 4.875 6.375 4.75Q6.175 4.725 6.038 4.575Q5.9 4.425 5.9 4.225Q5.9 3.975 6.062 3.825Q6.225 3.675 6.45 3.7Q7.675 3.825 8.55 4.2Q9.425 4.575 10.3 5.45L15.95 11.1Q15.825 11.225 15.675 11.287Q15.525 11.35 15.325 11.35Q14.725 11.35 14.038 10.85Q13.35 10.35 12 10.35Q10.65 10.35 9.963 10.85Q9.275 11.35 8.675 11.35ZM16.35 7.9Q15.525 7.9 14.938 7.312Q14.35 6.725 14.35 5.9Q14.35 5.075 14.938 4.487Q15.525 3.9 16.35 3.9Q17.175 3.9 17.763 4.487Q18.35 5.075 18.35 5.9Q18.35 6.725 17.763 7.312Q17.175 7.9 16.35 7.9Z"}))});IconMaterialPoolRoundedW100.displayName="AmauiIconMaterialPoolRoundedW100";var IconMaterialPoolRoundedW100$1 = IconMaterialPoolRoundedW100;

  const IconMaterialPoolRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolRoundedW100Filled",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.05 20.175Q2.9 20.225 2.775 20.15Q2.65 20.075 2.65 19.875Q2.65 19.75 2.738 19.637Q2.825 19.525 2.95 19.475Q3.5 19.275 3.975 18.962Q4.45 18.65 5.4 18.65Q6.5 18.65 7.075 19.15Q7.65 19.65 8.7 19.65Q9.75 19.65 10.325 19.15Q10.9 18.65 12 18.65Q13.1 18.65 13.7 19.15Q14.3 19.65 15.35 19.65Q16.4 19.65 16.95 19.15Q17.5 18.65 18.6 18.65Q19.55 18.65 20.025 18.962Q20.5 19.275 21.05 19.475Q21.175 19.525 21.263 19.637Q21.35 19.75 21.35 19.875Q21.35 20.075 21.225 20.15Q21.1 20.225 20.95 20.175Q20.375 19.975 19.888 19.663Q19.4 19.35 18.6 19.35Q17.65 19.35 17.1 19.85Q16.55 20.35 15.35 20.35Q14.15 20.35 13.55 19.85Q12.95 19.35 12 19.35Q11.05 19.35 10.475 19.85Q9.9 20.35 8.7 20.35Q7.5 20.35 6.925 19.85Q6.35 19.35 5.4 19.35Q4.6 19.35 4.113 19.663Q3.625 19.975 3.05 20.175ZM3.05 15.675Q2.9 15.725 2.775 15.65Q2.65 15.575 2.65 15.375Q2.65 15.25 2.738 15.137Q2.825 15.025 2.95 14.975Q3.5 14.775 3.975 14.462Q4.45 14.15 5.4 14.15Q6.5 14.15 7.075 14.65Q7.65 15.15 8.7 15.15Q9.75 15.15 10.325 14.65Q10.9 14.15 12 14.15Q13.1 14.15 13.675 14.65Q14.25 15.15 15.3 15.15Q16.35 15.15 16.925 14.65Q17.5 14.15 18.6 14.15Q19.55 14.15 20.025 14.462Q20.5 14.775 21.05 14.975Q21.175 15.025 21.263 15.137Q21.35 15.25 21.35 15.375Q21.35 15.575 21.225 15.65Q21.1 15.725 20.95 15.675Q20.375 15.475 19.888 15.162Q19.4 14.85 18.6 14.85Q17.65 14.85 17.1 15.35Q16.55 15.85 15.35 15.85Q14.15 15.85 13.55 15.35Q12.95 14.85 12 14.85Q11.05 14.85 10.475 15.35Q9.9 15.85 8.7 15.85Q7.5 15.85 6.925 15.35Q6.35 14.85 5.4 14.85Q4.6 14.85 4.113 15.162Q3.625 15.475 3.05 15.675ZM8.675 11.35Q8.475 11.35 8.325 11.287Q8.175 11.225 8.05 11.1L11.25 7.9L9.55 6.2Q8.825 5.475 8.125 5.175Q7.425 4.875 6.375 4.75Q6.175 4.725 6.038 4.575Q5.9 4.425 5.9 4.225Q5.9 3.975 6.062 3.825Q6.225 3.675 6.45 3.7Q7.675 3.825 8.55 4.2Q9.425 4.575 10.3 5.45L15.95 11.1Q15.825 11.225 15.675 11.287Q15.525 11.35 15.325 11.35Q14.725 11.35 14.038 10.85Q13.35 10.35 12 10.35Q10.65 10.35 9.963 10.85Q9.275 11.35 8.675 11.35ZM16.35 7.9Q15.525 7.9 14.938 7.312Q14.35 6.725 14.35 5.9Q14.35 5.075 14.938 4.487Q15.525 3.9 16.35 3.9Q17.175 3.9 17.763 4.487Q18.35 5.075 18.35 5.9Q18.35 6.725 17.763 7.312Q17.175 7.9 16.35 7.9Z"}))});IconMaterialPoolRoundedW100Filled.displayName="AmauiIconMaterialPoolRoundedW100Filled";var IconMaterialPoolRoundedW100Filled$1 = IconMaterialPoolRoundedW100Filled;

  const IconMaterialPoolSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolSharp",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V19Q2.95 19 3.425 18.5Q3.9 18 5.3 18Q6.7 18 7.225 18.5Q7.75 19 8.65 19Q9.55 19 10.075 18.5Q10.6 18 12 18Q13.4 18 13.925 18.5Q14.45 19 15.35 19Q16.25 19 16.775 18.5Q17.3 18 18.7 18Q20.1 18 20.575 18.5Q21.05 19 22 19V21Q20.525 21 20.062 20.5Q19.6 20 18.7 20Q17.8 20 17.275 20.5Q16.75 21 15.35 21Q13.95 21 13.425 20.5Q12.9 20 12 20Q11.1 20 10.575 20.5Q10.05 21 8.65 21Q7.25 21 6.725 20.5Q6.2 20 5.3 20Q4.4 20 3.938 20.5Q3.475 21 2 21ZM2 16.5V14.5Q2.95 14.5 3.425 14Q3.9 13.5 5.3 13.5Q6.7 13.5 7.238 14Q7.775 14.5 8.65 14.5Q9.55 14.5 10.075 14Q10.6 13.5 12 13.5Q13.4 13.5 13.925 14Q14.45 14.5 15.35 14.5Q16.25 14.5 16.775 14Q17.3 13.5 18.7 13.5Q20.1 13.5 20.575 14Q21.05 14.5 22 14.5V16.5Q20.525 16.5 20.062 16Q19.6 15.5 18.7 15.5Q17.8 15.5 17.312 16Q16.825 16.5 15.35 16.5Q13.925 16.5 13.413 16Q12.9 15.5 12 15.5Q11.05 15.5 10.588 16Q10.125 16.5 8.65 16.5Q7.175 16.5 6.688 16Q6.2 15.5 5.3 15.5Q4.4 15.5 3.938 16Q3.475 16.5 2 16.5ZM8.65 12Q8.125 12 7.725 11.837Q7.325 11.675 6.9 11.4L10.225 8.075L9.225 7.075L5.2 5.5V3L10.7 5L17.1 11.4Q16.675 11.675 16.275 11.837Q15.875 12 15.35 12Q14.45 12 13.925 11.5Q13.4 11 12 11Q10.6 11 10.075 11.5Q9.55 12 8.65 12ZM16.7 8Q15.65 8 14.925 7.275Q14.2 6.55 14.2 5.5Q14.2 4.475 14.925 3.737Q15.65 3 16.7 3Q17.75 3 18.475 3.737Q19.2 4.475 19.2 5.5Q19.2 6.55 18.475 7.275Q17.75 8 16.7 8Z"}))});IconMaterialPoolSharp.displayName="AmauiIconMaterialPoolSharp";var IconMaterialPoolSharp$1 = IconMaterialPoolSharp;

  const IconMaterialPoolSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolSharpFilled",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V19Q2.95 19 3.425 18.5Q3.9 18 5.3 18Q6.7 18 7.225 18.5Q7.75 19 8.65 19Q9.55 19 10.075 18.5Q10.6 18 12 18Q13.4 18 13.925 18.5Q14.45 19 15.35 19Q16.25 19 16.775 18.5Q17.3 18 18.7 18Q20.1 18 20.575 18.5Q21.05 19 22 19V21Q20.525 21 20.062 20.5Q19.6 20 18.7 20Q17.8 20 17.275 20.5Q16.75 21 15.35 21Q13.95 21 13.425 20.5Q12.9 20 12 20Q11.1 20 10.575 20.5Q10.05 21 8.65 21Q7.25 21 6.725 20.5Q6.2 20 5.3 20Q4.4 20 3.938 20.5Q3.475 21 2 21ZM2 16.5V14.5Q2.95 14.5 3.425 14Q3.9 13.5 5.3 13.5Q6.7 13.5 7.238 14Q7.775 14.5 8.65 14.5Q9.55 14.5 10.075 14Q10.6 13.5 12 13.5Q13.4 13.5 13.925 14Q14.45 14.5 15.35 14.5Q16.25 14.5 16.775 14Q17.3 13.5 18.7 13.5Q20.1 13.5 20.575 14Q21.05 14.5 22 14.5V16.5Q20.525 16.5 20.062 16Q19.6 15.5 18.7 15.5Q17.8 15.5 17.312 16Q16.825 16.5 15.35 16.5Q13.925 16.5 13.413 16Q12.9 15.5 12 15.5Q11.05 15.5 10.588 16Q10.125 16.5 8.65 16.5Q7.175 16.5 6.688 16Q6.2 15.5 5.3 15.5Q4.4 15.5 3.938 16Q3.475 16.5 2 16.5ZM8.65 12Q8.125 12 7.725 11.837Q7.325 11.675 6.9 11.4L10.225 8.075L9.225 7.075L5.2 5.5V3L10.7 5L17.1 11.4Q16.675 11.675 16.275 11.837Q15.875 12 15.35 12Q14.45 12 13.925 11.5Q13.4 11 12 11Q10.6 11 10.075 11.5Q9.55 12 8.65 12ZM16.7 8Q15.65 8 14.925 7.275Q14.2 6.55 14.2 5.5Q14.2 4.475 14.925 3.737Q15.65 3 16.7 3Q17.75 3 18.475 3.737Q19.2 4.475 19.2 5.5Q19.2 6.55 18.475 7.275Q17.75 8 16.7 8Z"}))});IconMaterialPoolSharpFilled.displayName="AmauiIconMaterialPoolSharpFilled";var IconMaterialPoolSharpFilled$1 = IconMaterialPoolSharpFilled;

  const IconMaterialPoolSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolSharpW100",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.3V19.55Q3.375 19.425 3.837 19.038Q4.3 18.65 5.4 18.65Q6.5 18.65 7.075 19.15Q7.65 19.65 8.7 19.65Q9.75 19.65 10.325 19.15Q10.9 18.65 12 18.65Q13.1 18.65 13.7 19.15Q14.3 19.65 15.35 19.65Q16.4 19.65 16.95 19.15Q17.5 18.65 18.6 18.65Q19.7 18.65 20.163 19.038Q20.625 19.425 21.35 19.55V20.3Q20.625 20.15 20.087 19.75Q19.55 19.35 18.6 19.35Q17.65 19.35 17.1 19.85Q16.55 20.35 15.35 20.35Q14.15 20.35 13.55 19.85Q12.95 19.35 12 19.35Q11.05 19.35 10.475 19.85Q9.9 20.35 8.7 20.35Q7.5 20.35 6.925 19.85Q6.35 19.35 5.4 19.35Q4.45 19.35 3.913 19.75Q3.375 20.15 2.65 20.3ZM2.65 15.8V15.05Q3.375 14.925 3.837 14.537Q4.3 14.15 5.4 14.15Q6.5 14.15 7.075 14.65Q7.65 15.15 8.7 15.15Q9.75 15.15 10.325 14.65Q10.9 14.15 12 14.15Q13.1 14.15 13.675 14.65Q14.25 15.15 15.3 15.15Q16.35 15.15 16.925 14.65Q17.5 14.15 18.6 14.15Q19.7 14.15 20.163 14.537Q20.625 14.925 21.35 15.05V15.8Q20.625 15.65 20.087 15.25Q19.55 14.85 18.6 14.85Q17.65 14.85 17.1 15.35Q16.55 15.85 15.35 15.85Q14.15 15.85 13.55 15.35Q12.95 14.85 12 14.85Q11.05 14.85 10.475 15.35Q9.9 15.85 8.7 15.85Q7.5 15.85 6.925 15.35Q6.35 14.85 5.4 14.85Q4.45 14.85 3.913 15.25Q3.375 15.65 2.65 15.8ZM8.675 11.35Q8.475 11.35 8.325 11.287Q8.175 11.225 8.05 11.1L11.25 7.9L9.55 6.2L5.9 4.7V3.65L10.3 5.45L15.95 11.1Q15.825 11.225 15.675 11.287Q15.525 11.35 15.325 11.35Q14.725 11.35 14.038 10.85Q13.35 10.35 12 10.35Q10.65 10.35 9.963 10.85Q9.275 11.35 8.675 11.35ZM16.35 7.9Q15.525 7.9 14.938 7.312Q14.35 6.725 14.35 5.9Q14.35 5.075 14.938 4.487Q15.525 3.9 16.35 3.9Q17.175 3.9 17.763 4.487Q18.35 5.075 18.35 5.9Q18.35 6.725 17.763 7.312Q17.175 7.9 16.35 7.9Z"}))});IconMaterialPoolSharpW100.displayName="AmauiIconMaterialPoolSharpW100";var IconMaterialPoolSharpW100$1 = IconMaterialPoolSharpW100;

  const IconMaterialPoolSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolSharpW100Filled",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.3V19.55Q3.375 19.425 3.837 19.038Q4.3 18.65 5.4 18.65Q6.5 18.65 7.075 19.15Q7.65 19.65 8.7 19.65Q9.75 19.65 10.325 19.15Q10.9 18.65 12 18.65Q13.1 18.65 13.7 19.15Q14.3 19.65 15.35 19.65Q16.4 19.65 16.95 19.15Q17.5 18.65 18.6 18.65Q19.7 18.65 20.163 19.038Q20.625 19.425 21.35 19.55V20.3Q20.625 20.15 20.087 19.75Q19.55 19.35 18.6 19.35Q17.65 19.35 17.1 19.85Q16.55 20.35 15.35 20.35Q14.15 20.35 13.55 19.85Q12.95 19.35 12 19.35Q11.05 19.35 10.475 19.85Q9.9 20.35 8.7 20.35Q7.5 20.35 6.925 19.85Q6.35 19.35 5.4 19.35Q4.45 19.35 3.913 19.75Q3.375 20.15 2.65 20.3ZM2.65 15.8V15.05Q3.375 14.925 3.837 14.537Q4.3 14.15 5.4 14.15Q6.5 14.15 7.075 14.65Q7.65 15.15 8.7 15.15Q9.75 15.15 10.325 14.65Q10.9 14.15 12 14.15Q13.1 14.15 13.675 14.65Q14.25 15.15 15.3 15.15Q16.35 15.15 16.925 14.65Q17.5 14.15 18.6 14.15Q19.7 14.15 20.163 14.537Q20.625 14.925 21.35 15.05V15.8Q20.625 15.65 20.087 15.25Q19.55 14.85 18.6 14.85Q17.65 14.85 17.1 15.35Q16.55 15.85 15.35 15.85Q14.15 15.85 13.55 15.35Q12.95 14.85 12 14.85Q11.05 14.85 10.475 15.35Q9.9 15.85 8.7 15.85Q7.5 15.85 6.925 15.35Q6.35 14.85 5.4 14.85Q4.45 14.85 3.913 15.25Q3.375 15.65 2.65 15.8ZM8.675 11.35Q8.475 11.35 8.325 11.287Q8.175 11.225 8.05 11.1L11.25 7.9L9.55 6.2L5.9 4.7V3.65L10.3 5.45L15.95 11.1Q15.825 11.225 15.675 11.287Q15.525 11.35 15.325 11.35Q14.725 11.35 14.038 10.85Q13.35 10.35 12 10.35Q10.65 10.35 9.963 10.85Q9.275 11.35 8.675 11.35ZM16.35 7.9Q15.525 7.9 14.938 7.312Q14.35 6.725 14.35 5.9Q14.35 5.075 14.938 4.487Q15.525 3.9 16.35 3.9Q17.175 3.9 17.763 4.487Q18.35 5.075 18.35 5.9Q18.35 6.725 17.763 7.312Q17.175 7.9 16.35 7.9Z"}))});IconMaterialPoolSharpW100Filled.displayName="AmauiIconMaterialPoolSharpW100Filled";var IconMaterialPoolSharpW100Filled$1 = IconMaterialPoolSharpW100Filled;

  const IconMaterialPoolTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PoolTwoTone",short_name:"Pool"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 21c-1.11 0-1.73-.37-2.18-.64-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.46.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.46.27-1.08.64-2.19.64s-1.73-.37-2.18-.64c-.37-.23-.6-.36-1.15-.36s-.78.13-1.15.36c-.46.27-1.08.64-2.19.64v-2c.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.23.59.36 1.15.36.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36s.78-.13 1.15-.36c.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.23.59.36 1.15.36v2zm0-4.5c-1.11 0-1.73-.37-2.18-.64-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.45.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36-.56 0-.78.13-1.15.36-.45.27-1.07.64-2.18.64s-1.73-.37-2.18-.64c-.37-.22-.6-.36-1.15-.36s-.78.13-1.15.36c-.47.27-1.09.64-2.2.64v-2c.56 0 .78-.13 1.15-.36.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36.56 0 .78-.13 1.15-.36.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36s.78-.13 1.15-.36c.45-.27 1.07-.64 2.18-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36v2H22zM8.67 12c.56 0 .78-.13 1.15-.36.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36s.78-.13 1.15-.36c.12-.07.26-.15.41-.23L10.48 5C8.93 3.45 7.5 2.99 5 3v2.5c1.82-.01 2.89.39 4 1.5l1 1-3.25 3.25c.31.12.56.27.77.39.37.23.59.36 1.15.36z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"5.5",opacity:".3",r:"2.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 16.5h-.02.02zM10 8l-3.25 3.25c.31.12.56.27.77.39.37.23.59.36 1.15.36s.78-.13 1.15-.36c.46-.27 1.08-.64 2.19-.64s1.73.37 2.18.64c.37.22.6.36 1.15.36.55 0 .78-.13 1.15-.36.12-.07.26-.15.41-.23L10.48 5C8.93 3.45 7.5 2.99 5 3v2.5c1.82-.01 2.89.39 4 1.5l1 1zm-4.65 7.5c.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.06.63 2.16.64v-2c-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.6.36-1.15.36s-.78-.14-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.18.64c-.37.23-.59.36-1.15.36v2c1.11 0 1.73-.37 2.2-.64.37-.23.6-.36 1.15-.36zM18.67 18c-1.11 0-1.73.37-2.18.64-.37.23-.6.36-1.15.36-.55 0-.78-.14-1.15-.36-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36s-.78-.13-1.15-.36c-.45-.27-1.07-.64-2.18-.64s-1.73.37-2.19.64c-.37.23-.59.36-1.15.36v2c1.11 0 1.73-.37 2.19-.64.37-.23.6-.36 1.15-.36.55 0 .78.13 1.15.36.45.27 1.07.64 2.18.64s1.73-.37 2.19-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64s1.72-.37 2.18-.64c.37-.23.59-.36 1.15-.36.55 0 .78.14 1.15.36.45.27 1.07.64 2.18.64v-2c-.56 0-.78-.13-1.15-.36-.45-.27-1.07-.64-2.18-.64z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"5.5",r:"2.5"}))});IconMaterialPoolTwoTone.displayName="AmauiIconMaterialPoolTwoTone";var IconMaterialPoolTwoTone$1 = IconMaterialPoolTwoTone;

  const IconMaterialPortableWifiOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffRounded",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 18.9 16.05Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.95 5.1L6.5 3.65Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.35 17.5ZM19.075 21.9 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.65 8.188 13.2Q8.375 13.75 8.7 14.25Q8.95 14.625 8.925 15.037Q8.9 15.45 8.625 15.725Q8.325 16.025 7.913 16.012Q7.5 16 7.25 15.675Q6.675 14.9 6.338 13.975Q6 13.05 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.475 4.488 14.762Q4.975 16.05 5.85 17.1Q6.125 17.425 6.113 17.837Q6.1 18.25 5.8 18.55Q5.5 18.85 5.1 18.837Q4.7 18.825 4.425 18.525Q3.3 17.2 2.65 15.537Q2 13.875 2 12Q2 10.45 2.425 9.075Q2.85 7.7 3.65 6.5L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.475 8.037Q11.225 8.075 10.975 8.125L9.425 6.575Q10 6.3 10.65 6.15Q11.3 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialPortableWifiOffRounded.displayName="AmauiIconMaterialPortableWifiOffRounded";var IconMaterialPortableWifiOffRounded$1 = IconMaterialPortableWifiOffRounded;

  const IconMaterialPortableWifiOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffRoundedFilled",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 18.9 16.05Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.95 5.1L6.5 3.65Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.35 17.5ZM19.075 21.9 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.65 8.188 13.2Q8.375 13.75 8.7 14.25Q8.95 14.625 8.925 15.037Q8.9 15.45 8.625 15.725Q8.325 16.025 7.913 16.012Q7.5 16 7.25 15.675Q6.675 14.9 6.338 13.975Q6 13.05 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.475 4.488 14.762Q4.975 16.05 5.85 17.1Q6.125 17.425 6.113 17.837Q6.1 18.25 5.8 18.55Q5.5 18.85 5.1 18.837Q4.7 18.825 4.425 18.525Q3.3 17.2 2.65 15.537Q2 13.875 2 12Q2 10.45 2.425 9.075Q2.85 7.7 3.65 6.5L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.475 8.037Q11.225 8.075 10.975 8.125L9.425 6.575Q10 6.3 10.65 6.15Q11.3 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialPortableWifiOffRoundedFilled.displayName="AmauiIconMaterialPortableWifiOffRoundedFilled";var IconMaterialPortableWifiOffRoundedFilled$1 = IconMaterialPortableWifiOffRoundedFilled;

  const IconMaterialPortableWifiOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffRoundedW100",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.375 16.575 18.875 16.075Q19.425 15.2 19.712 14.162Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.9 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM19.6 20.6 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.8 8.3 13.5Q8.6 14.2 9.1 14.75Q9.2 14.875 9.213 15Q9.225 15.125 9.1 15.25Q8.975 15.375 8.838 15.375Q8.7 15.375 8.6 15.25Q8 14.6 7.65 13.775Q7.3 12.95 7.3 12Q7.3 11.225 7.55 10.512Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.213Q4 10.5 4 12Q4 13.65 4.613 15.075Q5.225 16.5 6.275 17.575Q6.375 17.7 6.388 17.825Q6.4 17.95 6.275 18.075Q6.175 18.175 6.025 18.175Q5.875 18.175 5.775 18.075Q4.625 16.875 3.963 15.337Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.95 8.15L10.375 7.575Q10.75 7.45 11.163 7.375Q11.575 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialPortableWifiOffRoundedW100.displayName="AmauiIconMaterialPortableWifiOffRoundedW100";var IconMaterialPortableWifiOffRoundedW100$1 = IconMaterialPortableWifiOffRoundedW100;

  const IconMaterialPortableWifiOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffRoundedW100Filled",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.375 16.575 18.875 16.075Q19.425 15.2 19.712 14.162Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.9 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM19.6 20.6 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.8 8.3 13.5Q8.6 14.2 9.1 14.75Q9.2 14.875 9.213 15Q9.225 15.125 9.1 15.25Q8.975 15.375 8.838 15.375Q8.7 15.375 8.6 15.25Q8 14.6 7.65 13.775Q7.3 12.95 7.3 12Q7.3 11.225 7.55 10.512Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.213Q4 10.5 4 12Q4 13.65 4.613 15.075Q5.225 16.5 6.275 17.575Q6.375 17.7 6.388 17.825Q6.4 17.95 6.275 18.075Q6.175 18.175 6.025 18.175Q5.875 18.175 5.775 18.075Q4.625 16.875 3.963 15.337Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.95 8.15L10.375 7.575Q10.75 7.45 11.163 7.375Q11.575 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialPortableWifiOffRoundedW100Filled.displayName="AmauiIconMaterialPortableWifiOffRoundedW100Filled";var IconMaterialPortableWifiOffRoundedW100Filled$1 = IconMaterialPortableWifiOffRoundedW100Filled;

  const IconMaterialPortableWifiOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffSharp",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 18.9 16.05Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.95 5.1L6.5 3.65Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.35 17.5ZM19.775 22.625 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15L7.925 16.425Q7.05 15.6 6.525 14.462Q6 13.325 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825L5.1 19.25Q3.675 17.875 2.838 16.012Q2 14.15 2 12Q2 10.45 2.425 9.075Q2.85 7.7 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.475 8.037Q11.225 8.075 10.975 8.125L9.425 6.575Q10 6.3 10.65 6.15Q11.3 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialPortableWifiOffSharp.displayName="AmauiIconMaterialPortableWifiOffSharp";var IconMaterialPortableWifiOffSharp$1 = IconMaterialPortableWifiOffSharp;

  const IconMaterialPortableWifiOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffSharpFilled",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 18.9 16.05Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.95 5.1L6.5 3.65Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.35 17.5ZM19.775 22.625 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15L7.925 16.425Q7.05 15.6 6.525 14.462Q6 13.325 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825L5.1 19.25Q3.675 17.875 2.838 16.012Q2 14.15 2 12Q2 10.45 2.425 9.075Q2.85 7.7 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.475 8.037Q11.225 8.075 10.975 8.125L9.425 6.575Q10 6.3 10.65 6.15Q11.3 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialPortableWifiOffSharpFilled.displayName="AmauiIconMaterialPortableWifiOffSharpFilled";var IconMaterialPortableWifiOffSharpFilled$1 = IconMaterialPortableWifiOffSharpFilled;

  const IconMaterialPortableWifiOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffSharpW100",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.375 16.575 18.875 16.075Q19.425 15.2 19.712 14.162Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.9 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM19.85 20.85 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15L8.85 15.5Q8.125 14.85 7.713 13.95Q7.3 13.05 7.3 12Q7.3 11.225 7.55 10.512Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.213Q4 10.5 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825L6.025 18.325Q4.75 17.125 4.025 15.5Q3.3 13.875 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.95 8.15L10.375 7.575Q10.75 7.45 11.163 7.375Q11.575 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialPortableWifiOffSharpW100.displayName="AmauiIconMaterialPortableWifiOffSharpW100";var IconMaterialPortableWifiOffSharpW100$1 = IconMaterialPortableWifiOffSharpW100;

  const IconMaterialPortableWifiOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffSharpW100Filled",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.375 16.575 18.875 16.075Q19.425 15.2 19.712 14.162Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.9 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM19.85 20.85 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15L8.85 15.5Q8.125 14.85 7.713 13.95Q7.3 13.05 7.3 12Q7.3 11.225 7.55 10.512Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.213Q4 10.5 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825L6.025 18.325Q4.75 17.125 4.025 15.5Q3.3 13.875 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.95 8.15L10.375 7.575Q10.75 7.45 11.163 7.375Q11.575 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialPortableWifiOffSharpW100Filled.displayName="AmauiIconMaterialPortableWifiOffSharpW100Filled";var IconMaterialPortableWifiOffSharpW100Filled$1 = IconMaterialPortableWifiOffSharpW100Filled;

  const IconMaterialPortableWifiOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PortableWifiOffTwoTone",short_name:"PortableWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.42 2.36L2.01 3.78 4.1 5.87C2.79 7.57 2 9.69 2 12c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 17.53 4 14.96 4 12c0-1.76.57-3.38 1.53-4.69l1.43 1.44C6.36 9.68 6 10.8 6 12c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-.65.17-1.25.44-1.79l1.58 1.58L10 12c0 1.1.9 2 2 2l.21-.02 7.52 7.52 1.41-1.41L3.42 2.36zm14.29 11.46c.18-.57.29-1.19.29-1.82 0-3.31-2.69-6-6-6-.63 0-1.25.11-1.82.29l1.72 1.72c.03 0 .06-.01.1-.01 2.21 0 4 1.79 4 4 0 .04-.01.07-.01.11l1.72 1.71zM12 4c4.42 0 8 3.58 8 8 0 1.2-.29 2.32-.77 3.35l1.49 1.49C21.53 15.4 22 13.76 22 12c0-5.52-4.48-10-10-10-1.76 0-3.4.48-4.84 1.28l1.48 1.48C9.66 4.28 10.8 4 12 4z"}))});IconMaterialPortableWifiOffTwoTone.displayName="AmauiIconMaterialPortableWifiOffTwoTone";var IconMaterialPortableWifiOffTwoTone$1 = IconMaterialPortableWifiOffTwoTone;

  const IconMaterialPostAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddRounded",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11Q8.575 11 8.288 10.712Q8 10.425 8 10Q8 9.575 8.288 9.287Q8.575 9 9 9H15Q15.425 9 15.713 9.287Q16 9.575 16 10Q16 10.425 15.713 10.712Q15.425 11 15 11ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12H15Q15.425 12 15.713 12.287Q16 12.575 16 13Q16 13.425 15.713 13.712Q15.425 14 15 14ZM9 17Q8.575 17 8.288 16.712Q8 16.425 8 16Q8 15.575 8.288 15.287Q8.575 15 9 15H15Q15.425 15 15.713 15.287Q16 15.575 16 16Q16 16.425 15.713 16.712Q15.425 17 15 17ZM18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V7H16Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H19V8Q19 8.425 18.712 8.712Q18.425 9 18 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4Q14 4.425 13.713 4.712Q13.425 5 13 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialPostAddRounded.displayName="AmauiIconMaterialPostAddRounded";var IconMaterialPostAddRounded$1 = IconMaterialPostAddRounded;

  const IconMaterialPostAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddRoundedFilled",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11Q8.575 11 8.288 10.712Q8 10.425 8 10Q8 9.575 8.288 9.287Q8.575 9 9 9H15Q15.425 9 15.713 9.287Q16 9.575 16 10Q16 10.425 15.713 10.712Q15.425 11 15 11ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12H15Q15.425 12 15.713 12.287Q16 12.575 16 13Q16 13.425 15.713 13.712Q15.425 14 15 14ZM9 17Q8.575 17 8.288 16.712Q8 16.425 8 16Q8 15.575 8.288 15.287Q8.575 15 9 15H15Q15.425 15 15.713 15.287Q16 15.575 16 16Q16 16.425 15.713 16.712Q15.425 17 15 17ZM18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V7H16Q15.575 7 15.288 6.713Q15 6.425 15 6Q15 5.575 15.288 5.287Q15.575 5 16 5H17V4Q17 3.575 17.288 3.287Q17.575 3 18 3Q18.425 3 18.712 3.287Q19 3.575 19 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H19V8Q19 8.425 18.712 8.712Q18.425 9 18 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H13Q13.425 3 13.713 3.287Q14 3.575 14 4Q14 4.425 13.713 4.712Q13.425 5 13 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V11Q19 10.575 19.288 10.287Q19.575 10 20 10Q20.425 10 20.712 10.287Q21 10.575 21 11V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialPostAddRoundedFilled.displayName="AmauiIconMaterialPostAddRoundedFilled";var IconMaterialPostAddRoundedFilled$1 = IconMaterialPostAddRoundedFilled;

  const IconMaterialPostAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddRoundedW100",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 10.35Q8.2 10.35 8.1 10.25Q8 10.15 8 10Q8 9.85 8.1 9.75Q8.2 9.65 8.35 9.65H14.35Q14.5 9.65 14.6 9.75Q14.7 9.85 14.7 10Q14.7 10.15 14.6 10.25Q14.5 10.35 14.35 10.35ZM8.35 13.35Q8.2 13.35 8.1 13.25Q8 13.15 8 13Q8 12.85 8.1 12.75Q8.2 12.65 8.35 12.65H14.35Q14.5 12.65 14.6 12.75Q14.7 12.85 14.7 13Q14.7 13.15 14.6 13.25Q14.5 13.35 14.35 13.35ZM8.35 16.35Q8.2 16.35 8.1 16.25Q8 16.15 8 16Q8 15.85 8.1 15.75Q8.2 15.65 8.35 15.65H14.35Q14.5 15.65 14.6 15.75Q14.7 15.85 14.7 16Q14.7 16.15 14.6 16.25Q14.5 16.35 14.35 16.35ZM18 7.7Q17.85 7.7 17.75 7.6Q17.65 7.5 17.65 7.35V5.7H16Q15.85 5.7 15.75 5.6Q15.65 5.5 15.65 5.35Q15.65 5.2 15.75 5.1Q15.85 5 16 5H17.65V3.35Q17.65 3.2 17.75 3.1Q17.85 3 18 3Q18.15 3 18.25 3.1Q18.35 3.2 18.35 3.35V5H20Q20.15 5 20.25 5.1Q20.35 5.2 20.35 5.35Q20.35 5.5 20.25 5.6Q20.15 5.7 20 5.7H18.35V7.35Q18.35 7.5 18.25 7.6Q18.15 7.7 18 7.7ZM5.15 19.7Q4.5 19.7 4.075 19.275Q3.65 18.85 3.65 18.2V5.8Q3.65 5.15 4.075 4.725Q4.5 4.3 5.15 4.3H14.2Q14.35 4.3 14.45 4.4Q14.55 4.5 14.55 4.65Q14.55 4.8 14.45 4.9Q14.35 5 14.2 5H5.15Q4.85 5 4.6 5.25Q4.35 5.5 4.35 5.8V18.2Q4.35 18.5 4.6 18.75Q4.85 19 5.15 19H17.55Q17.85 19 18.1 18.75Q18.35 18.5 18.35 18.2V9.15Q18.35 9 18.45 8.9Q18.55 8.8 18.7 8.8Q18.85 8.8 18.95 8.9Q19.05 9 19.05 9.15V18.2Q19.05 18.85 18.625 19.275Q18.2 19.7 17.55 19.7Z"}))});IconMaterialPostAddRoundedW100.displayName="AmauiIconMaterialPostAddRoundedW100";var IconMaterialPostAddRoundedW100$1 = IconMaterialPostAddRoundedW100;

  const IconMaterialPostAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddRoundedW100Filled",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 10.35Q8.2 10.35 8.1 10.25Q8 10.15 8 10Q8 9.85 8.1 9.75Q8.2 9.65 8.35 9.65H14.35Q14.5 9.65 14.6 9.75Q14.7 9.85 14.7 10Q14.7 10.15 14.6 10.25Q14.5 10.35 14.35 10.35ZM8.35 13.35Q8.2 13.35 8.1 13.25Q8 13.15 8 13Q8 12.85 8.1 12.75Q8.2 12.65 8.35 12.65H14.35Q14.5 12.65 14.6 12.75Q14.7 12.85 14.7 13Q14.7 13.15 14.6 13.25Q14.5 13.35 14.35 13.35ZM8.35 16.35Q8.2 16.35 8.1 16.25Q8 16.15 8 16Q8 15.85 8.1 15.75Q8.2 15.65 8.35 15.65H14.35Q14.5 15.65 14.6 15.75Q14.7 15.85 14.7 16Q14.7 16.15 14.6 16.25Q14.5 16.35 14.35 16.35ZM18 7.7Q17.85 7.7 17.75 7.6Q17.65 7.5 17.65 7.35V5.7H16Q15.85 5.7 15.75 5.6Q15.65 5.5 15.65 5.35Q15.65 5.2 15.75 5.1Q15.85 5 16 5H17.65V3.35Q17.65 3.2 17.75 3.1Q17.85 3 18 3Q18.15 3 18.25 3.1Q18.35 3.2 18.35 3.35V5H20Q20.15 5 20.25 5.1Q20.35 5.2 20.35 5.35Q20.35 5.5 20.25 5.6Q20.15 5.7 20 5.7H18.35V7.35Q18.35 7.5 18.25 7.6Q18.15 7.7 18 7.7ZM5.15 19.7Q4.5 19.7 4.075 19.275Q3.65 18.85 3.65 18.2V5.8Q3.65 5.15 4.075 4.725Q4.5 4.3 5.15 4.3H14.2Q14.35 4.3 14.45 4.4Q14.55 4.5 14.55 4.65Q14.55 4.8 14.45 4.9Q14.35 5 14.2 5H5.15Q4.85 5 4.6 5.25Q4.35 5.5 4.35 5.8V18.2Q4.35 18.5 4.6 18.75Q4.85 19 5.15 19H17.55Q17.85 19 18.1 18.75Q18.35 18.5 18.35 18.2V9.15Q18.35 9 18.45 8.9Q18.55 8.8 18.7 8.8Q18.85 8.8 18.95 8.9Q19.05 9 19.05 9.15V18.2Q19.05 18.85 18.625 19.275Q18.2 19.7 17.55 19.7Z"}))});IconMaterialPostAddRoundedW100Filled.displayName="AmauiIconMaterialPostAddRoundedW100Filled";var IconMaterialPostAddRoundedW100Filled$1 = IconMaterialPostAddRoundedW100Filled;

  const IconMaterialPostAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddSharp",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11V9H16V11ZM8 14V12H16V14ZM8 17V15H16V17ZM17 9V7H15V5H17V3H19V5H21V7H19V9ZM3 21V3H14V5H5V19H19V10H21V21Z"}))});IconMaterialPostAddSharp.displayName="AmauiIconMaterialPostAddSharp";var IconMaterialPostAddSharp$1 = IconMaterialPostAddSharp;

  const IconMaterialPostAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddSharpFilled",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11V9H16V11ZM8 14V12H16V14ZM8 17V15H16V17ZM17 9V7H15V5H17V3H19V5H21V7H19V9ZM3 21V3H14V5H5V19H19V10H21V21Z"}))});IconMaterialPostAddSharpFilled.displayName="AmauiIconMaterialPostAddSharpFilled";var IconMaterialPostAddSharpFilled$1 = IconMaterialPostAddSharpFilled;

  const IconMaterialPostAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddSharpW100",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.35V9.65H14.7V10.35ZM8 13.35V12.65H14.7V13.35ZM8 16.35V15.65H14.7V16.35ZM17.65 7.7V5.7H15.65V5H17.65V3H18.35V5H20.35V5.7H18.35V7.7ZM3.65 19.7V4.3H14.55V5H4.35V19H18.35V8.8H19.05V19.7Z"}))});IconMaterialPostAddSharpW100.displayName="AmauiIconMaterialPostAddSharpW100";var IconMaterialPostAddSharpW100$1 = IconMaterialPostAddSharpW100;

  const IconMaterialPostAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddSharpW100Filled",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.35V9.65H14.7V10.35ZM8 13.35V12.65H14.7V13.35ZM8 16.35V15.65H14.7V16.35ZM17.65 7.7V5.7H15.65V5H17.65V3H18.35V5H20.35V5.7H18.35V7.7ZM3.65 19.7V4.3H14.55V5H4.35V19H18.35V8.8H19.05V19.7Z"}))});IconMaterialPostAddSharpW100Filled.displayName="AmauiIconMaterialPostAddSharpW100Filled";var IconMaterialPostAddSharpW100Filled$1 = IconMaterialPostAddSharpW100Filled;

  const IconMaterialPostAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PostAddTwoTone",short_name:"PostAdd"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,19.22H5V7h7V5H5C3.9,5,3,5.9,3,7v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-7h-2V19.22z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,2h-2v3h-3c0.01,0.01,0,2,0,2h3v2.99c0.01,0.01,2,0,2,0V7h3V5h-3V2z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"8",x:"7",y:"9"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"7,12 7,14 15,14 15,12 12,12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"8",x:"7",y:"15"}))))});IconMaterialPostAddTwoTone.displayName="AmauiIconMaterialPostAddTwoTone";var IconMaterialPostAddTwoTone$1 = IconMaterialPostAddTwoTone;

  const IconMaterialPottedPlantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantRounded",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 20h6.9l1-4h-8.9l1 4Zm0 2q-.7 0-1.225-.425-.525-.425-.7-1.1L5.5 16h13l-1.125 4.475q-.175.675-.7 1.1Q16.15 22 15.45 22ZM5 14h14v-2H5v2ZM6.75 2.05q2.225.275 3.738 1.962Q12 5.7 12 8q0-2.3 1.512-3.988 1.513-1.687 3.738-1.962.3-.05.525.175.225.225.175.525-.25 1.975-1.625 3.387Q14.95 7.55 13 7.9V10h7q.425 0 .712.287.288.288.288.713v3q0 .825-.587 1.412Q19.825 16 19 16H5q-.825 0-1.413-.588Q3 14.825 3 14v-3q0-.425.288-.713Q3.575 10 4 10h7V7.9q-1.95-.35-3.325-1.763Q6.3 4.725 6.05 2.75q-.05-.3.175-.525Q6.45 2 6.75 2.05Z"}))});IconMaterialPottedPlantRounded.displayName="AmauiIconMaterialPottedPlantRounded";var IconMaterialPottedPlantRounded$1 = IconMaterialPottedPlantRounded;

  const IconMaterialPottedPlantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantRoundedFilled",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 22q-.7 0-1.225-.425-.525-.425-.7-1.1L5.5 16h13l-1.125 4.475q-.175.675-.7 1.1Q16.15 22 15.45 22ZM6.75 2.05q2.225.275 3.738 1.962Q12 5.7 12 8q0-2.3 1.512-3.988 1.513-1.687 3.738-1.962.3-.05.525.175.225.225.175.525-.25 1.975-1.625 3.387Q14.95 7.55 13 7.9V10h7q.425 0 .712.287.288.288.288.713v2q0 .825-.587 1.412Q19.825 15 19 15H5q-.825 0-1.413-.588Q3 13.825 3 13v-2q0-.425.288-.713Q3.575 10 4 10h7V7.9q-1.95-.35-3.325-1.763Q6.3 4.725 6.05 2.75q-.05-.3.175-.525Q6.45 2 6.75 2.05Z"}))});IconMaterialPottedPlantRoundedFilled.displayName="AmauiIconMaterialPottedPlantRoundedFilled";var IconMaterialPottedPlantRoundedFilled$1 = IconMaterialPottedPlantRoundedFilled;

  const IconMaterialPottedPlantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantRoundedW100",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20h5.4q.275 0 .488-.163.212-.162.287-.437l1.125-4.45H7.4l1.125 4.45q.075.275.287.437.213.163.488.163Zm0 .7q-.5 0-.912-.313-.413-.312-.538-.812L6.675 14.95h10.65l-1.175 4.625q-.125.5-.537.812-.413.313-.913.313Zm-3-6.45h11.45q.35 0 .575-.225.225-.225.225-.575V12H5.5v1.45q0 .35.225.575.225.225.575.225ZM7.95 4.4q1.6.375 2.713 1.6Q11.775 7.225 12 8.875q.225-1.65 1.338-2.875 1.112-1.225 2.712-1.6.2-.05.35.1.15.15.1.35-.375 1.5-1.512 2.587Q13.85 8.525 12.35 8.85v2.45h6.15q.325 0 .538.212.212.213.212.538v1.4q0 .625-.438 1.062-.437.438-1.062.438H6.3q-.625 0-1.062-.438-.438-.437-.438-1.062v-1.4q0-.325.213-.538.212-.212.537-.212h6.1V8.85q-1.5-.325-2.638-1.413Q7.875 6.35 7.5 4.85q-.05-.2.1-.35.15-.15.35-.1Z"}))});IconMaterialPottedPlantRoundedW100.displayName="AmauiIconMaterialPottedPlantRoundedW100";var IconMaterialPottedPlantRoundedW100$1 = IconMaterialPottedPlantRoundedW100;

  const IconMaterialPottedPlantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantRoundedW100Filled",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.7q-.5 0-.9-.313-.4-.312-.55-.812l-1-3.925h10.3l-1 3.925q-.15.5-.55.812-.4.313-.9.313ZM7.95 4.4q1.6.375 2.713 1.6Q11.775 7.225 12 8.875q.225-1.65 1.338-2.875 1.112-1.225 2.712-1.6.2-.05.35.1.15.15.1.35-.375 1.5-1.512 2.587Q13.85 8.525 12.35 8.85v2.45h6.15q.325 0 .538.212.212.213.212.538v1.4q0 .625-.438 1.062-.437.438-1.062.438H6.3q-.625 0-1.062-.438-.438-.437-.438-1.062v-1.4q0-.325.213-.538.212-.212.537-.212h6.1V8.85q-1.5-.325-2.638-1.413Q7.875 6.35 7.5 4.85q-.05-.2.1-.35.15-.15.35-.1Z"}))});IconMaterialPottedPlantRoundedW100Filled.displayName="AmauiIconMaterialPottedPlantRoundedW100Filled";var IconMaterialPottedPlantRoundedW100Filled$1 = IconMaterialPottedPlantRoundedW100Filled;

  const IconMaterialPottedPlantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantSharp",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 20h6.9l1-4h-8.9ZM17 22H7l-1.5-6h13ZM5 14h14v-2H5Zm7-6q0-2.5 1.75-4.25T18 2q0 2.25-1.425 3.9T13 7.9V10h8v6H3v-6h8V7.9q-2.15-.35-3.575-2Q6 4.25 6 2q2.5 0 4.25 1.75T12 8Z"}))});IconMaterialPottedPlantSharp.displayName="AmauiIconMaterialPottedPlantSharp";var IconMaterialPottedPlantSharp$1 = IconMaterialPottedPlantSharp;

  const IconMaterialPottedPlantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantSharpFilled",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22H7l-1.5-6h13ZM12 8q0-2.5 1.75-4.25T18 2q0 2.25-1.425 3.9T13 7.9V10h8v5H3v-5h8V7.9q-2.15-.35-3.575-2Q6 4.25 6 2q2.5 0 4.25 1.75T12 8Z"}))});IconMaterialPottedPlantSharpFilled.displayName="AmauiIconMaterialPottedPlantSharpFilled";var IconMaterialPottedPlantSharpFilled$1 = IconMaterialPottedPlantSharpFilled;

  const IconMaterialPottedPlantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantSharpW100",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 20h6.65l1.275-5.05H7.4Zm7.2.7H8.15l-1.475-5.75h10.65ZM5.5 14.25h13.05V12H5.5ZM12 8.875q.25-1.8 1.525-3.075Q14.8 4.525 16.6 4.3q-.225 1.675-1.412 2.937Q14 8.5 12.35 8.85v2.45h6.9v3.65H4.8V11.3h6.85V8.85Q10 8.5 8.825 7.25 7.65 6 7.4 4.3q1.8.225 3.075 1.5Q11.75 7.075 12 8.875Z"}))});IconMaterialPottedPlantSharpW100.displayName="AmauiIconMaterialPottedPlantSharpW100";var IconMaterialPottedPlantSharpW100$1 = IconMaterialPottedPlantSharpW100;

  const IconMaterialPottedPlantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantSharpW100Filled",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.875 20.7H8.15l-1.3-5.05h10.3ZM12 8.875q.25-1.8 1.525-3.075Q14.8 4.525 16.6 4.3q-.225 1.675-1.412 2.937Q14 8.5 12.35 8.85v2.45h6.9v3.65H4.8V11.3h6.85V8.85Q10 8.5 8.825 7.25 7.65 6 7.4 4.3q1.8.225 3.075 1.5Q11.75 7.075 12 8.875Z"}))});IconMaterialPottedPlantSharpW100Filled.displayName="AmauiIconMaterialPottedPlantSharpW100Filled";var IconMaterialPottedPlantSharpW100Filled$1 = IconMaterialPottedPlantSharpW100Filled;

  const IconMaterialPottedPlantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PottedPlantTwoTone",short_name:"PottedPlant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 20h6.9l1-4h-8.9l1 4Zm0 2q-.7 0-1.225-.425-.525-.425-.7-1.1L5.5 16h13l-1.125 4.475q-.175.675-.7 1.1Q16.15 22 15.45 22ZM5 14h14v-2H5v2ZM6.75 2.05q2.225.275 3.738 1.962Q12 5.7 12 8q0-2.3 1.512-3.988 1.513-1.687 3.738-1.962.3-.05.525.175.225.225.175.525-.25 1.975-1.625 3.387Q14.95 7.55 13 7.9V10h7q.425 0 .712.287.288.288.288.713v3q0 .825-.587 1.412Q19.825 16 19 16H5q-.825 0-1.413-.588Q3 14.825 3 14v-3q0-.425.288-.713Q3.575 10 4 10h7V7.9q-1.95-.35-3.325-1.763Q6.3 4.725 6.05 2.75q-.05-.3.175-.525Q6.45 2 6.75 2.05Z"}))});IconMaterialPottedPlantTwoTone.displayName="AmauiIconMaterialPottedPlantTwoTone";var IconMaterialPottedPlantTwoTone$1 = IconMaterialPottedPlantTwoTone;

  const IconMaterialPowerInputRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputRounded",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11Q2.575 11 2.288 10.712Q2 10.425 2 10Q2 9.575 2.288 9.287Q2.575 9 3 9H20Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM3 15Q2.575 15 2.288 14.712Q2 14.425 2 14Q2 13.575 2.288 13.287Q2.575 13 3 13H6.025Q6.45 13 6.725 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM10 15Q9.575 15 9.288 14.712Q9 14.425 9 14Q9 13.575 9.288 13.287Q9.575 13 10 13H13Q13.425 13 13.713 13.287Q14 13.575 14 14Q14 14.425 13.713 14.712Q13.425 15 13 15ZM16.975 15Q16.55 15 16.275 14.712Q16 14.425 16 14Q16 13.575 16.288 13.287Q16.575 13 17 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14Q21 14.425 20.712 14.712Q20.425 15 20 15Z"}))});IconMaterialPowerInputRounded.displayName="AmauiIconMaterialPowerInputRounded";var IconMaterialPowerInputRounded$1 = IconMaterialPowerInputRounded;

  const IconMaterialPowerInputRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputRoundedFilled",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11Q2.575 11 2.288 10.712Q2 10.425 2 10Q2 9.575 2.288 9.287Q2.575 9 3 9H20Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM3 15Q2.575 15 2.288 14.712Q2 14.425 2 14Q2 13.575 2.288 13.287Q2.575 13 3 13H6.025Q6.45 13 6.725 13.287Q7 13.575 7 14Q7 14.425 6.713 14.712Q6.425 15 6 15ZM10 15Q9.575 15 9.288 14.712Q9 14.425 9 14Q9 13.575 9.288 13.287Q9.575 13 10 13H13Q13.425 13 13.713 13.287Q14 13.575 14 14Q14 14.425 13.713 14.712Q13.425 15 13 15ZM16.975 15Q16.55 15 16.275 14.712Q16 14.425 16 14Q16 13.575 16.288 13.287Q16.575 13 17 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14Q21 14.425 20.712 14.712Q20.425 15 20 15Z"}))});IconMaterialPowerInputRoundedFilled.displayName="AmauiIconMaterialPowerInputRoundedFilled";var IconMaterialPowerInputRoundedFilled$1 = IconMaterialPowerInputRoundedFilled;

  const IconMaterialPowerInputRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputRoundedW100",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 10.35Q2.85 10.35 2.75 10.25Q2.65 10.15 2.65 10Q2.65 9.85 2.75 9.75Q2.85 9.65 3 9.65H20Q20.15 9.65 20.25 9.75Q20.35 9.85 20.35 10Q20.35 10.15 20.25 10.25Q20.15 10.35 20 10.35ZM3 14.35Q2.85 14.35 2.75 14.25Q2.65 14.15 2.65 14Q2.65 13.85 2.75 13.75Q2.85 13.65 3 13.65H6.025Q6.15 13.65 6.25 13.75Q6.35 13.85 6.35 14Q6.35 14.15 6.25 14.25Q6.15 14.35 6 14.35ZM10 14.35Q9.85 14.35 9.75 14.25Q9.65 14.15 9.65 14Q9.65 13.85 9.75 13.75Q9.85 13.65 10 13.65H13Q13.15 13.65 13.25 13.75Q13.35 13.85 13.35 14Q13.35 14.15 13.25 14.25Q13.15 14.35 13 14.35ZM16.975 14.35Q16.85 14.35 16.75 14.25Q16.65 14.15 16.65 14Q16.65 13.85 16.75 13.75Q16.85 13.65 17 13.65H20Q20.15 13.65 20.25 13.75Q20.35 13.85 20.35 14Q20.35 14.15 20.25 14.25Q20.15 14.35 20 14.35Z"}))});IconMaterialPowerInputRoundedW100.displayName="AmauiIconMaterialPowerInputRoundedW100";var IconMaterialPowerInputRoundedW100$1 = IconMaterialPowerInputRoundedW100;

  const IconMaterialPowerInputRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputRoundedW100Filled",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 10.35Q2.85 10.35 2.75 10.25Q2.65 10.15 2.65 10Q2.65 9.85 2.75 9.75Q2.85 9.65 3 9.65H20Q20.15 9.65 20.25 9.75Q20.35 9.85 20.35 10Q20.35 10.15 20.25 10.25Q20.15 10.35 20 10.35ZM3 14.35Q2.85 14.35 2.75 14.25Q2.65 14.15 2.65 14Q2.65 13.85 2.75 13.75Q2.85 13.65 3 13.65H6.025Q6.15 13.65 6.25 13.75Q6.35 13.85 6.35 14Q6.35 14.15 6.25 14.25Q6.15 14.35 6 14.35ZM10 14.35Q9.85 14.35 9.75 14.25Q9.65 14.15 9.65 14Q9.65 13.85 9.75 13.75Q9.85 13.65 10 13.65H13Q13.15 13.65 13.25 13.75Q13.35 13.85 13.35 14Q13.35 14.15 13.25 14.25Q13.15 14.35 13 14.35ZM16.975 14.35Q16.85 14.35 16.75 14.25Q16.65 14.15 16.65 14Q16.65 13.85 16.75 13.75Q16.85 13.65 17 13.65H20Q20.15 13.65 20.25 13.75Q20.35 13.85 20.35 14Q20.35 14.15 20.25 14.25Q20.15 14.35 20 14.35Z"}))});IconMaterialPowerInputRoundedW100Filled.displayName="AmauiIconMaterialPowerInputRoundedW100Filled";var IconMaterialPowerInputRoundedW100Filled$1 = IconMaterialPowerInputRoundedW100Filled;

  const IconMaterialPowerInputSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputSharp",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 11V9H21V11ZM2 15V13H7V15ZM9 15V13H14V15ZM16 15V13H21V15Z"}))});IconMaterialPowerInputSharp.displayName="AmauiIconMaterialPowerInputSharp";var IconMaterialPowerInputSharp$1 = IconMaterialPowerInputSharp;

  const IconMaterialPowerInputSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputSharpFilled",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 11V9H21V11ZM2 15V13H7V15ZM9 15V13H14V15ZM16 15V13H21V15Z"}))});IconMaterialPowerInputSharpFilled.displayName="AmauiIconMaterialPowerInputSharpFilled";var IconMaterialPowerInputSharpFilled$1 = IconMaterialPowerInputSharpFilled;

  const IconMaterialPowerInputSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputSharpW100",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 10.35V9.65H20.35V10.35ZM2.65 14.35V13.65H6.35V14.35ZM9.65 14.35V13.65H13.35V14.35ZM16.65 14.35V13.65H20.35V14.35Z"}))});IconMaterialPowerInputSharpW100.displayName="AmauiIconMaterialPowerInputSharpW100";var IconMaterialPowerInputSharpW100$1 = IconMaterialPowerInputSharpW100;

  const IconMaterialPowerInputSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputSharpW100Filled",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 10.35V9.65H20.35V10.35ZM2.65 14.35V13.65H6.35V14.35ZM9.65 14.35V13.65H13.35V14.35ZM16.65 14.35V13.65H20.35V14.35Z"}))});IconMaterialPowerInputSharpW100Filled.displayName="AmauiIconMaterialPowerInputSharpW100Filled";var IconMaterialPowerInputSharpW100Filled$1 = IconMaterialPowerInputSharpW100Filled;

  const IconMaterialPowerInputTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerInputTwoTone",short_name:"PowerInput"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z"}))});IconMaterialPowerInputTwoTone.displayName="AmauiIconMaterialPowerInputTwoTone";var IconMaterialPowerInputTwoTone$1 = IconMaterialPowerInputTwoTone;

  const IconMaterialPowerOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffRounded",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 14.85 17.65 14.5 18V20Q14.5 20.425 14.213 20.712Q13.925 21 13.5 21H10.5Q10.075 21 9.788 20.712Q9.5 20.425 9.5 20V18L6.575 15.075Q6.3 14.8 6.15 14.438Q6 14.075 6 13.675V8.85Q6 8.85 6 8.85Q6 8.85 6 8.85L2.075 4.875Q1.8 4.6 1.8 4.2Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.525 20.525Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM11.5 19H12.5V17.15L13.4 16.25L8 10.8V13.65L11.5 17.15ZM17.65 14.8 16 13.15V9Q16 9 16 9Q16 9 16 9H11.85L8 5.15V4Q8 3.575 8.288 3.287Q8.575 3 9 3Q9.425 3 9.713 3.287Q10 3.575 10 4V7H14V4Q14 3.575 14.288 3.287Q14.575 3 15 3Q15.425 3 15.713 3.287Q16 3.575 16 4V7Q16.825 7 17.413 7.587Q18 8.175 18 9V13.675Q18 14.025 17.9 14.312Q17.8 14.6 17.65 14.8ZM13.95 11.1Q13.95 11.1 13.95 11.1Q13.95 11.1 13.95 11.1ZM10.7 13.525Z"}))});IconMaterialPowerOffRounded.displayName="AmauiIconMaterialPowerOffRounded";var IconMaterialPowerOffRounded$1 = IconMaterialPowerOffRounded;

  const IconMaterialPowerOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffRoundedFilled",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.125 21.9 14.875 17.65 14.525 18V20Q14.525 20.425 14.238 20.712Q13.95 21 13.525 21H10.525Q10.1 21 9.812 20.712Q9.525 20.425 9.525 20V18L6.6 15.075Q6.325 14.8 6.175 14.438Q6.025 14.075 6.025 13.675V8.85Q6.025 8.85 6.025 8.85Q6.025 8.85 6.025 8.85L2.1 4.875Q1.825 4.6 1.825 4.2Q1.825 3.8 2.125 3.5Q2.4 3.225 2.825 3.225Q3.25 3.225 3.525 3.5L20.55 20.525Q20.825 20.8 20.825 21.2Q20.825 21.6 20.525 21.9Q20.25 22.175 19.825 22.175Q19.4 22.175 19.125 21.9ZM17.675 14.8 8.025 5.15V4Q8.025 3.575 8.312 3.287Q8.6 3 9.025 3Q9.45 3 9.738 3.287Q10.025 3.575 10.025 4V7H14.025V4Q14.025 3.575 14.312 3.287Q14.6 3 15.025 3Q15.45 3 15.738 3.287Q16.025 3.575 16.025 4V7Q16.85 7 17.438 7.587Q18.025 8.175 18.025 9V13.675Q18.025 14.025 17.925 14.312Q17.825 14.6 17.675 14.8Z"}))});IconMaterialPowerOffRoundedFilled.displayName="AmauiIconMaterialPowerOffRoundedFilled";var IconMaterialPowerOffRoundedFilled$1 = IconMaterialPowerOffRoundedFilled;

  const IconMaterialPowerOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffRoundedW100",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.1 21.75 14.5 16.15 13.5 17.15V18.95Q13.5 19.275 13.288 19.487Q13.075 19.7 12.75 19.7H11.25Q10.925 19.7 10.713 19.487Q10.5 19.275 10.5 18.95V17.15L7.75 14.4Q7.55 14.2 7.425 13.912Q7.3 13.625 7.3 13.325V9.8Q7.3 9.525 7.35 9.35Q7.4 9.175 7.45 9.1L2.175 3.825Q2.075 3.725 2.075 3.6Q2.075 3.475 2.2 3.35Q2.325 3.225 2.45 3.225Q2.575 3.225 2.7 3.35L20.625 21.275Q20.725 21.375 20.725 21.5Q20.725 21.625 20.6 21.75Q20.475 21.875 20.35 21.875Q20.225 21.875 20.1 21.75ZM11.2 19H12.8V16.85L14 15.65L8 9.65V13.65L11.2 16.85ZM16.4 14.25 16 13.85V9.8Q16 9.5 15.75 9.25Q15.5 9 15.2 9H11.15L9.75 7.6V4.65Q9.75 4.5 9.85 4.4Q9.95 4.3 10.1 4.3Q10.25 4.3 10.35 4.4Q10.45 4.5 10.45 4.65V8.3H13.55V4.65Q13.55 4.5 13.65 4.4Q13.75 4.3 13.9 4.3Q14.05 4.3 14.15 4.4Q14.25 4.5 14.25 4.65V8.3H15.2Q15.775 8.3 16.238 8.7Q16.7 9.1 16.7 9.8V13.325Q16.7 13.6 16.613 13.825Q16.525 14.05 16.4 14.25ZM13.625 11.475Q13.625 11.475 13.625 11.475Q13.625 11.475 13.625 11.475ZM11 12.65Z"}))});IconMaterialPowerOffRoundedW100.displayName="AmauiIconMaterialPowerOffRoundedW100";var IconMaterialPowerOffRoundedW100$1 = IconMaterialPowerOffRoundedW100;

  const IconMaterialPowerOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffRoundedW100Filled",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.125 21.75 14.525 16.15 13.525 17.15V18.95Q13.525 19.275 13.312 19.487Q13.1 19.7 12.775 19.7H11.275Q10.95 19.7 10.738 19.487Q10.525 19.275 10.525 18.95V17.15L7.775 14.4Q7.55 14.175 7.438 13.9Q7.325 13.625 7.325 13.325V9.8Q7.325 9.525 7.375 9.35Q7.425 9.175 7.475 9.1L2.2 3.825Q2.1 3.725 2.1 3.6Q2.1 3.475 2.225 3.35Q2.35 3.225 2.475 3.225Q2.6 3.225 2.725 3.35L20.65 21.275Q20.75 21.375 20.75 21.5Q20.75 21.625 20.625 21.75Q20.5 21.875 20.375 21.875Q20.25 21.875 20.125 21.75ZM16.425 14.25 9.775 7.6V4.65Q9.775 4.5 9.875 4.4Q9.975 4.3 10.125 4.3Q10.275 4.3 10.375 4.4Q10.475 4.5 10.475 4.65V8.3H13.575V4.65Q13.575 4.5 13.675 4.4Q13.775 4.3 13.925 4.3Q14.075 4.3 14.175 4.4Q14.275 4.5 14.275 4.65V8.3H15.225Q15.8 8.3 16.263 8.7Q16.725 9.1 16.725 9.8V13.325Q16.725 13.6 16.638 13.825Q16.55 14.05 16.425 14.25Z"}))});IconMaterialPowerOffRoundedW100Filled.displayName="AmauiIconMaterialPowerOffRoundedW100Filled";var IconMaterialPowerOffRoundedW100Filled$1 = IconMaterialPowerOffRoundedW100Filled;

  const IconMaterialPowerOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffSharp",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 14.85 17.65 14.5 18V21H9.5V18L6 14.5V8.85L1.4 4.2L2.8 2.8L21.2 21.2ZM13.4 16.25 8 10.8V13.65L11.5 17.15V19H12.5V17.15ZM17.7 14.85 16 13.15V9H11.85L8 5.15V3H10V7H14V3H16V7H18V14.5ZM13.95 11.1ZM10.7 13.525Z"}))});IconMaterialPowerOffSharp.displayName="AmauiIconMaterialPowerOffSharp";var IconMaterialPowerOffSharp$1 = IconMaterialPowerOffSharp;

  const IconMaterialPowerOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffSharpFilled",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 14.85 17.65 14.5 18V21H9.5V18L6 14.5V8.85L1.4 4.2L2.8 2.8L21.2 21.2ZM17.7 14.85 8 5.15V3H10V7H14V3H16V7H18V14.5Z"}))});IconMaterialPowerOffSharpFilled.displayName="AmauiIconMaterialPowerOffSharpFilled";var IconMaterialPowerOffSharpFilled$1 = IconMaterialPowerOffSharpFilled;

  const IconMaterialPowerOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffSharpW100",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 22 14.5 16.15 13.5 17.15V19.7H10.5V17.15L7.3 13.95V8.95L1.95 3.6L2.45 3.1L20.85 21.5ZM14 15.65 8 9.65V13.65L11.2 16.85V19H12.8V16.85ZM16.4 14.25 16 13.85V9H11.15L9.75 7.6V4.3H10.45V8.3H13.55V4.3H14.25V8.3H16.7V13.95ZM13.625 11.475ZM11 12.65Z"}))});IconMaterialPowerOffSharpW100.displayName="AmauiIconMaterialPowerOffSharpW100";var IconMaterialPowerOffSharpW100$1 = IconMaterialPowerOffSharpW100;

  const IconMaterialPowerOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffSharpW100Filled",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 22 14.5 16.15 13.5 17.15V19.7H10.5V17.15L7.3 13.95V8.95L1.95 3.6L2.45 3.1L20.85 21.5ZM16.4 14.25 9.75 7.6V4.3H10.45V8.3H13.55V4.3H14.25V8.3H16.7V13.95Z"}))});IconMaterialPowerOffSharpW100Filled.displayName="AmauiIconMaterialPowerOffSharpW100Filled";var IconMaterialPowerOffSharpW100Filled$1 = IconMaterialPowerOffSharpW100Filled;

  const IconMaterialPowerOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerOffTwoTone",short_name:"PowerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.12 9L16 12.88V9zm-.62 8.17V19h1v-1.83l1.07-1.06L8 10.54v3.11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 3H8v1.88l2 2zm6 6v3.88l1.8 1.8.2-.2V9c0-1.1-.9-2-2-2V3h-2v4h-3.88l2 2H16zM4.12 3.84L2.71 5.25 6 8.54v5.96L9.5 18v3h5v-3l.48-.48 4.47 4.47 1.41-1.41L4.12 3.84zm8.38 13.33V19h-1v-1.83L8 13.65v-3.11l5.57 5.57-1.07 1.06z"}))});IconMaterialPowerOffTwoTone.displayName="AmauiIconMaterialPowerOffTwoTone";var IconMaterialPowerOffTwoTone$1 = IconMaterialPowerOffTwoTone;

  const IconMaterialPowerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRounded",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 19H12.5V17.15L16 13.65V9Q16 9 16 9Q16 9 16 9H8Q8 9 8 9Q8 9 8 9V13.65L11.5 17.15ZM9.5 18 6.575 15.075Q6.3 14.8 6.15 14.438Q6 14.075 6 13.675V9Q6 8.175 6.588 7.587Q7.175 7 8 7V4Q8 3.575 8.288 3.287Q8.575 3 9 3Q9.425 3 9.713 3.287Q10 3.575 10 4V7H14V4Q14 3.575 14.288 3.287Q14.575 3 15 3Q15.425 3 15.713 3.287Q16 3.575 16 4V7Q16.825 7 17.413 7.587Q18 8.175 18 9V13.675Q18 14.075 17.85 14.438Q17.7 14.8 17.425 15.075L14.5 18V20Q14.5 20.425 14.213 20.712Q13.925 21 13.5 21H10.5Q10.075 21 9.788 20.712Q9.5 20.425 9.5 20ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialPowerRounded.displayName="AmauiIconMaterialPowerRounded";var IconMaterialPowerRounded$1 = IconMaterialPowerRounded;

  const IconMaterialPowerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedFilled",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 18 6.575 15.075Q6.3 14.8 6.15 14.438Q6 14.075 6 13.675V9Q6 8.175 6.588 7.587Q7.175 7 8 7V4Q8 3.575 8.288 3.287Q8.575 3 9 3Q9.425 3 9.713 3.287Q10 3.575 10 4V7H14V4Q14 3.575 14.288 3.287Q14.575 3 15 3Q15.425 3 15.713 3.287Q16 3.575 16 4V7Q16.825 7 17.413 7.587Q18 8.175 18 9V13.675Q18 14.075 17.85 14.438Q17.7 14.8 17.425 15.075L14.5 18V20Q14.5 20.425 14.213 20.712Q13.925 21 13.5 21H10.5Q10.075 21 9.788 20.712Q9.5 20.425 9.5 20Z"}))});IconMaterialPowerRoundedFilled.displayName="AmauiIconMaterialPowerRoundedFilled";var IconMaterialPowerRoundedFilled$1 = IconMaterialPowerRoundedFilled;

  const IconMaterialPowerRoundedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedRounded",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.425 0-.712-.288Q11 12.275 11 11.85v-8q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v8q0 .425-.287.712-.288.288-.713.288Zm0 8q-1.875 0-3.512-.712-1.638-.713-2.85-1.926Q4.425 17 3.712 15.363 3 13.725 3 11.85q0-1.725.625-3.3.625-1.575 1.8-2.85.275-.3.7-.3.425 0 .725.3.275.275.25.687-.025.413-.3.738-.875.975-1.337 2.187Q5 10.525 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.325-.475-2.563-.475-1.237-1.35-2.212-.275-.3-.287-.7-.013-.4.262-.675.3-.3.725-.3t.7.3q1.175 1.275 1.8 2.85.625 1.575.625 3.3 0 1.875-.712 3.513-.713 1.637-1.925 2.849-1.213 1.213-2.85 1.926-1.638.712-3.513.712Z"}))});IconMaterialPowerRoundedRounded.displayName="AmauiIconMaterialPowerRoundedRounded";var IconMaterialPowerRoundedRounded$1 = IconMaterialPowerRoundedRounded;

  const IconMaterialPowerRoundedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedRoundedFilled",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.425 0-.712-.288Q11 12.275 11 11.85v-8q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v8q0 .425-.287.712-.288.288-.713.288Zm0 8q-1.875 0-3.512-.712-1.638-.713-2.85-1.926Q4.425 17 3.712 15.363 3 13.725 3 11.85q0-1.725.625-3.3.625-1.575 1.8-2.85.275-.3.7-.3.425 0 .725.3.275.275.25.687-.025.413-.3.738-.875.975-1.337 2.187Q5 10.525 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.325-.475-2.563-.475-1.237-1.35-2.212-.275-.3-.287-.7-.013-.4.262-.675.3-.3.725-.3t.7.3q1.175 1.275 1.8 2.85.625 1.575.625 3.3 0 1.875-.712 3.513-.713 1.637-1.925 2.849-1.213 1.213-2.85 1.926-1.638.712-3.513.712Z"}))});IconMaterialPowerRoundedRoundedFilled.displayName="AmauiIconMaterialPowerRoundedRoundedFilled";var IconMaterialPowerRoundedRoundedFilled$1 = IconMaterialPowerRoundedRoundedFilled;

  const IconMaterialPowerRoundedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedRoundedW100",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.15 0-.25-.1t-.1-.25V4.3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.2q0 .15-.1.25t-.25.1Zm0 6.7q-1.6 0-3-.6T6.55 17.3Q5.5 16.25 4.9 14.85q-.6-1.4-.6-3 0-1.625.663-3.088Q5.625 7.3 6.85 6.175q.125-.1.263-.088.137.013.237.113.1.1.088.238-.013.137-.138.237Q6.175 7.7 5.588 9.037 5 10.375 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.475-.587-2.813Q17.825 7.7 16.7 6.675q-.125-.1-.138-.25-.012-.15.088-.25.1-.1.238-.1.137 0 .262.1 1.225 1.125 1.888 2.587.662 1.463.662 3.088 0 1.6-.6 3t-1.65 2.45Q16.4 18.35 15 18.95q-1.4.6-3 .6Z"}))});IconMaterialPowerRoundedRoundedW100.displayName="AmauiIconMaterialPowerRoundedRoundedW100";var IconMaterialPowerRoundedRoundedW100$1 = IconMaterialPowerRoundedRoundedW100;

  const IconMaterialPowerRoundedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedRoundedW100Filled",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.15 0-.25-.1t-.1-.25V4.3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.2q0 .15-.1.25t-.25.1Zm0 6.7q-1.6 0-3-.6T6.55 17.3Q5.5 16.25 4.9 14.85q-.6-1.4-.6-3 0-1.625.663-3.088Q5.625 7.3 6.85 6.175q.125-.1.263-.088.137.013.237.113.1.1.088.238-.013.137-.138.237Q6.175 7.7 5.588 9.037 5 10.375 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.475-.587-2.813Q17.825 7.7 16.7 6.675q-.125-.1-.138-.25-.012-.15.088-.25.1-.1.238-.1.137 0 .262.1 1.225 1.125 1.888 2.587.662 1.463.662 3.088 0 1.6-.6 3t-1.65 2.45Q16.4 18.35 15 18.95q-1.4.6-3 .6Z"}))});IconMaterialPowerRoundedRoundedW100Filled.displayName="AmauiIconMaterialPowerRoundedRoundedW100Filled";var IconMaterialPowerRoundedRoundedW100Filled$1 = IconMaterialPowerRoundedRoundedW100Filled;

  const IconMaterialPowerRoundedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedSharp",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.425 0-.712-.288Q11 12.275 11 11.85v-8q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v8q0 .425-.287.712-.288.288-.713.288Zm0 8q-1.875 0-3.512-.712-1.638-.713-2.85-1.926Q4.425 17 3.712 15.363 3 13.725 3 11.85q0-1.725.625-3.3.625-1.575 1.8-2.85.275-.3.7-.3.425 0 .725.3.275.275.25.687-.025.413-.3.738-.875.975-1.337 2.187Q5 10.525 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.325-.475-2.563-.475-1.237-1.35-2.212-.275-.3-.287-.7-.013-.4.262-.675.3-.3.725-.3t.7.3q1.175 1.275 1.8 2.85.625 1.575.625 3.3 0 1.875-.712 3.513-.713 1.637-1.925 2.849-1.213 1.213-2.85 1.926-1.638.712-3.513.712Z"}))});IconMaterialPowerRoundedSharp.displayName="AmauiIconMaterialPowerRoundedSharp";var IconMaterialPowerRoundedSharp$1 = IconMaterialPowerRoundedSharp;

  const IconMaterialPowerRoundedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedSharpFilled",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.425 0-.712-.288Q11 12.275 11 11.85v-8q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v8q0 .425-.287.712-.288.288-.713.288Zm0 8q-1.875 0-3.512-.712-1.638-.713-2.85-1.926Q4.425 17 3.712 15.363 3 13.725 3 11.85q0-1.725.625-3.3.625-1.575 1.8-2.85.275-.3.7-.3.425 0 .725.3.275.275.25.687-.025.413-.3.738-.875.975-1.337 2.187Q5 10.525 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.325-.475-2.563-.475-1.237-1.35-2.212-.275-.3-.287-.7-.013-.4.262-.675.3-.3.725-.3t.7.3q1.175 1.275 1.8 2.85.625 1.575.625 3.3 0 1.875-.712 3.513-.713 1.637-1.925 2.849-1.213 1.213-2.85 1.926-1.638.712-3.513.712Z"}))});IconMaterialPowerRoundedSharpFilled.displayName="AmauiIconMaterialPowerRoundedSharpFilled";var IconMaterialPowerRoundedSharpFilled$1 = IconMaterialPowerRoundedSharpFilled;

  const IconMaterialPowerRoundedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedSharpW100",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.15 0-.25-.1t-.1-.25V4.3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.2q0 .15-.1.25t-.25.1Zm0 6.7q-1.6 0-3-.6T6.55 17.3Q5.5 16.25 4.9 14.85q-.6-1.4-.6-3 0-1.625.663-3.088Q5.625 7.3 6.85 6.175q.125-.1.263-.088.137.013.237.113.1.1.088.238-.013.137-.138.237Q6.175 7.7 5.588 9.037 5 10.375 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.475-.587-2.813Q17.825 7.7 16.7 6.675q-.125-.1-.138-.25-.012-.15.088-.25.1-.1.238-.1.137 0 .262.1 1.225 1.125 1.888 2.587.662 1.463.662 3.088 0 1.6-.6 3t-1.65 2.45Q16.4 18.35 15 18.95q-1.4.6-3 .6Z"}))});IconMaterialPowerRoundedSharpW100.displayName="AmauiIconMaterialPowerRoundedSharpW100";var IconMaterialPowerRoundedSharpW100$1 = IconMaterialPowerRoundedSharpW100;

  const IconMaterialPowerRoundedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedSharpW100Filled",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.15 0-.25-.1t-.1-.25V4.3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v8.2q0 .15-.1.25t-.25.1Zm0 6.7q-1.6 0-3-.6T6.55 17.3Q5.5 16.25 4.9 14.85q-.6-1.4-.6-3 0-1.625.663-3.088Q5.625 7.3 6.85 6.175q.125-.1.263-.088.137.013.237.113.1.1.088.238-.013.137-.138.237Q6.175 7.7 5.588 9.037 5 10.375 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.475-.587-2.813Q17.825 7.7 16.7 6.675q-.125-.1-.138-.25-.012-.15.088-.25.1-.1.238-.1.137 0 .262.1 1.225 1.125 1.888 2.587.662 1.463.662 3.088 0 1.6-.6 3t-1.65 2.45Q16.4 18.35 15 18.95q-1.4.6-3 .6Z"}))});IconMaterialPowerRoundedSharpW100Filled.displayName="AmauiIconMaterialPowerRoundedSharpW100Filled";var IconMaterialPowerRoundedSharpW100Filled$1 = IconMaterialPowerRoundedSharpW100Filled;

  const IconMaterialPowerRoundedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedTwoTone",short_name:"PowerRounded"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.85q-.425 0-.712-.288Q11 12.275 11 11.85v-8q0-.425.288-.713.287-.287.712-.287t.713.287q.287.288.287.713v8q0 .425-.287.712-.288.288-.713.288Zm0 8q-1.875 0-3.512-.712-1.638-.713-2.85-1.926Q4.425 17 3.712 15.363 3 13.725 3 11.85q0-1.725.625-3.3.625-1.575 1.8-2.85.275-.3.7-.3.425 0 .725.3.275.275.25.687-.025.413-.3.738-.875.975-1.337 2.187Q5 10.525 5 11.85q0 2.925 2.038 4.962Q9.075 18.85 12 18.85t4.962-2.038Q19 14.775 19 11.85q0-1.325-.475-2.563-.475-1.237-1.35-2.212-.275-.3-.287-.7-.013-.4.262-.675.3-.3.725-.3t.7.3q1.175 1.275 1.8 2.85.625 1.575.625 3.3 0 1.875-.712 3.513-.713 1.637-1.925 2.849-1.213 1.213-2.85 1.926-1.638.712-3.513.712Z"}))});IconMaterialPowerRoundedTwoTone.displayName="AmauiIconMaterialPowerRoundedTwoTone";var IconMaterialPowerRoundedTwoTone$1 = IconMaterialPowerRoundedTwoTone;

  const IconMaterialPowerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedW100",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 19H12.8V16.85L16 13.65V9.8Q16 9.5 15.75 9.25Q15.5 9 15.2 9H8.8Q8.5 9 8.25 9.25Q8 9.5 8 9.8V13.65L11.2 16.85ZM10.5 17.15 7.75 14.4Q7.55 14.2 7.425 13.912Q7.3 13.625 7.3 13.325V9.8Q7.3 9.15 7.725 8.725Q8.15 8.3 8.8 8.3H9.75V4.65Q9.75 4.5 9.85 4.4Q9.95 4.3 10.1 4.3Q10.25 4.3 10.35 4.4Q10.45 4.5 10.45 4.65V8.3H13.55V4.65Q13.55 4.5 13.65 4.4Q13.75 4.3 13.9 4.3Q14.05 4.3 14.15 4.4Q14.25 4.5 14.25 4.65V8.3H15.2Q15.85 8.3 16.275 8.725Q16.7 9.15 16.7 9.8V13.325Q16.7 13.625 16.575 13.912Q16.45 14.2 16.25 14.4L13.5 17.15V18.95Q13.5 19.275 13.288 19.487Q13.075 19.7 12.75 19.7H11.25Q10.925 19.7 10.713 19.487Q10.5 19.275 10.5 18.95ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialPowerRoundedW100.displayName="AmauiIconMaterialPowerRoundedW100";var IconMaterialPowerRoundedW100$1 = IconMaterialPowerRoundedW100;

  const IconMaterialPowerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerRoundedW100Filled",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17.15 7.75 14.4Q7.525 14.175 7.413 13.9Q7.3 13.625 7.3 13.325V9.8Q7.3 9.15 7.725 8.725Q8.15 8.3 8.8 8.3H9.75V4.65Q9.75 4.5 9.85 4.4Q9.95 4.3 10.1 4.3Q10.25 4.3 10.35 4.4Q10.45 4.5 10.45 4.65V8.3H13.55V4.65Q13.55 4.5 13.65 4.4Q13.75 4.3 13.9 4.3Q14.05 4.3 14.15 4.4Q14.25 4.5 14.25 4.65V8.3H15.2Q15.85 8.3 16.275 8.725Q16.7 9.15 16.7 9.8V13.325Q16.7 13.625 16.587 13.9Q16.475 14.175 16.25 14.4L13.5 17.15V18.95Q13.5 19.275 13.288 19.487Q13.075 19.7 12.75 19.7H11.25Q10.925 19.7 10.713 19.487Q10.5 19.275 10.5 18.95Z"}))});IconMaterialPowerRoundedW100Filled.displayName="AmauiIconMaterialPowerRoundedW100Filled";var IconMaterialPowerRoundedW100Filled$1 = IconMaterialPowerRoundedW100Filled;

  const IconMaterialPowerSettingsNewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewRounded",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.575 13 11.288 12.712Q11 12.425 11 12V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.275 3.625 8.7Q4.25 7.125 5.425 5.85Q5.7 5.55 6.125 5.55Q6.55 5.55 6.85 5.85Q7.125 6.125 7.1 6.537Q7.075 6.95 6.8 7.275Q5.925 8.25 5.463 9.462Q5 10.675 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q14.925 19 16.962 16.962Q19 14.925 19 12Q19 10.675 18.525 9.438Q18.05 8.2 17.175 7.225Q16.9 6.925 16.888 6.525Q16.875 6.125 17.15 5.85Q17.45 5.55 17.875 5.55Q18.3 5.55 18.575 5.85Q19.75 7.125 20.375 8.7Q21 10.275 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21Z"}))});IconMaterialPowerSettingsNewRounded.displayName="AmauiIconMaterialPowerSettingsNewRounded";var IconMaterialPowerSettingsNewRounded$1 = IconMaterialPowerSettingsNewRounded;

  const IconMaterialPowerSettingsNewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewRoundedFilled",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.575 13 11.288 12.712Q11 12.425 11 12V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.275 3.625 8.7Q4.25 7.125 5.425 5.85Q5.7 5.55 6.125 5.55Q6.55 5.55 6.85 5.85Q7.125 6.125 7.1 6.537Q7.075 6.95 6.8 7.275Q5.925 8.25 5.463 9.462Q5 10.675 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q14.925 19 16.962 16.962Q19 14.925 19 12Q19 10.675 18.525 9.438Q18.05 8.2 17.175 7.225Q16.9 6.925 16.888 6.525Q16.875 6.125 17.15 5.85Q17.45 5.55 17.875 5.55Q18.3 5.55 18.575 5.85Q19.75 7.125 20.375 8.7Q21 10.275 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21Z"}))});IconMaterialPowerSettingsNewRoundedFilled.displayName="AmauiIconMaterialPowerSettingsNewRoundedFilled";var IconMaterialPowerSettingsNewRoundedFilled$1 = IconMaterialPowerSettingsNewRoundedFilled;

  const IconMaterialPowerSettingsNewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewRoundedW100",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.85 13 11.75 12.9Q11.65 12.8 11.65 12.65V4.45Q11.65 4.3 11.75 4.2Q11.85 4.1 12 4.1Q12.15 4.1 12.25 4.2Q12.35 4.3 12.35 4.45V12.65Q12.35 12.8 12.25 12.9Q12.15 13 12 13ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.375 4.963 8.912Q5.625 7.45 6.85 6.325Q6.975 6.225 7.113 6.237Q7.25 6.25 7.35 6.35Q7.45 6.45 7.438 6.587Q7.425 6.725 7.3 6.825Q6.175 7.85 5.588 9.187Q5 10.525 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q14.925 19 16.962 16.962Q19 14.925 19 12Q19 10.525 18.413 9.187Q17.825 7.85 16.7 6.825Q16.575 6.725 16.562 6.575Q16.55 6.425 16.65 6.325Q16.75 6.225 16.888 6.225Q17.025 6.225 17.15 6.325Q18.375 7.45 19.038 8.912Q19.7 10.375 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7Z"}))});IconMaterialPowerSettingsNewRoundedW100.displayName="AmauiIconMaterialPowerSettingsNewRoundedW100";var IconMaterialPowerSettingsNewRoundedW100$1 = IconMaterialPowerSettingsNewRoundedW100;

  const IconMaterialPowerSettingsNewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewRoundedW100Filled",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.85 13 11.75 12.9Q11.65 12.8 11.65 12.65V4.45Q11.65 4.3 11.75 4.2Q11.85 4.1 12 4.1Q12.15 4.1 12.25 4.2Q12.35 4.3 12.35 4.45V12.65Q12.35 12.8 12.25 12.9Q12.15 13 12 13ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.375 4.963 8.912Q5.625 7.45 6.85 6.325Q6.975 6.225 7.113 6.237Q7.25 6.25 7.35 6.35Q7.45 6.45 7.438 6.587Q7.425 6.725 7.3 6.825Q6.175 7.85 5.588 9.187Q5 10.525 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q14.925 19 16.962 16.962Q19 14.925 19 12Q19 10.525 18.413 9.187Q17.825 7.85 16.7 6.825Q16.575 6.725 16.562 6.575Q16.55 6.425 16.65 6.325Q16.75 6.225 16.888 6.225Q17.025 6.225 17.15 6.325Q18.375 7.45 19.038 8.912Q19.7 10.375 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7Z"}))});IconMaterialPowerSettingsNewRoundedW100Filled.displayName="AmauiIconMaterialPowerSettingsNewRoundedW100Filled";var IconMaterialPowerSettingsNewRoundedW100Filled$1 = IconMaterialPowerSettingsNewRoundedW100Filled;

  const IconMaterialPowerSettingsNewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewSharp",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V3H13V13ZM12 21Q10.15 21 8.512 20.288Q6.875 19.575 5.65 18.35Q4.425 17.125 3.712 15.488Q3 13.85 3 12Q3 10 3.825 8.225Q4.65 6.45 6.15 5.15L7.55 6.55Q6.35 7.55 5.675 8.975Q5 10.4 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.925 19 16.962 16.95Q19 14.9 19 12Q19 10.4 18.337 8.975Q17.675 7.55 16.45 6.55L17.85 5.15Q19.35 6.45 20.175 8.225Q21 10 21 12Q21 13.85 20.288 15.488Q19.575 17.125 18.363 18.35Q17.15 19.575 15.513 20.288Q13.875 21 12 21Z"}))});IconMaterialPowerSettingsNewSharp.displayName="AmauiIconMaterialPowerSettingsNewSharp";var IconMaterialPowerSettingsNewSharp$1 = IconMaterialPowerSettingsNewSharp;

  const IconMaterialPowerSettingsNewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewSharpFilled",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V3H13V13ZM12 21Q10.15 21 8.512 20.288Q6.875 19.575 5.65 18.35Q4.425 17.125 3.712 15.488Q3 13.85 3 12Q3 10 3.825 8.225Q4.65 6.45 6.15 5.15L7.6 6.6Q6.35 7.55 5.675 8.975Q5 10.4 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.925 19 16.962 16.95Q19 14.9 19 12Q19 10.4 18.337 8.975Q17.675 7.55 16.4 6.6L17.85 5.15Q19.35 6.45 20.175 8.225Q21 10 21 12Q21 13.85 20.288 15.488Q19.575 17.125 18.363 18.35Q17.15 19.575 15.513 20.288Q13.875 21 12 21Z"}))});IconMaterialPowerSettingsNewSharpFilled.displayName="AmauiIconMaterialPowerSettingsNewSharpFilled";var IconMaterialPowerSettingsNewSharpFilled$1 = IconMaterialPowerSettingsNewSharpFilled;

  const IconMaterialPowerSettingsNewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewSharpW100",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13V4.1H12.35V13ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.275 5.05 8.737Q5.8 7.2 7.1 6.1L7.575 6.575Q6.35 7.55 5.675 8.975Q5 10.4 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.925 19 16.962 16.95Q19 14.9 19 12Q19 10.4 18.337 8.975Q17.675 7.55 16.425 6.575L16.9 6.1Q18.225 7.2 18.963 8.737Q19.7 10.275 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7Z"}))});IconMaterialPowerSettingsNewSharpW100.displayName="AmauiIconMaterialPowerSettingsNewSharpW100";var IconMaterialPowerSettingsNewSharpW100$1 = IconMaterialPowerSettingsNewSharpW100;

  const IconMaterialPowerSettingsNewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewSharpW100Filled",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13V4.1H12.35V13ZM12 19.7Q10.4 19.7 9 19.1Q7.6 18.5 6.55 17.45Q5.5 16.4 4.9 15Q4.3 13.6 4.3 12Q4.3 10.275 5.05 8.737Q5.8 7.2 7.1 6.1L7.6 6.6Q6.35 7.55 5.675 8.975Q5 10.4 5 12Q5 14.9 7.05 16.95Q9.1 19 12 19Q14.925 19 16.962 16.95Q19 14.9 19 12Q19 10.4 18.337 8.975Q17.675 7.55 16.4 6.6L16.9 6.1Q18.225 7.2 18.963 8.737Q19.7 10.275 19.7 12Q19.7 13.6 19.1 15Q18.5 16.4 17.45 17.45Q16.4 18.5 15 19.1Q13.6 19.7 12 19.7Z"}))});IconMaterialPowerSettingsNewSharpW100Filled.displayName="AmauiIconMaterialPowerSettingsNewSharpW100Filled";var IconMaterialPowerSettingsNewSharpW100Filled$1 = IconMaterialPowerSettingsNewSharpW100Filled;

  const IconMaterialPowerSettingsNewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSettingsNewTwoTone",short_name:"PowerSettingsNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 3h-2v10h2V3zm4.83 2.17l-1.42 1.42C17.99 7.86 19 9.81 19 12c0 3.87-3.13 7-7 7s-7-3.13-7-7c0-2.19 1.01-4.14 2.58-5.42L6.17 5.17C4.23 6.82 3 9.26 3 12c0 4.97 4.03 9 9 9s9-4.03 9-9c0-2.74-1.23-5.18-3.17-6.83z"}))});IconMaterialPowerSettingsNewTwoTone.displayName="AmauiIconMaterialPowerSettingsNewTwoTone";var IconMaterialPowerSettingsNewTwoTone$1 = IconMaterialPowerSettingsNewTwoTone;

  const IconMaterialPowerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSharp",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 19H12.5V17.15L16 13.65V9H8V13.65L11.5 17.15ZM9.5 21V18L6 14.5V7H8V3H10V7H14V3H16V7H18V14.5L14.5 18V21ZM12 14V9V14Z"}))});IconMaterialPowerSharp.displayName="AmauiIconMaterialPowerSharp";var IconMaterialPowerSharp$1 = IconMaterialPowerSharp;

  const IconMaterialPowerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSharpFilled",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 21V18L6 14.5V7H8V3H10V7H14V3H16V7H18V14.5L14.5 18V21Z"}))});IconMaterialPowerSharpFilled.displayName="AmauiIconMaterialPowerSharpFilled";var IconMaterialPowerSharpFilled$1 = IconMaterialPowerSharpFilled;

  const IconMaterialPowerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSharpW100",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 19H12.8V16.85L16 13.65V9H8V13.65L11.2 16.85ZM10.5 19.7V17.15L7.3 13.95V8.3H9.75V4.3H10.45V8.3H13.55V4.3H14.25V8.3H16.7V13.95L13.5 17.15V19.7ZM12 14V9V14Z"}))});IconMaterialPowerSharpW100.displayName="AmauiIconMaterialPowerSharpW100";var IconMaterialPowerSharpW100$1 = IconMaterialPowerSharpW100;

  const IconMaterialPowerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerSharpW100Filled",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 19.7V17.15L7.3 13.95V8.3H9.75V4.3H10.45V8.3H13.55V4.3H14.25V8.3H16.7V13.95L13.5 17.15V19.7Z"}))});IconMaterialPowerSharpW100Filled.displayName="AmauiIconMaterialPowerSharpW100Filled";var IconMaterialPowerSharpW100Filled$1 = IconMaterialPowerSharpW100Filled;

  const IconMaterialPowerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PowerTwoTone",short_name:"Power"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.65l3.5 3.52V19h1v-1.83l3.5-3.51V9H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 7V3h-2v4h-4V3H8v4h-.01C6.89 7 6 7.89 6 8.98v5.52L9.5 18v3h5v-3l3.5-3.5V9c0-1.1-.9-2-2-2zm0 6.66l-3.5 3.51V19h-1v-1.83L8 13.65V9h8v4.66z"}))});IconMaterialPowerTwoTone.displayName="AmauiIconMaterialPowerTwoTone";var IconMaterialPowerTwoTone$1 = IconMaterialPowerTwoTone;

  const IconMaterialPrecisionManufacturingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingRounded",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.475 21Q4.85 21 4.413 20.562Q3.975 20.125 3.975 19.5Q3.975 18.875 4.413 18.438Q4.85 18 5.475 18H7.075L4.525 9.65Q3.85 9.275 3.413 8.55Q2.975 7.825 2.975 7Q2.975 5.75 3.85 4.875Q4.725 4 5.975 4Q6.95 4 7.713 4.562Q8.475 5.125 8.775 6H11.975V5Q11.975 4.575 12.263 4.287Q12.55 4 12.975 4Q13.2 4 13.413 4.1Q13.625 4.2 13.775 4.4L15.475 2.8Q15.7 2.575 16.012 2.512Q16.325 2.45 16.625 2.6L20.525 4.4Q20.825 4.55 20.938 4.837Q21.05 5.125 20.925 5.4Q20.775 5.7 20.488 5.787Q20.2 5.875 19.925 5.75L16.325 4.1L13.975 6.3V7.7L16.325 9.85L19.925 8.2Q20.2 8.075 20.5 8.175Q20.8 8.275 20.925 8.55Q21.075 8.85 20.95 9.125Q20.825 9.4 20.525 9.55L16.625 11.4Q16.325 11.55 16.012 11.487Q15.7 11.425 15.475 11.2L13.775 9.6Q13.625 9.75 13.413 9.875Q13.2 10 12.975 10Q12.55 10 12.263 9.712Q11.975 9.425 11.975 9V8H8.775Q8.7 8.2 8.613 8.375Q8.525 8.55 8.375 8.75L13.375 18H15.475Q16.1 18 16.538 18.438Q16.975 18.875 16.975 19.5Q16.975 20.125 16.538 20.562Q16.1 21 15.475 21ZM5.975 8Q6.4 8 6.688 7.713Q6.975 7.425 6.975 7Q6.975 6.575 6.688 6.287Q6.4 6 5.975 6Q5.55 6 5.263 6.287Q4.975 6.575 4.975 7Q4.975 7.425 5.263 7.713Q5.55 8 5.975 8ZM9.125 18H11.075L6.775 10Q6.775 10 6.725 10Q6.675 10 6.675 10ZM11.075 18Q11.075 18 11.075 18Q11.075 18 11.075 18Z"}))});IconMaterialPrecisionManufacturingRounded.displayName="AmauiIconMaterialPrecisionManufacturingRounded";var IconMaterialPrecisionManufacturingRounded$1 = IconMaterialPrecisionManufacturingRounded;

  const IconMaterialPrecisionManufacturingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingRoundedFilled",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.475 21Q4.85 21 4.413 20.562Q3.975 20.125 3.975 19.5Q3.975 18.875 4.413 18.438Q4.85 18 5.475 18H7.075L4.525 9.65Q3.85 9.275 3.413 8.55Q2.975 7.825 2.975 7Q2.975 5.75 3.85 4.875Q4.725 4 5.975 4Q6.95 4 7.713 4.562Q8.475 5.125 8.775 6H11.975V5Q11.975 4.575 12.263 4.287Q12.55 4 12.975 4Q13.2 4 13.413 4.1Q13.625 4.2 13.775 4.4L15.475 2.8Q15.7 2.575 16.012 2.512Q16.325 2.45 16.625 2.6L20.525 4.4Q20.825 4.55 20.938 4.837Q21.05 5.125 20.925 5.4Q20.775 5.7 20.488 5.787Q20.2 5.875 19.925 5.75L16.325 4.1L13.975 6.3V7.7L16.325 9.85L19.925 8.2Q20.2 8.075 20.5 8.175Q20.8 8.275 20.925 8.55Q21.075 8.85 20.95 9.125Q20.825 9.4 20.525 9.55L16.625 11.4Q16.325 11.55 16.012 11.487Q15.7 11.425 15.475 11.2L13.775 9.6Q13.625 9.75 13.413 9.875Q13.2 10 12.975 10Q12.55 10 12.263 9.712Q11.975 9.425 11.975 9V8H8.775Q8.7 8.2 8.613 8.375Q8.525 8.55 8.375 8.75L13.375 18H15.475Q16.1 18 16.538 18.438Q16.975 18.875 16.975 19.5Q16.975 20.125 16.538 20.562Q16.1 21 15.475 21ZM5.975 8Q6.4 8 6.688 7.713Q6.975 7.425 6.975 7Q6.975 6.575 6.688 6.287Q6.4 6 5.975 6Q5.55 6 5.263 6.287Q4.975 6.575 4.975 7Q4.975 7.425 5.263 7.713Q5.55 8 5.975 8Z"}))});IconMaterialPrecisionManufacturingRoundedFilled.displayName="AmauiIconMaterialPrecisionManufacturingRoundedFilled";var IconMaterialPrecisionManufacturingRoundedFilled$1 = IconMaterialPrecisionManufacturingRoundedFilled;

  const IconMaterialPrecisionManufacturingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingRoundedW100",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 19Q5.35 19 5.175 18.825Q5 18.65 5 18.4Q5 18.15 5.175 17.975Q5.35 17.8 5.6 17.8H8L5.4 9.3Q4.75 9 4.375 8.45Q4 7.9 4 7.15Q4 6.175 4.688 5.487Q5.375 4.8 6.35 4.8Q7.25 4.8 7.875 5.362Q8.5 5.925 8.7 6.8H12.5V5.15Q12.5 5 12.6 4.9Q12.7 4.8 12.85 4.8Q13 4.8 13.1 4.9Q13.2 5 13.2 5.15V5.5L15.05 3.8Q15.25 3.6 15.488 3.562Q15.725 3.525 15.95 3.65L19.7 5.4Q19.85 5.475 19.938 5.612Q20.025 5.75 19.95 5.9Q19.875 6.05 19.738 6.088Q19.6 6.125 19.45 6.05L15.6 4.25L13.2 6.45V7.85L15.6 10L19.45 8.2Q19.6 8.125 19.738 8.162Q19.875 8.2 19.95 8.35Q20.025 8.5 19.938 8.637Q19.85 8.775 19.7 8.85L15.95 10.6Q15.725 10.725 15.488 10.675Q15.25 10.625 15.05 10.45L13.2 8.8V9.15Q13.2 9.3 13.1 9.4Q13 9.5 12.85 9.5Q12.7 9.5 12.6 9.4Q12.5 9.3 12.5 9.15V7.5H8.7Q8.625 7.875 8.425 8.25Q8.225 8.625 8 8.85L12.8 17.8H16.1Q16.35 17.8 16.525 17.975Q16.7 18.15 16.7 18.4Q16.7 18.65 16.525 18.825Q16.35 19 16.1 19ZM6.35 8.8Q7.025 8.8 7.513 8.312Q8 7.825 8 7.15Q8 6.475 7.513 5.987Q7.025 5.5 6.35 5.5Q5.675 5.5 5.188 5.987Q4.7 6.475 4.7 7.15Q4.7 7.825 5.188 8.312Q5.675 8.8 6.35 8.8ZM8.75 17.8H12L7.4 9.25Q7.2 9.375 6.85 9.462Q6.5 9.55 6.2 9.5ZM12 17.8Q12 17.8 12 17.8Q12 17.8 12 17.8Z"}))});IconMaterialPrecisionManufacturingRoundedW100.displayName="AmauiIconMaterialPrecisionManufacturingRoundedW100";var IconMaterialPrecisionManufacturingRoundedW100$1 = IconMaterialPrecisionManufacturingRoundedW100;

  const IconMaterialPrecisionManufacturingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingRoundedW100Filled",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 19Q5.35 19 5.175 18.825Q5 18.65 5 18.4Q5 18.15 5.175 17.975Q5.35 17.8 5.6 17.8H8L5.4 9.3Q4.75 9 4.375 8.45Q4 7.9 4 7.15Q4 6.175 4.688 5.487Q5.375 4.8 6.35 4.8Q7.25 4.8 7.875 5.362Q8.5 5.925 8.7 6.8H12.5V5.15Q12.5 5 12.6 4.9Q12.7 4.8 12.85 4.8Q13 4.8 13.1 4.9Q13.2 5 13.2 5.15V5.5L15.05 3.8Q15.25 3.6 15.488 3.562Q15.725 3.525 15.95 3.65L19.7 5.4Q19.85 5.475 19.938 5.612Q20.025 5.75 19.95 5.9Q19.875 6.05 19.738 6.088Q19.6 6.125 19.45 6.05L15.6 4.25L13.2 6.45V7.85L15.6 10L19.45 8.2Q19.6 8.125 19.738 8.162Q19.875 8.2 19.95 8.35Q20.025 8.5 19.938 8.637Q19.85 8.775 19.7 8.85L15.95 10.6Q15.725 10.725 15.488 10.688Q15.25 10.65 15.05 10.45L13.2 8.8V9.15Q13.2 9.3 13.1 9.4Q13 9.5 12.85 9.5Q12.7 9.5 12.6 9.4Q12.5 9.3 12.5 9.15V7.5H8.7Q8.625 7.875 8.425 8.25Q8.225 8.625 8 8.85L12.8 17.8H16.1Q16.35 17.8 16.525 17.975Q16.7 18.15 16.7 18.4Q16.7 18.65 16.525 18.825Q16.35 19 16.1 19ZM6.35 8.8Q7.025 8.8 7.513 8.312Q8 7.825 8 7.15Q8 6.475 7.513 5.987Q7.025 5.5 6.35 5.5Q5.675 5.5 5.188 5.987Q4.7 6.475 4.7 7.15Q4.7 7.825 5.188 8.312Q5.675 8.8 6.35 8.8Z"}))});IconMaterialPrecisionManufacturingRoundedW100Filled.displayName="AmauiIconMaterialPrecisionManufacturingRoundedW100Filled";var IconMaterialPrecisionManufacturingRoundedW100Filled$1 = IconMaterialPrecisionManufacturingRoundedW100Filled;

  const IconMaterialPrecisionManufacturingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingSharp",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 21V18H7.075L4.525 9.65Q3.85 9.275 3.413 8.55Q2.975 7.825 2.975 7Q2.975 5.75 3.85 4.875Q4.725 4 5.975 4Q6.95 4 7.713 4.562Q8.475 5.125 8.775 6H11.975V4H13.775V4.4L16 2.3L21.25 4.775L20.6 6.075L16.325 4.1L13.975 6.3V7.7L16.325 9.85L20.625 7.925L21.225 9.275L16 11.7L13.775 9.6V10H11.975V8H8.775Q8.7 8.2 8.613 8.375Q8.525 8.55 8.375 8.75L13.375 18H16.975V21ZM5.975 8Q6.4 8 6.688 7.713Q6.975 7.425 6.975 7Q6.975 6.575 6.688 6.287Q6.4 6 5.975 6Q5.55 6 5.263 6.287Q4.975 6.575 4.975 7Q4.975 7.425 5.263 7.713Q5.55 8 5.975 8ZM9.125 18H11.075L6.775 10Q6.775 10 6.725 10Q6.675 10 6.675 10ZM11.075 18Q11.075 18 11.075 18Q11.075 18 11.075 18Z"}))});IconMaterialPrecisionManufacturingSharp.displayName="AmauiIconMaterialPrecisionManufacturingSharp";var IconMaterialPrecisionManufacturingSharp$1 = IconMaterialPrecisionManufacturingSharp;

  const IconMaterialPrecisionManufacturingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingSharpFilled",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 21V18H7.075L4.525 9.65Q3.85 9.275 3.413 8.55Q2.975 7.825 2.975 7Q2.975 5.75 3.85 4.875Q4.725 4 5.975 4Q6.95 4 7.713 4.562Q8.475 5.125 8.775 6H11.975V4H13.775V4.4L16 2.3L21.25 4.775L20.6 6.075L16.325 4.1L13.975 6.3V7.7L16.325 9.85L20.625 7.925L21.225 9.275L16 11.7L13.775 9.6V10H11.975V8H8.775Q8.7 8.2 8.613 8.375Q8.525 8.55 8.375 8.75L13.375 18H16.975V21ZM5.975 8Q6.4 8 6.688 7.713Q6.975 7.425 6.975 7Q6.975 6.575 6.688 6.287Q6.4 6 5.975 6Q5.55 6 5.263 6.287Q4.975 6.575 4.975 7Q4.975 7.425 5.263 7.713Q5.55 8 5.975 8Z"}))});IconMaterialPrecisionManufacturingSharpFilled.displayName="AmauiIconMaterialPrecisionManufacturingSharpFilled";var IconMaterialPrecisionManufacturingSharpFilled$1 = IconMaterialPrecisionManufacturingSharpFilled;

  const IconMaterialPrecisionManufacturingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingSharpW100",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V17.8H8L5.4 9.3Q4.75 9 4.375 8.45Q4 7.9 4 7.15Q4 6.175 4.688 5.487Q5.375 4.8 6.35 4.8Q7.25 4.8 7.875 5.362Q8.5 5.925 8.7 6.8H12.5V4.8H13.2V5.5L15.45 3.425L20.1 5.6L19.8 6.225L15.6 4.25L13.2 6.45V7.85L15.6 10L19.825 8.025L20.075 8.675L15.475 10.825L13.2 8.8V9.5H12.5V7.5H8.7Q8.625 7.875 8.425 8.25Q8.225 8.625 8 8.85L12.8 17.8H16.7V19ZM6.35 8.8Q7.025 8.8 7.513 8.312Q8 7.825 8 7.15Q8 6.475 7.513 5.987Q7.025 5.5 6.35 5.5Q5.675 5.5 5.188 5.987Q4.7 6.475 4.7 7.15Q4.7 7.825 5.188 8.312Q5.675 8.8 6.35 8.8ZM8.75 17.8H12L7.4 9.25Q7.2 9.375 6.85 9.462Q6.5 9.55 6.2 9.5ZM12 17.8Q12 17.8 12 17.8Q12 17.8 12 17.8Z"}))});IconMaterialPrecisionManufacturingSharpW100.displayName="AmauiIconMaterialPrecisionManufacturingSharpW100";var IconMaterialPrecisionManufacturingSharpW100$1 = IconMaterialPrecisionManufacturingSharpW100;

  const IconMaterialPrecisionManufacturingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingSharpW100Filled",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V17.8H8L5.4 9.3Q4.75 9 4.375 8.45Q4 7.9 4 7.15Q4 6.175 4.688 5.487Q5.375 4.8 6.35 4.8Q7.25 4.8 7.875 5.362Q8.5 5.925 8.7 6.8H12.5V4.8H13.2V5.5L15.45 3.425L20.1 5.6L19.8 6.225L15.6 4.25L13.2 6.45V7.85L15.6 10L19.825 8.025L20.075 8.675L15.475 10.825L13.2 8.8V9.5H12.5V7.5H8.7Q8.625 7.875 8.425 8.25Q8.225 8.625 8 8.85L12.8 17.8H16.7V19ZM6.35 8.8Q7.025 8.8 7.513 8.312Q8 7.825 8 7.15Q8 6.475 7.513 5.987Q7.025 5.5 6.35 5.5Q5.675 5.5 5.188 5.987Q4.7 6.475 4.7 7.15Q4.7 7.825 5.188 8.312Q5.675 8.8 6.35 8.8Z"}))});IconMaterialPrecisionManufacturingSharpW100Filled.displayName="AmauiIconMaterialPrecisionManufacturingSharpW100Filled";var IconMaterialPrecisionManufacturingSharpW100Filled$1 = IconMaterialPrecisionManufacturingSharpW100Filled;

  const IconMaterialPrecisionManufacturingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrecisionManufacturingTwoTone",short_name:"PrecisionManufacturing"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"6.71,10 9.17,18 11.11,18 6.81,10"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"7",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.93,8.35l-3.6,1.68L14,7.7V6.3l2.33-2.33l3.6,1.68c0.38,0.18,0.82,0.01,1-0.36c0.18-0.38,0.01-0.82-0.36-1l-3.92-1.83 c-0.38-0.18-0.83-0.1-1.13,0.2L13.78,4.4C13.6,4.16,13.32,4,13,4c-0.55,0-1,0.45-1,1v1H8.82C8.4,4.84,7.3,4,6,4C4.34,4,3,5.34,3,7 c0,1.1,0.6,2.05,1.48,2.58L7.08,18H6c-1.1,0-2,0.9-2,2v1h13v-1c0-1.1-0.9-2-2-2h-1.62L8.41,8.77C8.58,8.53,8.72,8.28,8.82,8H12v1 c0,0.55,0.45,1,1,1c0.32,0,0.6-0.16,0.78-0.4l1.74,1.74c0.3,0.3,0.75,0.38,1.13,0.2l3.92-1.83c0.38-0.18,0.54-0.62,0.36-1 C20.75,8.34,20.31,8.17,19.93,8.35z M6,8C5.45,8,5,7.55,5,7c0-0.55,0.45-1,1-1s1,0.45,1,1C7,7.55,6.55,8,6,8z M11.11,18H9.17 l-2.46-8h0.1L11.11,18z"}))))});IconMaterialPrecisionManufacturingTwoTone.displayName="AmauiIconMaterialPrecisionManufacturingTwoTone";var IconMaterialPrecisionManufacturingTwoTone$1 = IconMaterialPrecisionManufacturingTwoTone;

  const IconMaterialPregnantWomanRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanRounded",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6Q10.175 6 9.588 5.412Q9 4.825 9 4Q9 3.175 9.588 2.587Q10.175 2 11 2Q11.825 2 12.413 2.587Q13 3.175 13 4Q13 4.825 12.413 5.412Q11.825 6 11 6ZM11.5 22Q10.875 22 10.438 21.562Q10 21.125 10 20.5V17H9Q8.575 17 8.288 16.712Q8 16.425 8 16V10Q8 8.75 8.875 7.875Q9.75 7 11 7Q12.25 7 13.125 7.875Q14 8.75 14 10Q14.9 10.375 15.45 11.2Q16 12.025 16 13V16Q16 16.425 15.713 16.712Q15.425 17 15 17H13V20.5Q13 21.125 12.562 21.562Q12.125 22 11.5 22Z"}))});IconMaterialPregnantWomanRounded.displayName="AmauiIconMaterialPregnantWomanRounded";var IconMaterialPregnantWomanRounded$1 = IconMaterialPregnantWomanRounded;

  const IconMaterialPregnantWomanRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanRoundedFilled",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6Q10.175 6 9.588 5.412Q9 4.825 9 4Q9 3.175 9.588 2.587Q10.175 2 11 2Q11.825 2 12.413 2.587Q13 3.175 13 4Q13 4.825 12.413 5.412Q11.825 6 11 6ZM11.5 22Q10.875 22 10.438 21.562Q10 21.125 10 20.5V17H9Q8.575 17 8.288 16.712Q8 16.425 8 16V10Q8 8.75 8.875 7.875Q9.75 7 11 7Q12.25 7 13.125 7.875Q14 8.75 14 10Q14.9 10.375 15.45 11.2Q16 12.025 16 13V16Q16 16.425 15.713 16.712Q15.425 17 15 17H13V20.5Q13 21.125 12.562 21.562Q12.125 22 11.5 22Z"}))});IconMaterialPregnantWomanRoundedFilled.displayName="AmauiIconMaterialPregnantWomanRoundedFilled";var IconMaterialPregnantWomanRoundedFilled$1 = IconMaterialPregnantWomanRoundedFilled;

  const IconMaterialPregnantWomanRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanRoundedW100",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 5.7Q10.325 5.7 9.863 5.237Q9.4 4.775 9.4 4.1Q9.4 3.425 9.863 2.962Q10.325 2.5 11 2.5Q11.675 2.5 12.138 2.962Q12.6 3.425 12.6 4.1Q12.6 4.775 12.138 5.237Q11.675 5.7 11 5.7ZM11.475 21.35Q11.25 21.35 11.1 21.2Q10.95 21.05 10.95 20.825V15.7H10.05Q9.725 15.7 9.513 15.488Q9.3 15.275 9.3 14.95V9.25Q9.3 8.525 9.788 8.037Q10.275 7.55 11 7.55Q11.725 7.55 12.213 8.037Q12.7 8.525 12.7 9.25Q13.6 9.45 14.15 10.2Q14.7 10.95 14.7 11.9V14.95Q14.7 15.275 14.488 15.488Q14.275 15.7 13.95 15.7H12V20.825Q12 21.05 11.85 21.2Q11.7 21.35 11.475 21.35Z"}))});IconMaterialPregnantWomanRoundedW100.displayName="AmauiIconMaterialPregnantWomanRoundedW100";var IconMaterialPregnantWomanRoundedW100$1 = IconMaterialPregnantWomanRoundedW100;

  const IconMaterialPregnantWomanRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanRoundedW100Filled",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 5.7Q10.325 5.7 9.863 5.237Q9.4 4.775 9.4 4.1Q9.4 3.425 9.863 2.962Q10.325 2.5 11 2.5Q11.675 2.5 12.138 2.962Q12.6 3.425 12.6 4.1Q12.6 4.775 12.138 5.237Q11.675 5.7 11 5.7ZM11.475 21.35Q11.25 21.35 11.1 21.2Q10.95 21.05 10.95 20.825V15.7H10.05Q9.725 15.7 9.513 15.488Q9.3 15.275 9.3 14.95V9.25Q9.3 8.525 9.788 8.037Q10.275 7.55 11 7.55Q11.725 7.55 12.213 8.037Q12.7 8.525 12.7 9.25Q13.6 9.45 14.15 10.2Q14.7 10.95 14.7 11.9V14.95Q14.7 15.275 14.488 15.488Q14.275 15.7 13.95 15.7H12V20.825Q12 21.05 11.85 21.2Q11.7 21.35 11.475 21.35Z"}))});IconMaterialPregnantWomanRoundedW100Filled.displayName="AmauiIconMaterialPregnantWomanRoundedW100Filled";var IconMaterialPregnantWomanRoundedW100Filled$1 = IconMaterialPregnantWomanRoundedW100Filled;

  const IconMaterialPregnantWomanSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanSharp",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6Q10.175 6 9.588 5.412Q9 4.825 9 4Q9 3.175 9.588 2.587Q10.175 2 11 2Q11.825 2 12.413 2.587Q13 3.175 13 4Q13 4.825 12.413 5.412Q11.825 6 11 6ZM10 22V17H8V10Q8 8.75 8.875 7.875Q9.75 7 11 7Q12.25 7 13.125 7.875Q14 8.75 14 10Q14.9 10.375 15.45 11.2Q16 12.025 16 13V17H13V22Z"}))});IconMaterialPregnantWomanSharp.displayName="AmauiIconMaterialPregnantWomanSharp";var IconMaterialPregnantWomanSharp$1 = IconMaterialPregnantWomanSharp;

  const IconMaterialPregnantWomanSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanSharpFilled",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6Q10.175 6 9.588 5.412Q9 4.825 9 4Q9 3.175 9.588 2.587Q10.175 2 11 2Q11.825 2 12.413 2.587Q13 3.175 13 4Q13 4.825 12.413 5.412Q11.825 6 11 6ZM10 22V17H8V10Q8 8.75 8.875 7.875Q9.75 7 11 7Q12.25 7 13.125 7.875Q14 8.75 14 10Q14.9 10.375 15.45 11.2Q16 12.025 16 13V17H13V22Z"}))});IconMaterialPregnantWomanSharpFilled.displayName="AmauiIconMaterialPregnantWomanSharpFilled";var IconMaterialPregnantWomanSharpFilled$1 = IconMaterialPregnantWomanSharpFilled;

  const IconMaterialPregnantWomanSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanSharpW100",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 5.7Q10.325 5.7 9.863 5.237Q9.4 4.775 9.4 4.1Q9.4 3.425 9.863 2.962Q10.325 2.5 11 2.5Q11.675 2.5 12.138 2.962Q12.6 3.425 12.6 4.1Q12.6 4.775 12.138 5.237Q11.675 5.7 11 5.7ZM10.95 21.35V15.7H9.3V9.25Q9.3 8.525 9.788 8.037Q10.275 7.55 11 7.55Q11.725 7.55 12.213 8.037Q12.7 8.525 12.7 9.25Q13.6 9.45 14.15 10.2Q14.7 10.95 14.7 11.9V15.7H12V21.35Z"}))});IconMaterialPregnantWomanSharpW100.displayName="AmauiIconMaterialPregnantWomanSharpW100";var IconMaterialPregnantWomanSharpW100$1 = IconMaterialPregnantWomanSharpW100;

  const IconMaterialPregnantWomanSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanSharpW100Filled",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 5.7Q10.325 5.7 9.863 5.237Q9.4 4.775 9.4 4.1Q9.4 3.425 9.863 2.962Q10.325 2.5 11 2.5Q11.675 2.5 12.138 2.962Q12.6 3.425 12.6 4.1Q12.6 4.775 12.138 5.237Q11.675 5.7 11 5.7ZM10.95 21.35V15.7H9.3V9.25Q9.3 8.525 9.788 8.037Q10.275 7.55 11 7.55Q11.725 7.55 12.213 8.037Q12.7 8.525 12.7 9.25Q13.6 9.45 14.15 10.2Q14.7 10.95 14.7 11.9V15.7H12V21.35Z"}))});IconMaterialPregnantWomanSharpW100Filled.displayName="AmauiIconMaterialPregnantWomanSharpW100Filled";var IconMaterialPregnantWomanSharpW100Filled$1 = IconMaterialPregnantWomanSharpW100Filled;

  const IconMaterialPregnantWomanTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PregnantWomanTwoTone",short_name:"PregnantWoman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 4c0-1.11.89-2 2-2s2 .89 2 2-.89 2-2 2-2-.89-2-2zm7 9c-.01-1.34-.83-2.51-2-3 0-1.66-1.34-3-3-3s-3 1.34-3 3v7h2v5h3v-5h3v-4z"}))});IconMaterialPregnantWomanTwoTone.displayName="AmauiIconMaterialPregnantWomanTwoTone";var IconMaterialPregnantWomanTwoTone$1 = IconMaterialPregnantWomanTwoTone;

  const IconMaterialPresentToAllRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllRounded",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V11.85L13.9 12.725Q14.2 13 14.6 13.012Q15 13.025 15.3 12.725Q15.6 12.425 15.588 12.012Q15.575 11.6 15.3 11.3L12.7 8.7Q12.55 8.55 12.375 8.475Q12.2 8.4 12 8.4Q11.8 8.425 11.625 8.487Q11.45 8.55 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 11.987Q8.425 12.4 8.725 12.7Q9.025 12.975 9.425 12.988Q9.825 13 10.125 12.7L11 11.825V15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPresentToAllRounded.displayName="AmauiIconMaterialPresentToAllRounded";var IconMaterialPresentToAllRounded$1 = IconMaterialPresentToAllRounded;

  const IconMaterialPresentToAllRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllRoundedFilled",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V11.85L13.9 12.725Q14.2 13.025 14.6 13.025Q15 13.025 15.325 12.7Q15.6 12.425 15.6 12.012Q15.6 11.6 15.3 11.3L12.7 8.7Q12.55 8.55 12.375 8.475Q12.2 8.4 12 8.4Q11.8 8.425 11.625 8.487Q11.45 8.55 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 11.987Q8.425 12.4 8.725 12.7Q9 12.975 9.425 12.975Q9.85 12.975 10.125 12.7L11 11.825V15Q11 15.425 11.288 15.712Q11.575 16 12 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialPresentToAllRoundedFilled.displayName="AmauiIconMaterialPresentToAllRoundedFilled";var IconMaterialPresentToAllRoundedFilled$1 = IconMaterialPresentToAllRoundedFilled;

  const IconMaterialPresentToAllRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllRoundedW100",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1Q12.15 15.1 12.25 15Q12.35 14.9 12.35 14.75V10.25L14.375 12.275Q14.475 12.375 14.6 12.375Q14.725 12.375 14.85 12.25Q14.975 12.125 14.975 12Q14.975 11.875 14.85 11.75L12.525 9.425Q12.4 9.3 12.275 9.25Q12.15 9.2 12 9.2Q11.85 9.2 11.725 9.25Q11.6 9.3 11.475 9.425L9.125 11.775Q9.025 11.875 9.025 12Q9.025 12.125 9.15 12.25Q9.275 12.375 9.4 12.375Q9.525 12.375 9.65 12.25L11.65 10.25V14.75Q11.65 14.9 11.75 15Q11.85 15.1 12 15.1ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialPresentToAllRoundedW100.displayName="AmauiIconMaterialPresentToAllRoundedW100";var IconMaterialPresentToAllRoundedW100$1 = IconMaterialPresentToAllRoundedW100;

  const IconMaterialPresentToAllRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllRoundedW100Filled",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1Q12.15 15.1 12.25 15Q12.35 14.9 12.35 14.75V10.25L14.375 12.275Q14.475 12.375 14.6 12.375Q14.725 12.375 14.85 12.25Q14.975 12.125 14.975 12Q14.975 11.875 14.85 11.75L12.525 9.425Q12.4 9.3 12.275 9.25Q12.15 9.2 12 9.2Q11.85 9.2 11.725 9.25Q11.6 9.3 11.475 9.425L9.125 11.775Q9.025 11.875 9.025 12Q9.025 12.125 9.15 12.25Q9.275 12.375 9.4 12.375Q9.525 12.375 9.65 12.25L11.65 10.25V14.75Q11.65 14.9 11.75 15Q11.85 15.1 12 15.1ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialPresentToAllRoundedW100Filled.displayName="AmauiIconMaterialPresentToAllRoundedW100Filled";var IconMaterialPresentToAllRoundedW100Filled$1 = IconMaterialPresentToAllRoundedW100Filled;

  const IconMaterialPresentToAllSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllSharp",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16H13V11.85L14.6 13.425L16.025 12L12 8L8 12L9.425 13.4L11 11.825ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPresentToAllSharp.displayName="AmauiIconMaterialPresentToAllSharp";var IconMaterialPresentToAllSharp$1 = IconMaterialPresentToAllSharp;

  const IconMaterialPresentToAllSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllSharpFilled",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16H13V11.85L14.6 13.425L16.025 12L12 8L8 12L9.425 13.4L11 11.825ZM2 20V4H22V20Z"}))});IconMaterialPresentToAllSharpFilled.displayName="AmauiIconMaterialPresentToAllSharpFilled";var IconMaterialPresentToAllSharpFilled$1 = IconMaterialPresentToAllSharpFilled;

  const IconMaterialPresentToAllSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllSharpW100",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.1H12.35V10.25L14.6 12.5L15.1 12L12 8.9L8.9 12L9.4 12.5L11.65 10.25ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPresentToAllSharpW100.displayName="AmauiIconMaterialPresentToAllSharpW100";var IconMaterialPresentToAllSharpW100$1 = IconMaterialPresentToAllSharpW100;

  const IconMaterialPresentToAllSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllSharpW100Filled",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.1H12.35V10.25L14.6 12.5L15.1 12L12 8.9L8.9 12L9.4 12.5L11.65 10.25ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialPresentToAllSharpW100Filled.displayName="AmauiIconMaterialPresentToAllSharpW100Filled";var IconMaterialPresentToAllSharpW100Filled$1 = IconMaterialPresentToAllSharpW100Filled;

  const IconMaterialPresentToAllTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PresentToAllTwoTone",short_name:"PresentToAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.02h18V4.98H3v14.04zM12 8l4 4h-2v4h-4v-4H8l4-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16h4v-4h2l-4-4-4 4h2zM21 3H3c-1.11 0-2 .89-2 2v14c0 1.11.89 2 2 2h18c1.11 0 2-.89 2-2V5c0-1.11-.89-2-2-2zm0 16.02H3V4.98h18v14.04z"}))});IconMaterialPresentToAllTwoTone.displayName="AmauiIconMaterialPresentToAllTwoTone";var IconMaterialPresentToAllTwoTone$1 = IconMaterialPresentToAllTwoTone;

  const IconMaterialPreviewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewRounded",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.5Q13.4 15.5 14.55 14.837Q15.7 14.175 16.35 13Q15.7 11.825 14.55 11.162Q13.4 10.5 12 10.5Q10.6 10.5 9.45 11.162Q8.3 11.825 7.65 13Q8.3 14.175 9.45 14.837Q10.6 15.5 12 15.5ZM12 17Q9.95 17 8.338 15.887Q6.725 14.775 6 13Q6.725 11.225 8.338 10.113Q9.95 9 12 9Q14.05 9 15.663 10.113Q17.275 11.225 18 13Q17.275 14.775 15.663 15.887Q14.05 17 12 17ZM12 14.5Q11.375 14.5 10.938 14.062Q10.5 13.625 10.5 13Q10.5 12.375 10.938 11.938Q11.375 11.5 12 11.5Q12.625 11.5 13.062 11.938Q13.5 12.375 13.5 13Q13.5 13.625 13.062 14.062Q12.625 14.5 12 14.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V7H5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialPreviewRounded.displayName="AmauiIconMaterialPreviewRounded";var IconMaterialPreviewRounded$1 = IconMaterialPreviewRounded;

  const IconMaterialPreviewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewRoundedFilled",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.5Q13.4 15.5 14.55 14.837Q15.7 14.175 16.35 13Q15.7 11.825 14.55 11.162Q13.4 10.5 12 10.5Q10.6 10.5 9.45 11.162Q8.3 11.825 7.65 13Q8.3 14.175 9.45 14.837Q10.6 15.5 12 15.5ZM12 17Q9.95 17 8.338 15.887Q6.725 14.775 6 13Q6.725 11.225 8.338 10.113Q9.95 9 12 9Q14.05 9 15.663 10.113Q17.275 11.225 18 13Q17.275 14.775 15.663 15.887Q14.05 17 12 17ZM12 14.5Q11.375 14.5 10.938 14.062Q10.5 13.625 10.5 13Q10.5 12.375 10.938 11.938Q11.375 11.5 12 11.5Q12.625 11.5 13.062 11.938Q13.5 12.375 13.5 13Q13.5 13.625 13.062 14.062Q12.625 14.5 12 14.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V7H5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialPreviewRoundedFilled.displayName="AmauiIconMaterialPreviewRoundedFilled";var IconMaterialPreviewRoundedFilled$1 = IconMaterialPreviewRoundedFilled;

  const IconMaterialPreviewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewRoundedW100",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.125 15 14.113 14.475Q15.1 13.95 15.825 13Q15.1 12.05 14.113 11.525Q13.125 11 12 11Q10.875 11 9.887 11.525Q8.9 12.05 8.175 13Q8.9 13.95 9.887 14.475Q10.875 15 12 15ZM12 15.7Q10.5 15.7 9.288 14.95Q8.075 14.2 7.425 13Q8.075 11.8 9.288 11.05Q10.5 10.3 12 10.3Q13.5 10.3 14.713 11.05Q15.925 11.8 16.575 13Q15.925 14.2 14.713 14.95Q13.5 15.7 12 15.7ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V7H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19Z"}))});IconMaterialPreviewRoundedW100.displayName="AmauiIconMaterialPreviewRoundedW100";var IconMaterialPreviewRoundedW100$1 = IconMaterialPreviewRoundedW100;

  const IconMaterialPreviewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewRoundedW100Filled",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.125 15 14.113 14.475Q15.1 13.95 15.825 13Q15.1 12.05 14.113 11.525Q13.125 11 12 11Q10.875 11 9.887 11.525Q8.9 12.05 8.175 13Q8.9 13.95 9.887 14.475Q10.875 15 12 15ZM12 15.7Q10.5 15.7 9.288 14.95Q8.075 14.2 7.425 13Q8.075 11.8 9.288 11.05Q10.5 10.3 12 10.3Q13.5 10.3 14.713 11.05Q15.925 11.8 16.575 13Q15.925 14.2 14.713 14.95Q13.5 15.7 12 15.7ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V7H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19Z"}))});IconMaterialPreviewRoundedW100Filled.displayName="AmauiIconMaterialPreviewRoundedW100Filled";var IconMaterialPreviewRoundedW100Filled$1 = IconMaterialPreviewRoundedW100Filled;

  const IconMaterialPreviewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewSharp",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.5Q13.4 15.5 14.55 14.837Q15.7 14.175 16.35 13Q15.7 11.825 14.55 11.162Q13.4 10.5 12 10.5Q10.6 10.5 9.45 11.162Q8.3 11.825 7.65 13Q8.3 14.175 9.45 14.837Q10.6 15.5 12 15.5ZM12 17Q9.95 17 8.338 15.887Q6.725 14.775 6 13Q6.725 11.225 8.338 10.113Q9.95 9 12 9Q14.05 9 15.663 10.113Q17.275 11.225 18 13Q17.275 14.775 15.663 15.887Q14.05 17 12 17ZM12 14.5Q11.375 14.5 10.938 14.062Q10.5 13.625 10.5 13Q10.5 12.375 10.938 11.938Q11.375 11.5 12 11.5Q12.625 11.5 13.062 11.938Q13.5 12.375 13.5 13Q13.5 13.625 13.062 14.062Q12.625 14.5 12 14.5ZM3 21V3H21V21ZM5 19H19V7H5Z"}))});IconMaterialPreviewSharp.displayName="AmauiIconMaterialPreviewSharp";var IconMaterialPreviewSharp$1 = IconMaterialPreviewSharp;

  const IconMaterialPreviewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewSharpFilled",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.5Q13.4 15.5 14.55 14.837Q15.7 14.175 16.35 13Q15.7 11.825 14.55 11.162Q13.4 10.5 12 10.5Q10.6 10.5 9.45 11.162Q8.3 11.825 7.65 13Q8.3 14.175 9.45 14.837Q10.6 15.5 12 15.5ZM12 17Q9.95 17 8.338 15.887Q6.725 14.775 6 13Q6.725 11.225 8.338 10.113Q9.95 9 12 9Q14.05 9 15.663 10.113Q17.275 11.225 18 13Q17.275 14.775 15.663 15.887Q14.05 17 12 17ZM12 14.5Q11.375 14.5 10.938 14.062Q10.5 13.625 10.5 13Q10.5 12.375 10.938 11.938Q11.375 11.5 12 11.5Q12.625 11.5 13.062 11.938Q13.5 12.375 13.5 13Q13.5 13.625 13.062 14.062Q12.625 14.5 12 14.5ZM3 21V3H21V21ZM5 19H19V7H5Z"}))});IconMaterialPreviewSharpFilled.displayName="AmauiIconMaterialPreviewSharpFilled";var IconMaterialPreviewSharpFilled$1 = IconMaterialPreviewSharpFilled;

  const IconMaterialPreviewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewSharpW100",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.125 15 14.113 14.475Q15.1 13.95 15.825 13Q15.1 12.05 14.113 11.525Q13.125 11 12 11Q10.875 11 9.887 11.525Q8.9 12.05 8.175 13Q8.9 13.95 9.887 14.475Q10.875 15 12 15ZM12 15.7Q10.5 15.7 9.288 14.95Q8.075 14.2 7.425 13Q8.075 11.8 9.288 11.05Q10.5 10.3 12 10.3Q13.5 10.3 14.713 11.05Q15.925 11.8 16.575 13Q15.925 14.2 14.713 14.95Q13.5 15.7 12 15.7ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V7H5Z"}))});IconMaterialPreviewSharpW100.displayName="AmauiIconMaterialPreviewSharpW100";var IconMaterialPreviewSharpW100$1 = IconMaterialPreviewSharpW100;

  const IconMaterialPreviewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewSharpW100Filled",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.125 15 14.113 14.475Q15.1 13.95 15.825 13Q15.1 12.05 14.113 11.525Q13.125 11 12 11Q10.875 11 9.887 11.525Q8.9 12.05 8.175 13Q8.9 13.95 9.887 14.475Q10.875 15 12 15ZM12 15.7Q10.5 15.7 9.288 14.95Q8.075 14.2 7.425 13Q8.075 11.8 9.288 11.05Q10.5 10.3 12 10.3Q13.5 10.3 14.713 11.05Q15.925 11.8 16.575 13Q15.925 14.2 14.713 14.95Q13.5 15.7 12 15.7ZM12 14Q11.575 14 11.288 13.712Q11 13.425 11 13Q11 12.575 11.288 12.287Q11.575 12 12 12Q12.425 12 12.713 12.287Q13 12.575 13 13Q13 13.425 12.713 13.712Q12.425 14 12 14ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V7H5Z"}))});IconMaterialPreviewSharpW100Filled.displayName="AmauiIconMaterialPreviewSharpW100Filled";var IconMaterialPreviewSharpW100Filled$1 = IconMaterialPreviewSharpW100Filled;

  const IconMaterialPreviewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PreviewTwoTone",short_name:"Preview"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19H5V7h14V19z M12,10.5c1.84,0,3.48,0.96,4.34,2.5c-0.86,1.54-2.5,2.5-4.34,2.5S8.52,14.54,7.66,13 C8.52,11.46,10.16,10.5,12,10.5 M12,9c-2.73,0-5.06,1.66-6,4c0.94,2.34,3.27,4,6,4s5.06-1.66,6-4C17.06,10.66,14.73,9,12,9L12,9z M12,14.5c-0.83,0-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5S12.83,14.5,12,14.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.89,3,3,3.9,3,5v14c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.11,3,19,3z M19,19H5V7h14V19z M12,10.5 c1.84,0,3.48,0.96,4.34,2.5c-0.86,1.54-2.5,2.5-4.34,2.5S8.52,14.54,7.66,13C8.52,11.46,10.16,10.5,12,10.5 M12,9 c-2.73,0-5.06,1.66-6,4c0.94,2.34,3.27,4,6,4s5.06-1.66,6-4C17.06,10.66,14.73,9,12,9L12,9z M12,14.5c-0.83,0-1.5-0.67-1.5-1.5 s0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5S12.83,14.5,12,14.5z"})))});IconMaterialPreviewTwoTone.displayName="AmauiIconMaterialPreviewTwoTone";var IconMaterialPreviewTwoTone$1 = IconMaterialPreviewTwoTone;

  const IconMaterialPriceChangeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeRounded",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16H8Q8 16.425 8.288 16.712Q8.575 17 9 17Q9.425 17 9.713 16.712Q10 16.425 10 16H11Q11.425 16 11.713 15.712Q12 15.425 12 15V12Q12 11.575 11.713 11.287Q11.425 11 11 11H8V10H11.025Q11.45 10 11.725 9.712Q12 9.425 12 9Q12 8.575 11.713 8.287Q11.425 8 11 8H10Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8H7Q6.575 8 6.287 8.287Q6 8.575 6 9V12Q6 12.425 6.287 12.712Q6.575 13 7 13H10V14H6.975Q6.55 14 6.275 14.287Q6 14.575 6 15Q6 15.425 6.287 15.712Q6.575 16 7 16ZM15.65 15.9Q15.8 16.05 16 16.05Q16.2 16.05 16.35 15.9L18 14.25H14ZM14 10H18L16.35 8.35Q16.2 8.2 16 8.2Q15.8 8.2 15.65 8.35ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPriceChangeRounded.displayName="AmauiIconMaterialPriceChangeRounded";var IconMaterialPriceChangeRounded$1 = IconMaterialPriceChangeRounded;

  const IconMaterialPriceChangeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeRoundedFilled",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16H8Q8 16.425 8.288 16.712Q8.575 17 9 17Q9.425 17 9.713 16.712Q10 16.425 10 16H11Q11.425 16 11.713 15.712Q12 15.425 12 15V12Q12 11.575 11.713 11.287Q11.425 11 11 11H8V10H11.025Q11.45 10 11.725 9.712Q12 9.425 12 9Q12 8.575 11.713 8.287Q11.425 8 11 8H10Q10 7.575 9.713 7.287Q9.425 7 9 7Q8.575 7 8.288 7.287Q8 7.575 8 8H7Q6.575 8 6.287 8.287Q6 8.575 6 9V12Q6 12.425 6.287 12.712Q6.575 13 7 13H10V14H6.975Q6.55 14 6.275 14.287Q6 14.575 6 15Q6 15.425 6.287 15.712Q6.575 16 7 16ZM15.65 15.9Q15.8 16.05 16 16.05Q16.2 16.05 16.35 15.9L18 14.25H14ZM14 10H18L16.35 8.35Q16.2 8.2 16 8.2Q15.8 8.2 15.65 8.35ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialPriceChangeRoundedFilled.displayName="AmauiIconMaterialPriceChangeRoundedFilled";var IconMaterialPriceChangeRoundedFilled$1 = IconMaterialPriceChangeRoundedFilled;

  const IconMaterialPriceChangeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeRoundedW100",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.35H8.65V16Q8.65 16.15 8.75 16.25Q8.85 16.35 9 16.35Q9.15 16.35 9.25 16.25Q9.35 16.15 9.35 16V15.35H10.65Q10.95 15.35 11.15 15.15Q11.35 14.95 11.35 14.65V12.35Q11.35 12.05 11.15 11.85Q10.95 11.65 10.65 11.65H7.35V9.35H11.025Q11.15 9.35 11.25 9.25Q11.35 9.15 11.35 9Q11.35 8.85 11.25 8.75Q11.15 8.65 11 8.65H9.35V8Q9.35 7.85 9.25 7.75Q9.15 7.65 9 7.65Q8.85 7.65 8.75 7.75Q8.65 7.85 8.65 8V8.65H7.35Q7.05 8.65 6.85 8.85Q6.65 9.05 6.65 9.35V11.65Q6.65 11.95 6.85 12.15Q7.05 12.35 7.35 12.35H10.65V14.65H6.975Q6.85 14.65 6.75 14.75Q6.65 14.85 6.65 15Q6.65 15.15 6.75 15.25Q6.85 15.35 7 15.35ZM15.725 15.625Q15.85 15.75 16 15.75Q16.15 15.75 16.275 15.625L17.4 14.5H14.6ZM14.6 9.75H17.4L16.275 8.625Q16.15 8.5 16 8.5Q15.85 8.5 15.725 8.625ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialPriceChangeRoundedW100.displayName="AmauiIconMaterialPriceChangeRoundedW100";var IconMaterialPriceChangeRoundedW100$1 = IconMaterialPriceChangeRoundedW100;

  const IconMaterialPriceChangeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeRoundedW100Filled",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.35H8.65V16Q8.65 16.15 8.75 16.25Q8.85 16.35 9 16.35Q9.15 16.35 9.25 16.25Q9.35 16.15 9.35 16V15.35H10.65Q10.95 15.35 11.15 15.15Q11.35 14.95 11.35 14.65V12.35Q11.35 12.05 11.15 11.85Q10.95 11.65 10.65 11.65H7.35V9.35H11.025Q11.15 9.35 11.25 9.25Q11.35 9.15 11.35 9Q11.35 8.85 11.25 8.75Q11.15 8.65 11 8.65H9.35V8Q9.35 7.85 9.25 7.75Q9.15 7.65 9 7.65Q8.85 7.65 8.75 7.75Q8.65 7.85 8.65 8V8.65H7.35Q7.05 8.65 6.85 8.85Q6.65 9.05 6.65 9.35V11.65Q6.65 11.95 6.85 12.15Q7.05 12.35 7.35 12.35H10.65V14.65H6.975Q6.85 14.65 6.75 14.75Q6.65 14.85 6.65 15Q6.65 15.15 6.75 15.25Q6.85 15.35 7 15.35ZM15.725 15.625Q15.85 15.75 16 15.75Q16.15 15.75 16.275 15.625L17.4 14.5H14.6ZM14.6 9.75H17.4L16.275 8.625Q16.15 8.5 16 8.5Q15.85 8.5 15.725 8.625ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialPriceChangeRoundedW100Filled.displayName="AmauiIconMaterialPriceChangeRoundedW100Filled";var IconMaterialPriceChangeRoundedW100Filled$1 = IconMaterialPriceChangeRoundedW100Filled;

  const IconMaterialPriceChangeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeSharp",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H10V16H12V11H8V10H12V8H10V7H8V8H6V13H10V14H6V16H8ZM16 16.25 18 14.25H14ZM14 10H18L16 8ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPriceChangeSharp.displayName="AmauiIconMaterialPriceChangeSharp";var IconMaterialPriceChangeSharp$1 = IconMaterialPriceChangeSharp;

  const IconMaterialPriceChangeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeSharpFilled",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H10V16H12V11H8V10H12V8H10V7H8V8H6V13H10V14H6V16H8ZM16 16.25 18 14.25H14ZM14 10H18L16 8ZM2 20V4H22V20Z"}))});IconMaterialPriceChangeSharpFilled.displayName="AmauiIconMaterialPriceChangeSharpFilled";var IconMaterialPriceChangeSharpFilled$1 = IconMaterialPriceChangeSharpFilled;

  const IconMaterialPriceChangeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeSharpW100",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 16.35H9.35V15.35H11.35V11.65H7.35V9.35H11.35V8.65H9.35V7.65H8.65V8.65H6.65V12.35H10.65V14.65H6.65V15.35H8.65ZM16 15.9 17.4 14.5H14.6ZM14.6 9.75H17.4L16 8.35ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialPriceChangeSharpW100.displayName="AmauiIconMaterialPriceChangeSharpW100";var IconMaterialPriceChangeSharpW100$1 = IconMaterialPriceChangeSharpW100;

  const IconMaterialPriceChangeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeSharpW100Filled",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 16.35H9.35V15.35H11.35V11.65H7.35V9.35H11.35V8.65H9.35V7.65H8.65V8.65H6.65V12.35H10.65V14.65H6.65V15.35H8.65ZM16 15.9 17.4 14.5H14.6ZM14.6 9.75H17.4L16 8.35ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialPriceChangeSharpW100Filled.displayName="AmauiIconMaterialPriceChangeSharpW100Filled";var IconMaterialPriceChangeSharpW100Filled$1 = IconMaterialPriceChangeSharpW100Filled;

  const IconMaterialPriceChangeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceChangeTwoTone",short_name:"PriceChange"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h16V6H4V18z M16,8l2,2h-4L16,8z M18,14.25l-2,2l-2-2H18z M6,14h4v-1H7c-0.55,0-1-0.45-1-1V9 c0-0.55,0.45-1,1-1h1V7h2v1h2v2H8v1h3c0.55,0,1,0.45,1,1v3c0,0.55-0.45,1-1,1h-1v1H8v-1H6V14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.89,4,2.01,4.89,2.01,6L2,18c0,1.11,0.89,2,2,2h16c1.11,0,2-0.89,2-2V6C22,4.89,21.11,4,20,4z M20,18H4V6h16V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,17h2v-1h1c0.55,0,1-0.45,1-1v-3c0-0.55-0.45-1-1-1H8v-1h4V8h-2V7H8v1H7C6.45,8,6,8.45,6,9v3c0,0.55,0.45,1,1,1h3v1H6v2 h2V17z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16,8 14,10 18,10"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"18,14.25 14,14.25 16,16.25"}))))});IconMaterialPriceChangeTwoTone.displayName="AmauiIconMaterialPriceChangeTwoTone";var IconMaterialPriceChangeTwoTone$1 = IconMaterialPriceChangeTwoTone;

  const IconMaterialPriceCheckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckRounded",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 14.975Q7.075 14.975 6.787 14.688Q6.5 14.4 6.5 13.975H5Q4.575 13.975 4.287 13.688Q4 13.4 4 12.975Q4 12.55 4.287 12.262Q4.575 11.975 5 11.975H9V9.975H5Q4.575 9.975 4.287 9.688Q4 9.4 4 8.975V4.975Q4 4.55 4.287 4.262Q4.575 3.975 5 3.975H6.5Q6.5 3.55 6.787 3.262Q7.075 2.975 7.5 2.975Q7.925 2.975 8.213 3.262Q8.5 3.55 8.5 3.975H10Q10.425 3.975 10.713 4.262Q11 4.55 11 4.975Q11 5.4 10.713 5.687Q10.425 5.975 10 5.975H6V7.975H10Q10.425 7.975 10.713 8.262Q11 8.55 11 8.975V12.975Q11 13.4 10.713 13.688Q10.425 13.975 10 13.975H8.5Q8.5 14.4 8.213 14.688Q7.925 14.975 7.5 14.975ZM13.95 20.55Q13.75 20.55 13.575 20.488Q13.4 20.425 13.25 20.275L10.4 17.425Q10.125 17.15 10.125 16.725Q10.125 16.3 10.4 16.025Q10.675 15.75 11.1 15.75Q11.525 15.75 11.8 16.025L13.95 18.175L18.9 13.225Q19.175 12.95 19.6 12.95Q20.025 12.95 20.3 13.225Q20.575 13.5 20.575 13.925Q20.575 14.35 20.3 14.625L14.65 20.275Q14.5 20.425 14.325 20.488Q14.15 20.55 13.95 20.55Z"}))});IconMaterialPriceCheckRounded.displayName="AmauiIconMaterialPriceCheckRounded";var IconMaterialPriceCheckRounded$1 = IconMaterialPriceCheckRounded;

  const IconMaterialPriceCheckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckRoundedFilled",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 14.975Q7.075 14.975 6.787 14.688Q6.5 14.4 6.5 13.975H5Q4.575 13.975 4.287 13.688Q4 13.4 4 12.975Q4 12.55 4.287 12.262Q4.575 11.975 5 11.975H9V9.975H5Q4.575 9.975 4.287 9.688Q4 9.4 4 8.975V4.975Q4 4.55 4.287 4.262Q4.575 3.975 5 3.975H6.5Q6.5 3.55 6.787 3.262Q7.075 2.975 7.5 2.975Q7.925 2.975 8.213 3.262Q8.5 3.55 8.5 3.975H10Q10.425 3.975 10.713 4.262Q11 4.55 11 4.975Q11 5.4 10.713 5.687Q10.425 5.975 10 5.975H6V7.975H10Q10.425 7.975 10.713 8.262Q11 8.55 11 8.975V12.975Q11 13.4 10.713 13.688Q10.425 13.975 10 13.975H8.5Q8.5 14.4 8.213 14.688Q7.925 14.975 7.5 14.975ZM13.95 20.55Q13.75 20.55 13.575 20.488Q13.4 20.425 13.25 20.275L10.4 17.425Q10.125 17.15 10.125 16.725Q10.125 16.3 10.4 16.025Q10.675 15.75 11.1 15.75Q11.525 15.75 11.8 16.025L13.95 18.175L18.9 13.225Q19.175 12.95 19.6 12.95Q20.025 12.95 20.3 13.225Q20.575 13.5 20.575 13.925Q20.575 14.35 20.3 14.625L14.65 20.275Q14.5 20.425 14.325 20.488Q14.15 20.55 13.95 20.55Z"}))});IconMaterialPriceCheckRoundedFilled.displayName="AmauiIconMaterialPriceCheckRoundedFilled";var IconMaterialPriceCheckRoundedFilled$1 = IconMaterialPriceCheckRoundedFilled;

  const IconMaterialPriceCheckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckRoundedW100",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 14.35Q7.35 14.35 7.25 14.25Q7.15 14.15 7.15 14V13.35H5Q4.85 13.35 4.75 13.25Q4.65 13.15 4.65 13Q4.65 12.85 4.75 12.75Q4.85 12.65 5 12.65H9.65V9.35H5.35Q5.05 9.35 4.85 9.15Q4.65 8.95 4.65 8.65V5.35Q4.65 5.05 4.85 4.85Q5.05 4.65 5.35 4.65H7.15V4Q7.15 3.85 7.25 3.75Q7.35 3.65 7.5 3.65Q7.65 3.65 7.75 3.75Q7.85 3.85 7.85 4V4.65H10Q10.15 4.65 10.25 4.75Q10.35 4.85 10.35 5Q10.35 5.15 10.25 5.25Q10.15 5.35 10 5.35H5.35V8.65H9.65Q9.95 8.65 10.15 8.85Q10.35 9.05 10.35 9.35V12.65Q10.35 12.95 10.15 13.15Q9.95 13.35 9.65 13.35H7.85V14Q7.85 14.15 7.75 14.25Q7.65 14.35 7.5 14.35ZM13.95 19.8Q13.8 19.8 13.675 19.75Q13.55 19.7 13.425 19.575L10.85 17Q10.75 16.9 10.738 16.762Q10.725 16.625 10.85 16.5Q10.975 16.375 11.1 16.375Q11.225 16.375 11.35 16.5L13.95 19.1L19.4 13.65Q19.5 13.55 19.638 13.537Q19.775 13.525 19.9 13.65Q20.025 13.775 20.025 13.9Q20.025 14.025 19.9 14.15L14.475 19.575Q14.35 19.7 14.225 19.75Q14.1 19.8 13.95 19.8Z"}))});IconMaterialPriceCheckRoundedW100.displayName="AmauiIconMaterialPriceCheckRoundedW100";var IconMaterialPriceCheckRoundedW100$1 = IconMaterialPriceCheckRoundedW100;

  const IconMaterialPriceCheckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckRoundedW100Filled",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 14.35Q7.35 14.35 7.25 14.25Q7.15 14.15 7.15 14V13.35H5Q4.85 13.35 4.75 13.25Q4.65 13.15 4.65 13Q4.65 12.85 4.75 12.75Q4.85 12.65 5 12.65H9.65V9.35H5.35Q5.05 9.35 4.85 9.15Q4.65 8.95 4.65 8.65V5.35Q4.65 5.05 4.85 4.85Q5.05 4.65 5.35 4.65H7.15V4Q7.15 3.85 7.25 3.75Q7.35 3.65 7.5 3.65Q7.65 3.65 7.75 3.75Q7.85 3.85 7.85 4V4.65H10Q10.15 4.65 10.25 4.75Q10.35 4.85 10.35 5Q10.35 5.15 10.25 5.25Q10.15 5.35 10 5.35H5.35V8.65H9.65Q9.95 8.65 10.15 8.85Q10.35 9.05 10.35 9.35V12.65Q10.35 12.95 10.15 13.15Q9.95 13.35 9.65 13.35H7.85V14Q7.85 14.15 7.75 14.25Q7.65 14.35 7.5 14.35ZM13.95 19.8Q13.8 19.8 13.675 19.75Q13.55 19.7 13.425 19.575L10.85 17Q10.75 16.9 10.738 16.762Q10.725 16.625 10.85 16.5Q10.975 16.375 11.1 16.375Q11.225 16.375 11.35 16.5L13.95 19.1L19.4 13.65Q19.5 13.55 19.638 13.537Q19.775 13.525 19.9 13.65Q20.025 13.775 20.025 13.9Q20.025 14.025 19.9 14.15L14.475 19.575Q14.35 19.7 14.225 19.75Q14.1 19.8 13.95 19.8Z"}))});IconMaterialPriceCheckRoundedW100Filled.displayName="AmauiIconMaterialPriceCheckRoundedW100Filled";var IconMaterialPriceCheckRoundedW100Filled$1 = IconMaterialPriceCheckRoundedW100Filled;

  const IconMaterialPriceCheckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckSharp",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 14.975V13.975H4V11.975H9V9.975H4V3.975H6.5V2.975H8.5V3.975H11V5.975H6V7.975H11V13.975H8.5V14.975ZM13.95 20.975 9.7 16.725 11.1 15.325 13.95 18.175 19.6 12.525 21 13.925Z"}))});IconMaterialPriceCheckSharp.displayName="AmauiIconMaterialPriceCheckSharp";var IconMaterialPriceCheckSharp$1 = IconMaterialPriceCheckSharp;

  const IconMaterialPriceCheckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckSharpFilled",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 14.975V13.975H4V11.975H9V9.975H4V3.975H6.5V2.975H8.5V3.975H11V5.975H6V7.975H11V13.975H8.5V14.975ZM13.95 20.975 9.7 16.725 11.1 15.325 13.95 18.175 19.6 12.525 21 13.925Z"}))});IconMaterialPriceCheckSharpFilled.displayName="AmauiIconMaterialPriceCheckSharpFilled";var IconMaterialPriceCheckSharpFilled$1 = IconMaterialPriceCheckSharpFilled;

  const IconMaterialPriceCheckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckSharpW100",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.35V13.35H4.65V12.65H9.65V9.35H4.65V4.65H7.15V3.65H7.85V4.65H10.35V5.35H5.35V8.65H10.35V13.35H7.85V14.35ZM13.95 20.1 10.6 16.75 11.1 16.25 13.95 19.1 19.65 13.4 20.15 13.9Z"}))});IconMaterialPriceCheckSharpW100.displayName="AmauiIconMaterialPriceCheckSharpW100";var IconMaterialPriceCheckSharpW100$1 = IconMaterialPriceCheckSharpW100;

  const IconMaterialPriceCheckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckSharpW100Filled",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 14.35V13.35H4.65V12.65H9.65V9.35H4.65V4.65H7.15V3.65H7.85V4.65H10.35V5.35H5.35V8.65H10.35V13.35H7.85V14.35ZM13.95 20.1 10.6 16.75 11.1 16.25 13.95 19.1 19.65 13.4 20.15 13.9Z"}))});IconMaterialPriceCheckSharpW100Filled.displayName="AmauiIconMaterialPriceCheckSharpW100Filled";var IconMaterialPriceCheckSharpW100Filled$1 = IconMaterialPriceCheckSharpW100Filled;

  const IconMaterialPriceCheckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriceCheckTwoTone",short_name:"PriceCheck"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,13V9c0-0.55-0.45-1-1-1H6V6h5V4H8.5V3h-2v1H5C4.45,4,4,4.45,4,5v4c0,0.55,0.45,1,1,1h4v2H4v2h2.5v1h2v-1H10 C10.55,14,11,13.55,11,13z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19.59,12.52 13.93,18.17 11.1,15.34 9.69,16.76 13.93,21 21,13.93"}))))});IconMaterialPriceCheckTwoTone.displayName="AmauiIconMaterialPriceCheckTwoTone";var IconMaterialPriceCheckTwoTone$1 = IconMaterialPriceCheckTwoTone;

  const IconMaterialPrintDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledRounded",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q7.175 21 6.588 20.413Q6 19.825 6 19V17H3Q2.575 17 2.288 16.712Q2 16.425 2 16V11Q2 9.725 2.875 8.863Q3.75 8 5 8H5.15L2.075 4.925Q1.775 4.625 1.775 4.225Q1.775 3.825 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.188Q19.375 22.175 19.075 21.9L17.5 20.35Q17.2 20.65 16.837 20.825Q16.475 21 16 21ZM8 15V19Q8 19 8 19Q8 19 8 19H16Q16 19 16 19Q16 19 16 19V18.85L12.15 15ZM19.85 17 17.85 15H20V11Q20 10.575 19.712 10.287Q19.425 10 19 10H12.85L10.85 8H19Q20.275 8 21.138 8.863Q22 9.725 22 11V16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM16 8V5H8V5.15L6.225 3.375Q6.35 3.2 6.55 3.1Q6.75 3 7 3H17Q17.425 3 17.712 3.287Q18 3.575 18 4V8ZM4 15H6V13H10.15L7.15 10H5Q4.575 10 4.287 10.287Q4 10.575 4 11ZM18 12.5Q18.425 12.5 18.712 12.212Q19 11.925 19 11.5Q19 11.075 18.712 10.787Q18.425 10.5 18 10.5Q17.575 10.5 17.288 10.787Q17 11.075 17 11.5Q17 11.925 17.288 12.212Q17.575 12.5 18 12.5ZM5 10H7.15H6H4Q4 10 4.287 10Q4.575 10 5 10ZM19 10Q19.425 10 19.712 10Q20 10 20 10H12.85Z"}))});IconMaterialPrintDisabledRounded.displayName="AmauiIconMaterialPrintDisabledRounded";var IconMaterialPrintDisabledRounded$1 = IconMaterialPrintDisabledRounded;

  const IconMaterialPrintDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledRoundedFilled",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q7.175 21 6.588 20.413Q6 19.825 6 19V17H3Q2.575 17 2.288 16.712Q2 16.425 2 16V11Q2 9.725 2.875 8.863Q3.75 8 5 8H5.15L2.075 4.925Q1.775 4.625 1.775 4.225Q1.775 3.825 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.188Q19.375 22.175 19.075 21.9L17.5 20.35Q17.2 20.65 16.837 20.825Q16.475 21 16 21ZM8 15V19Q8 19 8 19Q8 19 8 19H16Q16 19 16 19Q16 19 16 19V18.85L12.15 15ZM19.85 17H21Q21.425 17 21.712 16.712Q22 16.425 22 16V11Q22 9.725 21.138 8.863Q20.275 8 19 8H10.85ZM18 12.5Q17.575 12.5 17.288 12.212Q17 11.925 17 11.5Q17 11.075 17.288 10.787Q17.575 10.5 18 10.5Q18.425 10.5 18.712 10.787Q19 11.075 19 11.5Q19 11.925 18.712 12.212Q18.425 12.5 18 12.5ZM18 7H9.85L6.225 3.375Q6.35 3.2 6.55 3.1Q6.75 3 7 3H17Q17.425 3 17.712 3.287Q18 3.575 18 4Z"}))});IconMaterialPrintDisabledRoundedFilled.displayName="AmauiIconMaterialPrintDisabledRoundedFilled";var IconMaterialPrintDisabledRoundedFilled$1 = IconMaterialPrintDisabledRoundedFilled;

  const IconMaterialPrintDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledRoundedW100",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 19.7Q8.175 19.7 7.738 19.262Q7.3 18.825 7.3 18.2V15.7H4.8Q4.475 15.7 4.263 15.488Q4.05 15.275 4.05 14.95V10.5Q4.05 9.775 4.537 9.287Q5.025 8.8 5.75 8.8H7.8L3.375 4.375Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L16.7 17.7V18.2Q16.7 18.825 16.262 19.262Q15.825 19.7 15.2 19.7ZM8 14.3V18.2Q8 18.55 8.225 18.775Q8.45 19 8.8 19H15.2Q15.55 19 15.775 18.775Q16 18.55 16 18.2V17L13.3 14.3ZM18.5 15.7 17.8 15H19.25V10.5Q19.25 10.075 18.962 9.787Q18.675 9.5 18.25 9.5H12.3L11.6 8.8H18.25Q18.975 8.8 19.463 9.287Q19.95 9.775 19.95 10.5V14.95Q19.95 15.275 19.738 15.488Q19.525 15.7 19.2 15.7ZM16 8.8V5.8H8.6L7.9 5.1Q7.9 5.1 7.9 5.1Q7.9 5.1 7.9 5.1H15.95Q16.275 5.1 16.488 5.312Q16.7 5.525 16.7 5.85V8.8ZM4.75 15H7.3V13.6H12.6L8.5 9.5H5.75Q5.325 9.5 5.037 9.787Q4.75 10.075 4.75 10.5ZM17.5 12Q17.925 12 18.212 11.712Q18.5 11.425 18.5 11Q18.5 10.575 18.212 10.287Q17.925 10 17.5 10Q17.075 10 16.788 10.287Q16.5 10.575 16.5 11Q16.5 11.425 16.788 11.712Q17.075 12 17.5 12ZM5.75 9.5H8.5H7.3H4.75Q4.75 9.5 5.037 9.5Q5.325 9.5 5.75 9.5ZM18.25 9.5Q18.675 9.5 18.962 9.5Q19.25 9.5 19.25 9.5H12.3Z"}))});IconMaterialPrintDisabledRoundedW100.displayName="AmauiIconMaterialPrintDisabledRoundedW100";var IconMaterialPrintDisabledRoundedW100$1 = IconMaterialPrintDisabledRoundedW100;

  const IconMaterialPrintDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledRoundedW100Filled",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 19.7Q8.175 19.7 7.738 19.262Q7.3 18.825 7.3 18.2V15.7H4.8Q4.475 15.7 4.263 15.488Q4.05 15.275 4.05 14.95V10.5Q4.05 9.775 4.537 9.287Q5.025 8.8 5.75 8.8H7.8L3.375 4.375Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L16.7 17.7V18.2Q16.7 18.825 16.262 19.262Q15.825 19.7 15.2 19.7ZM8 14.3V18.2Q8 18.55 8.225 18.775Q8.45 19 8.8 19H15.2Q15.55 19 15.775 18.775Q16 18.55 16 18.2V17L13.3 14.3ZM18.5 15.7H19.2Q19.525 15.7 19.738 15.488Q19.95 15.275 19.95 14.95V10.5Q19.95 9.775 19.463 9.287Q18.975 8.8 18.25 8.8H11.6ZM17.5 12Q17.075 12 16.788 11.712Q16.5 11.425 16.5 11Q16.5 10.575 16.788 10.287Q17.075 10 17.5 10Q17.925 10 18.212 10.287Q18.5 10.575 18.5 11Q18.5 11.425 18.212 11.712Q17.925 12 17.5 12ZM16.7 8.1H10.9L7.9 5.1Q7.9 5.1 7.9 5.1Q7.9 5.1 7.9 5.1H15.95Q16.275 5.1 16.488 5.312Q16.7 5.525 16.7 5.85Z"}))});IconMaterialPrintDisabledRoundedW100Filled.displayName="AmauiIconMaterialPrintDisabledRoundedW100Filled";var IconMaterialPrintDisabledRoundedW100Filled$1 = IconMaterialPrintDisabledRoundedW100Filled;

  const IconMaterialPrintDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledSharp",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18 20.85V21H6V17H2V8H5.15L1.375 4.225L2.8 2.8L21.2 21.2ZM8 19H16V18.85L12.15 15H8ZM19.85 17 17.85 15H20V10H12.85L10.85 8H22V17ZM4 15H6V13H10.15L7.15 10H4ZM16 8V5H7.85L6 3.15V3H18V8ZM18 12.5Q18.425 12.5 18.712 12.212Q19 11.925 19 11.5Q19 11.075 18.712 10.787Q18.425 10.5 18 10.5Q17.575 10.5 17.288 10.787Q17 11.075 17 11.5Q17 11.925 17.288 12.212Q17.575 12.5 18 12.5ZM12.85 10H20H12.85ZM4 10H7.15H6H4Z"}))});IconMaterialPrintDisabledSharp.displayName="AmauiIconMaterialPrintDisabledSharp";var IconMaterialPrintDisabledSharp$1 = IconMaterialPrintDisabledSharp;

  const IconMaterialPrintDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledSharpFilled",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 18 20.85V21H6V17H2V8H5.15L1.375 4.225L2.8 2.8L21.2 21.2ZM8 19H16V18.85L12.15 15H8ZM19.85 17H22V8H10.85ZM9.85 7 6 3.15V3H18V7ZM18 12.5Q17.575 12.5 17.288 12.212Q17 11.925 17 11.5Q17 11.075 17.288 10.787Q17.575 10.5 18 10.5Q18.425 10.5 18.712 10.787Q19 11.075 19 11.5Q19 11.925 18.712 12.212Q18.425 12.5 18 12.5Z"}))});IconMaterialPrintDisabledSharpFilled.displayName="AmauiIconMaterialPrintDisabledSharpFilled";var IconMaterialPrintDisabledSharpFilled$1 = IconMaterialPrintDisabledSharpFilled;

  const IconMaterialPrintDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledSharpW100",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 16.7 17.7V19.7H7.3V15.7H4.05V8.8H7.8L3.15 4.15L3.65 3.65L20.35 20.35ZM8 19H16V17L13.3 14.3H8ZM18.5 15.7 17.8 15H19.25V9.5H12.3L11.6 8.8H19.95V15.7ZM4.75 15H7.3V13.6H12.6L8.5 9.5H4.75ZM16 8.8V5.8H8.6L7.9 5.1H16.7V8.8ZM17.5 12Q17.925 12 18.212 11.712Q18.5 11.425 18.5 11Q18.5 10.575 18.212 10.287Q17.925 10 17.5 10Q17.075 10 16.788 10.287Q16.5 10.575 16.5 11Q16.5 11.425 16.788 11.712Q17.075 12 17.5 12ZM12.3 9.5H19.25H12.3ZM4.75 9.5H8.5H7.3H4.75Z"}))});IconMaterialPrintDisabledSharpW100.displayName="AmauiIconMaterialPrintDisabledSharpW100";var IconMaterialPrintDisabledSharpW100$1 = IconMaterialPrintDisabledSharpW100;

  const IconMaterialPrintDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledSharpW100Filled",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 16.7 17.7V19.7H7.3V15.7H4.05V8.8H7.8L3.15 4.15L3.65 3.65L20.35 20.35ZM8 19H16V17L13.3 14.3H8ZM18.5 15.7H19.95V8.8H11.6ZM10.9 8.1 7.9 5.1H16.7V8.1ZM17.5 12Q17.075 12 16.788 11.712Q16.5 11.425 16.5 11Q16.5 10.575 16.788 10.287Q17.075 10 17.5 10Q17.925 10 18.212 10.287Q18.5 10.575 18.5 11Q18.5 11.425 18.212 11.712Q17.925 12 17.5 12Z"}))});IconMaterialPrintDisabledSharpW100Filled.displayName="AmauiIconMaterialPrintDisabledSharpW100Filled";var IconMaterialPrintDisabledSharpW100Filled$1 = IconMaterialPrintDisabledSharpW100Filled;

  const IconMaterialPrintDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintDisabledTwoTone",short_name:"PrintDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 10H5c-.55 0-1 .45-1 1v4h2v-2h4l-3-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.41 1.6L0 3.01 5 8c-1.66 0-3 1.34-3 3v6h4v4h12l2.95 2.96 1.41-1.41L1.41 1.6zM6 15H4v-4c0-.55.45-1 1-1h2l3 3H6v2zm2 4v-4h4l4 4H8z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 15.01l2-.01v-4c0-.55-.45-1-1-1h-6.34l3 3H18v2.01zm-1-3.5c0-.55.45-1 1-1s1 .45 1 1-.45 1-1 1-1-.45-1-1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"11.51",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 5H8v.35L10.66 8H16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8h-1V3H6v.36l2 2V5h8v3h-5.34l2 2H19c.55 0 1 .45 1 1v4l-2 .01V13h-2.34l4 4H22v-6c0-1.66-1.34-3-3-3z"}))});IconMaterialPrintDisabledTwoTone.displayName="AmauiIconMaterialPrintDisabledTwoTone";var IconMaterialPrintDisabledTwoTone$1 = IconMaterialPrintDisabledTwoTone;

  const IconMaterialPrintRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintRounded",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 8V5H8V8H6V4Q6 3.575 6.287 3.287Q6.575 3 7 3H17Q17.425 3 17.712 3.287Q18 3.575 18 4V8ZM4 10Q4 10 4.287 10Q4.575 10 5 10H19Q19.425 10 19.712 10Q20 10 20 10H18H6ZM18 12.5Q18.425 12.5 18.712 12.212Q19 11.925 19 11.5Q19 11.075 18.712 10.787Q18.425 10.5 18 10.5Q17.575 10.5 17.288 10.787Q17 11.075 17 11.5Q17 11.925 17.288 12.212Q17.575 12.5 18 12.5ZM8 19H16Q16 19 16 19Q16 19 16 19V15H8V19Q8 19 8 19Q8 19 8 19ZM8 21Q7.175 21 6.588 20.413Q6 19.825 6 19V17H3Q2.575 17 2.288 16.712Q2 16.425 2 16V11Q2 9.725 2.875 8.863Q3.75 8 5 8H19Q20.275 8 21.138 8.863Q22 9.725 22 11V16Q22 16.425 21.712 16.712Q21.425 17 21 17H18V19Q18 19.825 17.413 20.413Q16.825 21 16 21ZM20 15V11Q20 10.575 19.712 10.287Q19.425 10 19 10H5Q4.575 10 4.287 10.287Q4 10.575 4 11V15H6V13H18V15Z"}))});IconMaterialPrintRounded.displayName="AmauiIconMaterialPrintRounded";var IconMaterialPrintRounded$1 = IconMaterialPrintRounded;

  const IconMaterialPrintRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintRoundedFilled",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 7H6V4Q6 3.575 6.287 3.287Q6.575 3 7 3H17Q17.425 3 17.712 3.287Q18 3.575 18 4ZM18 12.5Q18.425 12.5 18.712 12.212Q19 11.925 19 11.5Q19 11.075 18.712 10.787Q18.425 10.5 18 10.5Q17.575 10.5 17.288 10.787Q17 11.075 17 11.5Q17 11.925 17.288 12.212Q17.575 12.5 18 12.5ZM8 19H16Q16 19 16 19Q16 19 16 19V15H8V19Q8 19 8 19Q8 19 8 19ZM8 21Q7.175 21 6.588 20.413Q6 19.825 6 19V17H3Q2.575 17 2.288 16.712Q2 16.425 2 16V11Q2 9.725 2.875 8.863Q3.75 8 5 8H19Q20.275 8 21.138 8.863Q22 9.725 22 11V16Q22 16.425 21.712 16.712Q21.425 17 21 17H18V19Q18 19.825 17.413 20.413Q16.825 21 16 21Z"}))});IconMaterialPrintRoundedFilled.displayName="AmauiIconMaterialPrintRoundedFilled";var IconMaterialPrintRoundedFilled$1 = IconMaterialPrintRoundedFilled;

  const IconMaterialPrintRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintRoundedW100",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 8.8V5.8H8V8.8H7.3V5.85Q7.3 5.525 7.513 5.312Q7.725 5.1 8.05 5.1H15.95Q16.275 5.1 16.488 5.312Q16.7 5.525 16.7 5.85V8.8ZM4.75 9.5Q4.75 9.5 5.037 9.5Q5.325 9.5 5.75 9.5H18.25Q18.675 9.5 18.962 9.5Q19.25 9.5 19.25 9.5H16.7H7.3ZM17.5 12Q17.925 12 18.212 11.712Q18.5 11.425 18.5 11Q18.5 10.575 18.212 10.287Q17.925 10 17.5 10Q17.075 10 16.788 10.287Q16.5 10.575 16.5 11Q16.5 11.425 16.788 11.712Q17.075 12 17.5 12ZM8.8 19H15.2Q15.55 19 15.775 18.775Q16 18.55 16 18.2V14.3H8V18.2Q8 18.55 8.225 18.775Q8.45 19 8.8 19ZM8.8 19.7Q8.175 19.7 7.738 19.262Q7.3 18.825 7.3 18.2V15.7H4.8Q4.475 15.7 4.263 15.488Q4.05 15.275 4.05 14.95V10.5Q4.05 9.775 4.537 9.287Q5.025 8.8 5.75 8.8H18.25Q18.975 8.8 19.463 9.287Q19.95 9.775 19.95 10.5V14.95Q19.95 15.275 19.738 15.488Q19.525 15.7 19.2 15.7H16.7V18.2Q16.7 18.825 16.262 19.262Q15.825 19.7 15.2 19.7ZM19.25 15V10.5Q19.25 10.075 18.962 9.787Q18.675 9.5 18.25 9.5H5.75Q5.325 9.5 5.037 9.787Q4.75 10.075 4.75 10.5V15H7.3V13.6H16.7V15Z"}))});IconMaterialPrintRoundedW100.displayName="AmauiIconMaterialPrintRoundedW100";var IconMaterialPrintRoundedW100$1 = IconMaterialPrintRoundedW100;

  const IconMaterialPrintRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintRoundedW100Filled",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 8.1H7.3V5.85Q7.3 5.525 7.513 5.312Q7.725 5.1 8.05 5.1H15.95Q16.275 5.1 16.488 5.312Q16.7 5.525 16.7 5.85ZM17.5 12Q17.925 12 18.212 11.712Q18.5 11.425 18.5 11Q18.5 10.575 18.212 10.287Q17.925 10 17.5 10Q17.075 10 16.788 10.287Q16.5 10.575 16.5 11Q16.5 11.425 16.788 11.712Q17.075 12 17.5 12ZM8.8 19H15.2Q15.55 19 15.775 18.775Q16 18.55 16 18.2V14.3H8V18.2Q8 18.55 8.225 18.775Q8.45 19 8.8 19ZM8.8 19.7Q8.175 19.7 7.738 19.262Q7.3 18.825 7.3 18.2V15.7H4.8Q4.475 15.7 4.263 15.488Q4.05 15.275 4.05 14.95V10.5Q4.05 9.775 4.537 9.287Q5.025 8.8 5.75 8.8H18.25Q18.975 8.8 19.463 9.287Q19.95 9.775 19.95 10.5V14.95Q19.95 15.275 19.738 15.488Q19.525 15.7 19.2 15.7H16.7V18.2Q16.7 18.825 16.262 19.262Q15.825 19.7 15.2 19.7Z"}))});IconMaterialPrintRoundedW100Filled.displayName="AmauiIconMaterialPrintRoundedW100Filled";var IconMaterialPrintRoundedW100Filled$1 = IconMaterialPrintRoundedW100Filled;

  const IconMaterialPrintSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintSharp",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 8V5H8V8H6V3H18V8ZM18 12.5Q18.425 12.5 18.712 12.212Q19 11.925 19 11.5Q19 11.075 18.712 10.787Q18.425 10.5 18 10.5Q17.575 10.5 17.288 10.787Q17 11.075 17 11.5Q17 11.925 17.288 12.212Q17.575 12.5 18 12.5ZM16 19V15H8V19ZM18 21H6V17H2V8H22V17H18ZM20 15V10H4V15H6V13H18V15ZM4 10H20H18H6Z"}))});IconMaterialPrintSharp.displayName="AmauiIconMaterialPrintSharp";var IconMaterialPrintSharp$1 = IconMaterialPrintSharp;

  const IconMaterialPrintSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintSharpFilled",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 7H6V3H18ZM18 12.5Q18.425 12.5 18.712 12.212Q19 11.925 19 11.5Q19 11.075 18.712 10.787Q18.425 10.5 18 10.5Q17.575 10.5 17.288 10.787Q17 11.075 17 11.5Q17 11.925 17.288 12.212Q17.575 12.5 18 12.5ZM16 19V15H8V19ZM18 21H6V17H2V8H22V17H18Z"}))});IconMaterialPrintSharpFilled.displayName="AmauiIconMaterialPrintSharpFilled";var IconMaterialPrintSharpFilled$1 = IconMaterialPrintSharpFilled;

  const IconMaterialPrintSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintSharpW100",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 8.8V5.8H8V8.8H7.3V5.1H16.7V8.8ZM17.5 12Q17.925 12 18.212 11.712Q18.5 11.425 18.5 11Q18.5 10.575 18.212 10.287Q17.925 10 17.5 10Q17.075 10 16.788 10.287Q16.5 10.575 16.5 11Q16.5 11.425 16.788 11.712Q17.075 12 17.5 12ZM16 19V14.3H8V19ZM16.7 19.7H7.3V15.7H4.05V8.8H19.95V15.7H16.7ZM19.25 15V9.5H4.75V15H7.3V13.6H16.7V15ZM4.75 9.5H19.25H16.7H7.3Z"}))});IconMaterialPrintSharpW100.displayName="AmauiIconMaterialPrintSharpW100";var IconMaterialPrintSharpW100$1 = IconMaterialPrintSharpW100;

  const IconMaterialPrintSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintSharpW100Filled",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 8.1H7.3V5.1H16.7ZM17.5 12Q17.925 12 18.212 11.712Q18.5 11.425 18.5 11Q18.5 10.575 18.212 10.287Q17.925 10 17.5 10Q17.075 10 16.788 10.287Q16.5 10.575 16.5 11Q16.5 11.425 16.788 11.712Q17.075 12 17.5 12ZM16 19V14.3H8V19ZM16.7 19.7H7.3V15.7H4.05V8.8H19.95V15.7H16.7Z"}))});IconMaterialPrintSharpW100Filled.displayName="AmauiIconMaterialPrintSharpW100Filled";var IconMaterialPrintSharpW100Filled$1 = IconMaterialPrintSharpW100Filled;

  const IconMaterialPrintTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrintTwoTone",short_name:"Print"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5h8v3H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"11.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8h-1V3H6v5H5c-1.66 0-3 1.34-3 3v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zM8 5h8v3H8V5zm8 14H8v-4h8v4zm4-4h-2v-2H6v2H4v-4c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13h12v2h2v-4c0-.55-.45-1-1-1H5c-.55 0-1 .45-1 1v4h2v-2zm12-2.5c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z",opacity:".3"}))});IconMaterialPrintTwoTone.displayName="AmauiIconMaterialPrintTwoTone";var IconMaterialPrintTwoTone$1 = IconMaterialPrintTwoTone;

  const IconMaterialPriorityHighRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighRounded",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.175 21 10.588 20.413Q10 19.825 10 19Q10 18.175 10.588 17.587Q11.175 17 12 17Q12.825 17 13.413 17.587Q14 18.175 14 19Q14 19.825 13.413 20.413Q12.825 21 12 21ZM12 15Q11.175 15 10.588 14.412Q10 13.825 10 13V5Q10 4.175 10.588 3.587Q11.175 3 12 3Q12.825 3 13.413 3.587Q14 4.175 14 5V13Q14 13.825 13.413 14.412Q12.825 15 12 15Z"}))});IconMaterialPriorityHighRounded.displayName="AmauiIconMaterialPriorityHighRounded";var IconMaterialPriorityHighRounded$1 = IconMaterialPriorityHighRounded;

  const IconMaterialPriorityHighRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighRoundedFilled",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.175 21 10.588 20.413Q10 19.825 10 19Q10 18.175 10.588 17.587Q11.175 17 12 17Q12.825 17 13.413 17.587Q14 18.175 14 19Q14 19.825 13.413 20.413Q12.825 21 12 21ZM12 15Q11.175 15 10.588 14.412Q10 13.825 10 13V5Q10 4.175 10.588 3.587Q11.175 3 12 3Q12.825 3 13.413 3.587Q14 4.175 14 5V13Q14 13.825 13.413 14.412Q12.825 15 12 15Z"}))});IconMaterialPriorityHighRoundedFilled.displayName="AmauiIconMaterialPriorityHighRoundedFilled";var IconMaterialPriorityHighRoundedFilled$1 = IconMaterialPriorityHighRoundedFilled;

  const IconMaterialPriorityHighRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighRoundedW100",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.2Q11.7 18.2 11.5 18Q11.3 17.8 11.3 17.5Q11.3 17.2 11.5 17Q11.7 16.8 12 16.8Q12.3 16.8 12.5 17Q12.7 17.2 12.7 17.5Q12.7 17.8 12.5 18Q12.3 18.2 12 18.2ZM12 15.05Q11.85 15.05 11.75 14.95Q11.65 14.85 11.65 14.7V4.85Q11.65 4.7 11.75 4.6Q11.85 4.5 12 4.5Q12.15 4.5 12.25 4.6Q12.35 4.7 12.35 4.85V14.7Q12.35 14.85 12.25 14.95Q12.15 15.05 12 15.05Z"}))});IconMaterialPriorityHighRoundedW100.displayName="AmauiIconMaterialPriorityHighRoundedW100";var IconMaterialPriorityHighRoundedW100$1 = IconMaterialPriorityHighRoundedW100;

  const IconMaterialPriorityHighRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighRoundedW100Filled",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.2Q11.7 18.2 11.5 18Q11.3 17.8 11.3 17.5Q11.3 17.2 11.5 17Q11.7 16.8 12 16.8Q12.3 16.8 12.5 17Q12.7 17.2 12.7 17.5Q12.7 17.8 12.5 18Q12.3 18.2 12 18.2ZM12 15.05Q11.85 15.05 11.75 14.95Q11.65 14.85 11.65 14.7V4.85Q11.65 4.7 11.75 4.6Q11.85 4.5 12 4.5Q12.15 4.5 12.25 4.6Q12.35 4.7 12.35 4.85V14.7Q12.35 14.85 12.25 14.95Q12.15 15.05 12 15.05Z"}))});IconMaterialPriorityHighRoundedW100Filled.displayName="AmauiIconMaterialPriorityHighRoundedW100Filled";var IconMaterialPriorityHighRoundedW100Filled$1 = IconMaterialPriorityHighRoundedW100Filled;

  const IconMaterialPriorityHighSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighSharp",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.175 21 10.588 20.413Q10 19.825 10 19Q10 18.175 10.588 17.587Q11.175 17 12 17Q12.825 17 13.413 17.587Q14 18.175 14 19Q14 19.825 13.413 20.413Q12.825 21 12 21ZM10 15V3H14V15Z"}))});IconMaterialPriorityHighSharp.displayName="AmauiIconMaterialPriorityHighSharp";var IconMaterialPriorityHighSharp$1 = IconMaterialPriorityHighSharp;

  const IconMaterialPriorityHighSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighSharpFilled",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.175 21 10.588 20.413Q10 19.825 10 19Q10 18.175 10.588 17.587Q11.175 17 12 17Q12.825 17 13.413 17.587Q14 18.175 14 19Q14 19.825 13.413 20.413Q12.825 21 12 21ZM10 15V3H14V15Z"}))});IconMaterialPriorityHighSharpFilled.displayName="AmauiIconMaterialPriorityHighSharpFilled";var IconMaterialPriorityHighSharpFilled$1 = IconMaterialPriorityHighSharpFilled;

  const IconMaterialPriorityHighSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighSharpW100",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.2Q11.7 18.2 11.5 18Q11.3 17.8 11.3 17.5Q11.3 17.2 11.5 17Q11.7 16.8 12 16.8Q12.3 16.8 12.5 17Q12.7 17.2 12.7 17.5Q12.7 17.8 12.5 18Q12.3 18.2 12 18.2ZM11.65 15.05V4.5H12.35V15.05Z"}))});IconMaterialPriorityHighSharpW100.displayName="AmauiIconMaterialPriorityHighSharpW100";var IconMaterialPriorityHighSharpW100$1 = IconMaterialPriorityHighSharpW100;

  const IconMaterialPriorityHighSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighSharpW100Filled",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.2Q11.7 18.2 11.5 18Q11.3 17.8 11.3 17.5Q11.3 17.2 11.5 17Q11.7 16.8 12 16.8Q12.3 16.8 12.5 17Q12.7 17.2 12.7 17.5Q12.7 17.8 12.5 18Q12.3 18.2 12 18.2ZM11.65 15.05V4.5H12.35V15.05Z"}))});IconMaterialPriorityHighSharpW100Filled.displayName="AmauiIconMaterialPriorityHighSharpW100Filled";var IconMaterialPriorityHighSharpW100Filled$1 = IconMaterialPriorityHighSharpW100Filled;

  const IconMaterialPriorityHighTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityHighTwoTone",short_name:"PriorityHigh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"19",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 3h4v12h-4z"}))});IconMaterialPriorityHighTwoTone.displayName="AmauiIconMaterialPriorityHighTwoTone";var IconMaterialPriorityHighTwoTone$1 = IconMaterialPriorityHighTwoTone;

  const IconMaterialPriorityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityRounded",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM11 16 17 10 15.6 8.6 11 13.2 8.8 11 7.4 12.4ZM9 19H15Q16.65 19 17.825 17.825Q19 16.65 19 15V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9V15Q5 16.65 6.175 17.825Q7.35 19 9 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPriorityRounded.displayName="AmauiIconMaterialPriorityRounded";var IconMaterialPriorityRounded$1 = IconMaterialPriorityRounded;

  const IconMaterialPriorityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityRoundedFilled",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM11 16 17 10 15.6 8.6 11 13.2 8.8 11 7.4 12.4Z"}))});IconMaterialPriorityRoundedFilled.displayName="AmauiIconMaterialPriorityRoundedFilled";var IconMaterialPriorityRoundedFilled$1 = IconMaterialPriorityRoundedFilled;

  const IconMaterialPriorityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityRoundedW100",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19.7Q7.05 19.7 5.675 18.325Q4.3 16.95 4.3 15V9Q4.3 7.05 5.675 5.675Q7.05 4.3 9 4.3H15Q16.95 4.3 18.325 5.675Q19.7 7.05 19.7 9V15Q19.7 16.95 18.325 18.325Q16.95 19.7 15 19.7ZM11 15.1 16.1 10 15.6 9.5 11 14.1 8.8 11.9 8.3 12.4ZM9 19H15Q16.65 19 17.825 17.825Q19 16.65 19 15V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9V15Q5 16.65 6.175 17.825Q7.35 19 9 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPriorityRoundedW100.displayName="AmauiIconMaterialPriorityRoundedW100";var IconMaterialPriorityRoundedW100$1 = IconMaterialPriorityRoundedW100;

  const IconMaterialPriorityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityRoundedW100Filled",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19.7Q7.05 19.7 5.675 18.325Q4.3 16.95 4.3 15V9Q4.3 7.05 5.675 5.675Q7.05 4.3 9 4.3H15Q16.95 4.3 18.325 5.675Q19.7 7.05 19.7 9V15Q19.7 16.95 18.325 18.325Q16.95 19.7 15 19.7ZM11 15.1 16.1 10 15.6 9.5 11 14.1 8.8 11.9 8.3 12.4Z"}))});IconMaterialPriorityRoundedW100Filled.displayName="AmauiIconMaterialPriorityRoundedW100Filled";var IconMaterialPriorityRoundedW100Filled$1 = IconMaterialPriorityRoundedW100Filled;

  const IconMaterialPrioritySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrioritySharp",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM11 16 17 10 15.6 8.6 11 13.2 8.8 11 7.4 12.4ZM9 19H15Q16.65 19 17.825 17.825Q19 16.65 19 15V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9V15Q5 16.65 6.175 17.825Q7.35 19 9 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPrioritySharp.displayName="AmauiIconMaterialPrioritySharp";var IconMaterialPrioritySharp$1 = IconMaterialPrioritySharp;

  const IconMaterialPrioritySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrioritySharpFilled",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM11 16 17 10 15.6 8.6 11 13.2 8.8 11 7.4 12.4Z"}))});IconMaterialPrioritySharpFilled.displayName="AmauiIconMaterialPrioritySharpFilled";var IconMaterialPrioritySharpFilled$1 = IconMaterialPrioritySharpFilled;

  const IconMaterialPrioritySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrioritySharpW100",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19.7Q7.05 19.7 5.675 18.325Q4.3 16.95 4.3 15V9Q4.3 7.05 5.675 5.675Q7.05 4.3 9 4.3H15Q16.95 4.3 18.325 5.675Q19.7 7.05 19.7 9V15Q19.7 16.95 18.325 18.325Q16.95 19.7 15 19.7ZM11 15.1 16.1 10 15.6 9.5 11 14.1 8.8 11.9 8.3 12.4ZM9 19H15Q16.65 19 17.825 17.825Q19 16.65 19 15V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9V15Q5 16.65 6.175 17.825Q7.35 19 9 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPrioritySharpW100.displayName="AmauiIconMaterialPrioritySharpW100";var IconMaterialPrioritySharpW100$1 = IconMaterialPrioritySharpW100;

  const IconMaterialPrioritySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrioritySharpW100Filled",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19.7Q7.05 19.7 5.675 18.325Q4.3 16.95 4.3 15V9Q4.3 7.05 5.675 5.675Q7.05 4.3 9 4.3H15Q16.95 4.3 18.325 5.675Q19.7 7.05 19.7 9V15Q19.7 16.95 18.325 18.325Q16.95 19.7 15 19.7ZM11 15.1 16.1 10 15.6 9.5 11 14.1 8.8 11.9 8.3 12.4Z"}))});IconMaterialPrioritySharpW100Filled.displayName="AmauiIconMaterialPrioritySharpW100Filled";var IconMaterialPrioritySharpW100Filled$1 = IconMaterialPrioritySharpW100Filled;

  const IconMaterialPriorityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PriorityTwoTone",short_name:"Priority"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q6.5 21 4.75 19.25Q3 17.5 3 15V9Q3 6.5 4.75 4.75Q6.5 3 9 3H15Q17.5 3 19.25 4.75Q21 6.5 21 9V15Q21 17.5 19.25 19.25Q17.5 21 15 21ZM11 16 17 10 15.6 8.6 11 13.2 8.8 11 7.4 12.4ZM9 19H15Q16.65 19 17.825 17.825Q19 16.65 19 15V9Q19 7.35 17.825 6.175Q16.65 5 15 5H9Q7.35 5 6.175 6.175Q5 7.35 5 9V15Q5 16.65 6.175 17.825Q7.35 19 9 19ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPriorityTwoTone.displayName="AmauiIconMaterialPriorityTwoTone";var IconMaterialPriorityTwoTone$1 = IconMaterialPriorityTwoTone;

  const IconMaterialPrivacyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyRounded",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.175 9.85 7.025Q9.9 7.025 9.925 7.012Q9.95 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 12 9.087Q12 9.125 12 9.175ZM22 17.5 18 13.525V15.175L16 13.175V6Q16 6 16 6Q16 6 16 6H8.825L6.825 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.475L22 6.5ZM20.475 23.3 16.925 19.75Q16.725 19.875 16.5 19.938Q16.275 20 16 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.05L0.7 3.5L2.1 2.1L21.9 21.9ZM10.7 18H15.175Q15.175 18 15.175 18Q15.175 18 15.175 18L13.1 15.925Q12.6 16.325 11.988 16.587Q11.375 16.85 10.7 16.95ZM4 18H9.3V16.95Q7.475 16.675 6.238 15.287Q5 13.9 5 12H6.425Q6.425 13.5 7.463 14.537Q8.5 15.575 10 15.575Q10.575 15.575 11.1 15.4Q11.625 15.225 12.075 14.9L10.925 13.75Q10.725 13.875 10.5 13.938Q10.275 14 10 14Q9.175 14 8.588 13.412Q8 12.825 8 12V10.825L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPrivacyRounded.displayName="AmauiIconMaterialPrivacyRounded";var IconMaterialPrivacyRounded$1 = IconMaterialPrivacyRounded;

  const IconMaterialPrivacyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyRoundedFilled",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.175 9.85 7.025Q9.9 7.025 9.925 7.012Q9.95 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 12 9.087Q12 9.125 12 9.175ZM22 17.5 18 13.525V15.175L16 13.175V6Q16 6 16 6Q16 6 16 6H8.825L6.825 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.475L22 6.5ZM20.475 23.3 16.925 19.75Q16.725 19.875 16.5 19.938Q16.275 20 16 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.05L0.7 3.5L2.1 2.1L21.9 21.9ZM10.7 18H15.175Q15.175 18 15.175 18Q15.175 18 15.175 18L13.1 15.925Q12.6 16.325 11.988 16.587Q11.375 16.85 10.7 16.95ZM4 18H9.3V16.95Q7.475 16.675 6.238 15.287Q5 13.9 5 12H6.425Q6.425 13.5 7.463 14.537Q8.5 15.575 10 15.575Q10.575 15.575 11.1 15.4Q11.625 15.225 12.075 14.9L10.925 13.75Q10.725 13.875 10.5 13.938Q10.275 14 10 14Q9.175 14 8.588 13.412Q8 12.825 8 12V10.825L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPrivacyRoundedFilled.displayName="AmauiIconMaterialPrivacyRoundedFilled";var IconMaterialPrivacyRoundedFilled$1 = IconMaterialPrivacyRoundedFilled;

  const IconMaterialPrivacyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyRoundedW100",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 9.575 10.125 7.5Q10.225 7.45 10.388 7.425Q10.55 7.4 10.7 7.4Q11.375 7.4 11.838 7.862Q12.3 8.325 12.3 9Q12.3 9.15 12.275 9.3Q12.25 9.45 12.2 9.575ZM20.15 15.25 17.4 12.5V14.75L16.7 14.05V6.8Q16.7 6.45 16.475 6.225Q16.25 6 15.9 6H8.65L7.95 5.3H15.9Q16.525 5.3 16.963 5.738Q17.4 6.175 17.4 6.8V11.5L20.15 8.75ZM19.05 20.25 17.05 18.2Q16.85 18.475 16.513 18.587Q16.175 18.7 15.9 18.7H5.5Q4.875 18.7 4.438 18.262Q4 17.825 4 17.2V6.8Q4 6.475 4.113 6.15Q4.225 5.825 4.5 5.7L2.95 4.15L3.45 3.65L19.55 19.75ZM11 18H15.9Q16.1 18 16.238 17.925Q16.375 17.85 16.525 17.7L13.8 14.975Q13.275 15.475 12.613 15.837Q11.95 16.2 11 16.3ZM5.5 18H10.4V16.3Q8.825 16.175 7.7 15.1Q6.575 14.025 6.425 12.4H7.125Q7.25 13.75 8.275 14.675Q9.3 15.6 10.7 15.6Q11.525 15.6 12.163 15.287Q12.8 14.975 13.3 14.475L11.9 13.075Q11.7 13.325 11.363 13.462Q11.025 13.6 10.7 13.6Q10.05 13.6 9.575 13.125Q9.1 12.65 9.1 12V10.25L5 6.15Q4.875 6.25 4.787 6.425Q4.7 6.6 4.7 6.8V17.2Q4.7 17.55 4.925 17.775Q5.15 18 5.5 18Z"}))});IconMaterialPrivacyRoundedW100.displayName="AmauiIconMaterialPrivacyRoundedW100";var IconMaterialPrivacyRoundedW100$1 = IconMaterialPrivacyRoundedW100;

  const IconMaterialPrivacyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyRoundedW100Filled",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 9.575 10.125 7.5Q10.225 7.45 10.388 7.425Q10.55 7.4 10.7 7.4Q11.375 7.4 11.838 7.862Q12.3 8.325 12.3 9Q12.3 9.15 12.275 9.3Q12.25 9.45 12.2 9.575ZM20.15 15.25 17.4 12.5V14.75L16.7 14.05V6.8Q16.7 6.45 16.475 6.225Q16.25 6 15.9 6H8.65L7.95 5.3H15.9Q16.525 5.3 16.963 5.738Q17.4 6.175 17.4 6.8V11.5L20.15 8.75ZM19.05 20.25 17.05 18.2Q16.85 18.475 16.513 18.587Q16.175 18.7 15.9 18.7H5.5Q4.875 18.7 4.438 18.262Q4 17.825 4 17.2V6.8Q4 6.475 4.113 6.15Q4.225 5.825 4.5 5.7L2.95 4.15L3.45 3.65L19.55 19.75ZM11 18H15.9Q16.1 18 16.238 17.925Q16.375 17.85 16.525 17.7L13.8 14.975Q13.275 15.475 12.613 15.837Q11.95 16.2 11 16.3ZM5.5 18H10.4V16.3Q8.825 16.175 7.7 15.1Q6.575 14.025 6.425 12.4H7.125Q7.25 13.75 8.275 14.675Q9.3 15.6 10.7 15.6Q11.525 15.6 12.163 15.287Q12.8 14.975 13.3 14.475L11.9 13.075Q11.7 13.325 11.363 13.462Q11.025 13.6 10.7 13.6Q10.05 13.6 9.575 13.125Q9.1 12.65 9.1 12V10.25L5 6.15Q4.875 6.25 4.787 6.425Q4.7 6.6 4.7 6.8V17.2Q4.7 17.55 4.925 17.775Q5.15 18 5.5 18Z"}))});IconMaterialPrivacyRoundedW100Filled.displayName="AmauiIconMaterialPrivacyRoundedW100Filled";var IconMaterialPrivacyRoundedW100Filled$1 = IconMaterialPrivacyRoundedW100Filled;

  const IconMaterialPrivacySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacySharp",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.175 9.85 7.025Q9.9 7.025 9.925 7.012Q9.95 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 12 9.087Q12 9.125 12 9.175ZM22 17.5 18 13.525V15.175L16 13.175V6Q16 6 16 6Q16 6 16 6H8.825L6.825 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.475L22 6.5ZM20.475 23.3 16.925 19.75Q16.725 19.875 16.5 19.938Q16.275 20 16 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.05L0.7 3.5L2.1 2.1L21.9 21.9ZM10.7 18H15.175Q15.175 18 15.175 18Q15.175 18 15.175 18L13.1 15.925Q12.6 16.325 11.988 16.587Q11.375 16.85 10.7 16.95ZM4 18H9.3V16.95Q7.475 16.675 6.238 15.287Q5 13.9 5 12H6.425Q6.425 13.5 7.463 14.537Q8.5 15.575 10 15.575Q10.575 15.575 11.1 15.4Q11.625 15.225 12.075 14.9L10.925 13.75Q10.725 13.875 10.5 13.938Q10.275 14 10 14Q9.175 14 8.588 13.412Q8 12.825 8 12V10.825L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPrivacySharp.displayName="AmauiIconMaterialPrivacySharp";var IconMaterialPrivacySharp$1 = IconMaterialPrivacySharp;

  const IconMaterialPrivacySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacySharpFilled",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.175 9.85 7.025Q9.9 7.025 9.925 7.012Q9.95 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 12 9.087Q12 9.125 12 9.175ZM22 17.5 18 13.525V15.175L16 13.175V6Q16 6 16 6Q16 6 16 6H8.825L6.825 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.475L22 6.5ZM20.475 23.3 16.925 19.75Q16.725 19.875 16.5 19.938Q16.275 20 16 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.05L0.7 3.5L2.1 2.1L21.9 21.9ZM10.7 18H15.175Q15.175 18 15.175 18Q15.175 18 15.175 18L13.1 15.925Q12.6 16.325 11.988 16.587Q11.375 16.85 10.7 16.95ZM4 18H9.3V16.95Q7.475 16.675 6.238 15.287Q5 13.9 5 12H6.425Q6.425 13.5 7.463 14.537Q8.5 15.575 10 15.575Q10.575 15.575 11.1 15.4Q11.625 15.225 12.075 14.9L10.925 13.75Q10.725 13.875 10.5 13.938Q10.275 14 10 14Q9.175 14 8.588 13.412Q8 12.825 8 12V10.825L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPrivacySharpFilled.displayName="AmauiIconMaterialPrivacySharpFilled";var IconMaterialPrivacySharpFilled$1 = IconMaterialPrivacySharpFilled;

  const IconMaterialPrivacySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacySharpW100",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 9.575 10.125 7.5Q10.225 7.45 10.388 7.425Q10.55 7.4 10.7 7.4Q11.375 7.4 11.838 7.862Q12.3 8.325 12.3 9Q12.3 9.15 12.275 9.3Q12.25 9.45 12.2 9.575ZM20.15 15.25 17.4 12.5V14.75L16.7 14.05V6.8Q16.7 6.45 16.475 6.225Q16.25 6 15.9 6H8.65L7.95 5.3H15.9Q16.525 5.3 16.963 5.738Q17.4 6.175 17.4 6.8V11.5L20.15 8.75ZM19.05 20.25 17.05 18.2Q16.85 18.475 16.513 18.587Q16.175 18.7 15.9 18.7H5.5Q4.875 18.7 4.438 18.262Q4 17.825 4 17.2V6.8Q4 6.475 4.113 6.15Q4.225 5.825 4.5 5.7L2.95 4.15L3.45 3.65L19.55 19.75ZM11 18H15.9Q16.1 18 16.238 17.925Q16.375 17.85 16.525 17.7L13.8 14.975Q13.275 15.475 12.613 15.837Q11.95 16.2 11 16.3ZM5.5 18H10.4V16.3Q8.825 16.175 7.7 15.1Q6.575 14.025 6.425 12.4H7.125Q7.25 13.75 8.275 14.675Q9.3 15.6 10.7 15.6Q11.525 15.6 12.163 15.287Q12.8 14.975 13.3 14.475L11.9 13.075Q11.7 13.325 11.363 13.462Q11.025 13.6 10.7 13.6Q10.05 13.6 9.575 13.125Q9.1 12.65 9.1 12V10.25L5 6.15Q4.875 6.25 4.787 6.425Q4.7 6.6 4.7 6.8V17.2Q4.7 17.55 4.925 17.775Q5.15 18 5.5 18Z"}))});IconMaterialPrivacySharpW100.displayName="AmauiIconMaterialPrivacySharpW100";var IconMaterialPrivacySharpW100$1 = IconMaterialPrivacySharpW100;

  const IconMaterialPrivacySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacySharpW100Filled",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.2 9.575 10.125 7.5Q10.225 7.45 10.388 7.425Q10.55 7.4 10.7 7.4Q11.375 7.4 11.838 7.862Q12.3 8.325 12.3 9Q12.3 9.15 12.275 9.3Q12.25 9.45 12.2 9.575ZM20.15 15.25 17.4 12.5V14.75L16.7 14.05V6.8Q16.7 6.45 16.475 6.225Q16.25 6 15.9 6H8.65L7.95 5.3H15.9Q16.525 5.3 16.963 5.738Q17.4 6.175 17.4 6.8V11.5L20.15 8.75ZM19.05 20.25 17.05 18.2Q16.85 18.475 16.513 18.587Q16.175 18.7 15.9 18.7H5.5Q4.875 18.7 4.438 18.262Q4 17.825 4 17.2V6.8Q4 6.475 4.113 6.15Q4.225 5.825 4.5 5.7L2.95 4.15L3.45 3.65L19.55 19.75ZM11 18H15.9Q16.1 18 16.238 17.925Q16.375 17.85 16.525 17.7L13.8 14.975Q13.275 15.475 12.613 15.837Q11.95 16.2 11 16.3ZM5.5 18H10.4V16.3Q8.825 16.175 7.7 15.1Q6.575 14.025 6.425 12.4H7.125Q7.25 13.75 8.275 14.675Q9.3 15.6 10.7 15.6Q11.525 15.6 12.163 15.287Q12.8 14.975 13.3 14.475L11.9 13.075Q11.7 13.325 11.363 13.462Q11.025 13.6 10.7 13.6Q10.05 13.6 9.575 13.125Q9.1 12.65 9.1 12V10.25L5 6.15Q4.875 6.25 4.787 6.425Q4.7 6.6 4.7 6.8V17.2Q4.7 17.55 4.925 17.775Q5.15 18 5.5 18Z"}))});IconMaterialPrivacySharpW100Filled.displayName="AmauiIconMaterialPrivacySharpW100Filled";var IconMaterialPrivacySharpW100Filled$1 = IconMaterialPrivacySharpW100Filled;

  const IconMaterialPrivacyTipRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipRounded",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPrivacyTipRounded.displayName="AmauiIconMaterialPrivacyTipRounded";var IconMaterialPrivacyTipRounded$1 = IconMaterialPrivacyTipRounded;

  const IconMaterialPrivacyTipRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipRoundedFilled",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialPrivacyTipRoundedFilled.displayName="AmauiIconMaterialPrivacyTipRoundedFilled";var IconMaterialPrivacyTipRoundedFilled$1 = IconMaterialPrivacyTipRoundedFilled;

  const IconMaterialPrivacyTipRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipRoundedW100",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.15 16 12.25 15.9Q12.35 15.8 12.35 15.65V10.8Q12.35 10.65 12.25 10.55Q12.15 10.45 12 10.45Q11.85 10.45 11.75 10.55Q11.65 10.65 11.65 10.8V15.65Q11.65 15.8 11.75 15.9Q11.85 16 12 16ZM12 9Q12.225 9 12.363 8.85Q12.5 8.7 12.5 8.5Q12.5 8.275 12.363 8.137Q12.225 8 12 8Q11.8 8 11.65 8.137Q11.5 8.275 11.5 8.5Q11.5 8.7 11.65 8.85Q11.8 9 12 9ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.925Q18 6.675 17.863 6.475Q17.725 6.275 17.475 6.175L12.275 4.25Q12.15 4.2 12 4.2Q11.85 4.2 11.725 4.25L6.525 6.175Q6.275 6.275 6.138 6.475Q6 6.675 6 6.925V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialPrivacyTipRoundedW100.displayName="AmauiIconMaterialPrivacyTipRoundedW100";var IconMaterialPrivacyTipRoundedW100$1 = IconMaterialPrivacyTipRoundedW100;

  const IconMaterialPrivacyTipRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipRoundedW100Filled",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q12.15 16 12.25 15.9Q12.35 15.8 12.35 15.65V10.8Q12.35 10.65 12.25 10.55Q12.15 10.45 12 10.45Q11.85 10.45 11.75 10.55Q11.65 10.65 11.65 10.8V15.65Q11.65 15.8 11.75 15.9Q11.85 16 12 16ZM12 9Q12.225 9 12.363 8.85Q12.5 8.7 12.5 8.5Q12.5 8.275 12.363 8.137Q12.225 8 12 8Q11.8 8 11.65 8.137Q11.5 8.275 11.5 8.5Q11.5 8.7 11.65 8.85Q11.8 9 12 9ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialPrivacyTipRoundedW100Filled.displayName="AmauiIconMaterialPrivacyTipRoundedW100Filled";var IconMaterialPrivacyTipRoundedW100Filled$1 = IconMaterialPrivacyTipRoundedW100Filled;

  const IconMaterialPrivacyTipSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipSharp",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V11H11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialPrivacyTipSharp.displayName="AmauiIconMaterialPrivacyTipSharp";var IconMaterialPrivacyTipSharp$1 = IconMaterialPrivacyTipSharp;

  const IconMaterialPrivacyTipSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipSharpFilled",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 17H13V11H11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22Z"}))});IconMaterialPrivacyTipSharpFilled.displayName="AmauiIconMaterialPrivacyTipSharpFilled";var IconMaterialPrivacyTipSharpFilled$1 = IconMaterialPrivacyTipSharpFilled;

  const IconMaterialPrivacyTipSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipSharpW100",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16H12.35V10.45H11.65ZM12 9Q12.225 9 12.363 8.85Q12.5 8.7 12.5 8.5Q12.5 8.275 12.363 8.137Q12.225 8 12 8Q11.8 8 11.65 8.137Q11.5 8.275 11.5 8.5Q11.5 8.7 11.65 8.85Q11.8 9 12 9ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Z"}))});IconMaterialPrivacyTipSharpW100.displayName="AmauiIconMaterialPrivacyTipSharpW100";var IconMaterialPrivacyTipSharpW100$1 = IconMaterialPrivacyTipSharpW100;

  const IconMaterialPrivacyTipSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipSharpW100Filled",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 16H12.35V10.45H11.65ZM12 9Q12.225 9 12.363 8.85Q12.5 8.7 12.5 8.5Q12.5 8.275 12.363 8.137Q12.225 8 12 8Q11.8 8 11.65 8.137Q11.5 8.275 11.5 8.5Q11.5 8.7 11.65 8.85Q11.8 9 12 9ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65Z"}))});IconMaterialPrivacyTipSharpW100Filled.displayName="AmauiIconMaterialPrivacyTipSharpW100Filled";var IconMaterialPrivacyTipSharpW100Filled$1 = IconMaterialPrivacyTipSharpW100Filled;

  const IconMaterialPrivacyTipTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTipTwoTone",short_name:"PrivacyTip"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3.19L5,6.3V11c0,4.52,2.98,8.69,7,9.93c4.02-1.23,7-5.41,7-9.93V6.3L12,3.19z M13,17h-2v-6h2V17z M13,9 h-2V7h2V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3.19l7,3.11V11c0,4.52-2.98,8.69-7,9.93C7.98,19.69,5,15.52,5,11V6.3L12,3.19 M12,1L3,5v6c0,5.55,3.84,10.74,9,12 c5.16-1.26,9-6.45,9-12V5L12,1L12,1z M11,7h2v2h-2V7z M11,11h2v6h-2V11z"})))});IconMaterialPrivacyTipTwoTone.displayName="AmauiIconMaterialPrivacyTipTwoTone";var IconMaterialPrivacyTipTwoTone$1 = IconMaterialPrivacyTipTwoTone;

  const IconMaterialPrivacyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivacyTwoTone",short_name:"Privacy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.175 9.85 7.025Q9.9 7.025 9.925 7.012Q9.95 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 12 9.087Q12 9.125 12 9.175ZM22 17.5 18 13.525V15.175L16 13.175V6Q16 6 16 6Q16 6 16 6H8.825L6.825 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.475L22 6.5ZM20.475 23.3 16.925 19.75Q16.725 19.875 16.5 19.938Q16.275 20 16 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.05L0.7 3.5L2.1 2.1L21.9 21.9ZM10.7 18H15.175Q15.175 18 15.175 18Q15.175 18 15.175 18L13.1 15.925Q12.6 16.325 11.988 16.587Q11.375 16.85 10.7 16.95ZM4 18H9.3V16.95Q7.475 16.675 6.238 15.287Q5 13.9 5 12H6.425Q6.425 13.5 7.463 14.537Q8.5 15.575 10 15.575Q10.575 15.575 11.1 15.4Q11.625 15.225 12.075 14.9L10.925 13.75Q10.725 13.875 10.5 13.938Q10.275 14 10 14Q9.175 14 8.588 13.412Q8 12.825 8 12V10.825L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialPrivacyTwoTone.displayName="AmauiIconMaterialPrivacyTwoTone";var IconMaterialPrivacyTwoTone$1 = IconMaterialPrivacyTwoTone;

  const IconMaterialPrivateConnectivityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivityRounded",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.35 19 7.388 17.288Q5.425 15.575 5.075 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H5.075Q5.425 8.425 7.388 6.712Q9.35 5 12 5Q14.65 5 16.613 6.712Q18.575 8.425 18.925 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H18.925Q18.575 15.575 16.613 17.288Q14.65 19 12 19ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM10 15.5H14Q14.425 15.5 14.713 15.212Q15 14.925 15 14.5V11.5Q15 11.075 14.713 10.787Q14.425 10.5 14 10.5V9.6Q14 8.725 13.425 8.113Q12.85 7.5 12 7.5Q11.175 7.5 10.588 8.087Q10 8.675 10 9.5V10.5Q9.575 10.5 9.288 10.787Q9 11.075 9 11.5V14.5Q9 14.925 9.288 15.212Q9.575 15.5 10 15.5ZM12 13.75Q11.675 13.75 11.463 13.537Q11.25 13.325 11.25 13Q11.25 12.675 11.463 12.462Q11.675 12.25 12 12.25Q12.325 12.25 12.538 12.462Q12.75 12.675 12.75 13Q12.75 13.325 12.538 13.537Q12.325 13.75 12 13.75ZM11 10.5V9.5Q11 9.075 11.288 8.787Q11.575 8.5 12 8.5Q12.425 8.5 12.713 8.787Q13 9.075 13 9.5V10.5ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialPrivateConnectivityRounded.displayName="AmauiIconMaterialPrivateConnectivityRounded";var IconMaterialPrivateConnectivityRounded$1 = IconMaterialPrivateConnectivityRounded;

  const IconMaterialPrivateConnectivityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivityRoundedFilled",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.35 19 7.388 17.288Q5.425 15.575 5.075 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H5.075Q5.425 8.425 7.388 6.712Q9.35 5 12 5Q14.65 5 16.613 6.712Q18.575 8.425 18.925 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H18.925Q18.575 15.575 16.613 17.288Q14.65 19 12 19ZM10 15.5H14Q14.425 15.5 14.713 15.212Q15 14.925 15 14.5V11.5Q15 11.075 14.713 10.787Q14.425 10.5 14 10.5V9.6Q14 8.725 13.425 8.113Q12.85 7.5 12 7.5Q11.175 7.5 10.588 8.087Q10 8.675 10 9.5V10.5Q9.575 10.5 9.288 10.787Q9 11.075 9 11.5V14.5Q9 14.925 9.288 15.212Q9.575 15.5 10 15.5ZM12 13.75Q11.675 13.75 11.463 13.537Q11.25 13.325 11.25 13Q11.25 12.675 11.463 12.462Q11.675 12.25 12 12.25Q12.325 12.25 12.538 12.462Q12.75 12.675 12.75 13Q12.75 13.325 12.538 13.537Q12.325 13.75 12 13.75ZM11 10.5V9.5Q11 9.075 11.288 8.787Q11.575 8.5 12 8.5Q12.425 8.5 12.713 8.787Q13 9.075 13 9.5V10.5Z"}))});IconMaterialPrivateConnectivityRoundedFilled.displayName="AmauiIconMaterialPrivateConnectivityRoundedFilled";var IconMaterialPrivateConnectivityRoundedFilled$1 = IconMaterialPrivateConnectivityRoundedFilled;

  const IconMaterialPrivateConnectivityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivityRoundedW100",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q9.725 17.7 8.075 16.15Q6.425 14.6 6.3 12.35H2.85Q2.7 12.35 2.6 12.25Q2.5 12.15 2.5 12Q2.5 11.85 2.6 11.75Q2.7 11.65 2.85 11.65H6.3Q6.425 9.4 8.075 7.85Q9.725 6.3 12 6.3Q14.275 6.3 15.925 7.85Q17.575 9.4 17.7 11.65H21.15Q21.3 11.65 21.4 11.75Q21.5 11.85 21.5 12Q21.5 12.15 21.4 12.25Q21.3 12.35 21.15 12.35H17.7Q17.575 14.6 15.925 16.15Q14.275 17.7 12 17.7ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM10 15.2H14Q14.35 15.2 14.6 14.95Q14.85 14.7 14.85 14.35V11.35Q14.85 11 14.6 10.75Q14.35 10.5 14 10.5H13.85V9.75Q13.85 8.925 13.325 8.363Q12.8 7.8 12 7.8Q11.225 7.8 10.688 8.338Q10.15 8.875 10.15 9.65V10.5H10Q9.65 10.5 9.4 10.75Q9.15 11 9.15 11.35V14.35Q9.15 14.7 9.4 14.95Q9.65 15.2 10 15.2ZM12 13.55Q11.725 13.55 11.513 13.337Q11.3 13.125 11.3 12.85Q11.3 12.575 11.513 12.362Q11.725 12.15 12 12.15Q12.275 12.15 12.488 12.362Q12.7 12.575 12.7 12.85Q12.7 13.125 12.488 13.337Q12.275 13.55 12 13.55ZM10.85 10.5V9.65Q10.85 9.175 11.188 8.837Q11.525 8.5 12 8.5Q12.475 8.5 12.812 8.837Q13.15 9.175 13.15 9.65V10.5ZM12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Z"}))});IconMaterialPrivateConnectivityRoundedW100.displayName="AmauiIconMaterialPrivateConnectivityRoundedW100";var IconMaterialPrivateConnectivityRoundedW100$1 = IconMaterialPrivateConnectivityRoundedW100;

  const IconMaterialPrivateConnectivityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivityRoundedW100Filled",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q9.725 17.7 8.075 16.15Q6.425 14.6 6.3 12.35H2.85Q2.7 12.35 2.6 12.25Q2.5 12.15 2.5 12Q2.5 11.85 2.6 11.75Q2.7 11.65 2.85 11.65H6.3Q6.425 9.4 8.075 7.85Q9.725 6.3 12 6.3Q14.275 6.3 15.925 7.85Q17.575 9.4 17.7 11.65H21.15Q21.3 11.65 21.4 11.75Q21.5 11.85 21.5 12Q21.5 12.15 21.4 12.25Q21.3 12.35 21.15 12.35H17.7Q17.575 14.6 15.925 16.15Q14.275 17.7 12 17.7ZM10 15.2H14Q14.35 15.2 14.6 14.95Q14.85 14.7 14.85 14.35V11.35Q14.85 11 14.6 10.75Q14.35 10.5 14 10.5H13.85V9.75Q13.85 8.925 13.325 8.363Q12.8 7.8 12 7.8Q11.225 7.8 10.688 8.338Q10.15 8.875 10.15 9.65V10.5H10Q9.65 10.5 9.4 10.75Q9.15 11 9.15 11.35V14.35Q9.15 14.7 9.4 14.95Q9.65 15.2 10 15.2ZM12 13.55Q11.725 13.55 11.513 13.337Q11.3 13.125 11.3 12.85Q11.3 12.575 11.513 12.362Q11.725 12.15 12 12.15Q12.275 12.15 12.488 12.362Q12.7 12.575 12.7 12.85Q12.7 13.125 12.488 13.337Q12.275 13.55 12 13.55ZM10.85 10.5V9.65Q10.85 9.175 11.188 8.837Q11.525 8.5 12 8.5Q12.475 8.5 12.812 8.837Q13.15 9.175 13.15 9.65V10.5Z"}))});IconMaterialPrivateConnectivityRoundedW100Filled.displayName="AmauiIconMaterialPrivateConnectivityRoundedW100Filled";var IconMaterialPrivateConnectivityRoundedW100Filled$1 = IconMaterialPrivateConnectivityRoundedW100Filled;

  const IconMaterialPrivateConnectivitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivitySharp",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.35 19 7.388 17.288Q5.425 15.575 5.075 13H2V11H5.075Q5.425 8.425 7.388 6.712Q9.35 5 12 5Q14.65 5 16.613 6.712Q18.575 8.425 18.925 11H22V13H18.925Q18.575 15.575 16.613 17.288Q14.65 19 12 19ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM9 15.5H15V10.5H14V9.6Q14 8.725 13.425 8.113Q12.85 7.5 12 7.5Q11.175 7.5 10.588 8.087Q10 8.675 10 9.5V10.5H9ZM12 13.75Q11.675 13.75 11.463 13.537Q11.25 13.325 11.25 13Q11.25 12.675 11.463 12.462Q11.675 12.25 12 12.25Q12.325 12.25 12.538 12.462Q12.75 12.675 12.75 13Q12.75 13.325 12.538 13.537Q12.325 13.75 12 13.75ZM11 10.5V9.5Q11 9.075 11.288 8.787Q11.575 8.5 12 8.5Q12.425 8.5 12.713 8.787Q13 9.075 13 9.5V10.5ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialPrivateConnectivitySharp.displayName="AmauiIconMaterialPrivateConnectivitySharp";var IconMaterialPrivateConnectivitySharp$1 = IconMaterialPrivateConnectivitySharp;

  const IconMaterialPrivateConnectivitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivitySharpFilled",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q9.35 19 7.388 17.288Q5.425 15.575 5.075 13H2V11H5.075Q5.425 8.425 7.388 6.712Q9.35 5 12 5Q14.65 5 16.613 6.712Q18.575 8.425 18.925 11H22V13H18.925Q18.575 15.575 16.613 17.288Q14.65 19 12 19ZM9 15.5H15V10.5H14V9.6Q14 8.725 13.425 8.113Q12.85 7.5 12 7.5Q11.175 7.5 10.588 8.087Q10 8.675 10 9.5V10.5H9ZM12 13.75Q11.675 13.75 11.463 13.537Q11.25 13.325 11.25 13Q11.25 12.675 11.463 12.462Q11.675 12.25 12 12.25Q12.325 12.25 12.538 12.462Q12.75 12.675 12.75 13Q12.75 13.325 12.538 13.537Q12.325 13.75 12 13.75ZM11 10.5V9.5Q11 9.075 11.288 8.787Q11.575 8.5 12 8.5Q12.425 8.5 12.713 8.787Q13 9.075 13 9.5V10.5Z"}))});IconMaterialPrivateConnectivitySharpFilled.displayName="AmauiIconMaterialPrivateConnectivitySharpFilled";var IconMaterialPrivateConnectivitySharpFilled$1 = IconMaterialPrivateConnectivitySharpFilled;

  const IconMaterialPrivateConnectivitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivitySharpW100",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q9.725 17.7 8.075 16.15Q6.425 14.6 6.3 12.35H2.5V11.65H6.3Q6.425 9.4 8.075 7.85Q9.725 6.3 12 6.3Q14.275 6.3 15.925 7.85Q17.575 9.4 17.7 11.65H21.5V12.35H17.7Q17.575 14.6 15.925 16.15Q14.275 17.7 12 17.7ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM9.15 15.2H14.85V10.5H13.85V9.75Q13.85 8.925 13.325 8.363Q12.8 7.8 12 7.8Q11.225 7.8 10.688 8.338Q10.15 8.875 10.15 9.65V10.5H9.15ZM12 13.55Q11.725 13.55 11.513 13.337Q11.3 13.125 11.3 12.85Q11.3 12.575 11.513 12.362Q11.725 12.15 12 12.15Q12.275 12.15 12.488 12.362Q12.7 12.575 12.7 12.85Q12.7 13.125 12.488 13.337Q12.275 13.55 12 13.55ZM10.85 10.5V9.65Q10.85 9.175 11.188 8.837Q11.525 8.5 12 8.5Q12.475 8.5 12.812 8.837Q13.15 9.175 13.15 9.65V10.5ZM12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Q12 12.85 12 12.85Z"}))});IconMaterialPrivateConnectivitySharpW100.displayName="AmauiIconMaterialPrivateConnectivitySharpW100";var IconMaterialPrivateConnectivitySharpW100$1 = IconMaterialPrivateConnectivitySharpW100;

  const IconMaterialPrivateConnectivitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivitySharpW100Filled",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.7Q9.725 17.7 8.075 16.15Q6.425 14.6 6.3 12.35H2.5V11.65H6.3Q6.425 9.4 8.075 7.85Q9.725 6.3 12 6.3Q14.275 6.3 15.925 7.85Q17.575 9.4 17.7 11.65H21.5V12.35H17.7Q17.575 14.6 15.925 16.15Q14.275 17.7 12 17.7ZM9.15 15.2H14.85V10.5H13.85V9.75Q13.85 8.95 13.325 8.375Q12.8 7.8 12 7.8Q11.225 7.8 10.688 8.338Q10.15 8.875 10.15 9.65V10.5H9.15ZM12 13.55Q11.725 13.55 11.513 13.337Q11.3 13.125 11.3 12.85Q11.3 12.575 11.513 12.362Q11.725 12.15 12 12.15Q12.275 12.15 12.488 12.362Q12.7 12.575 12.7 12.85Q12.7 13.125 12.488 13.337Q12.275 13.55 12 13.55ZM10.85 10.5V9.65Q10.85 9.175 11.188 8.837Q11.525 8.5 12 8.5Q12.475 8.5 12.812 8.837Q13.15 9.175 13.15 9.65V10.5Z"}))});IconMaterialPrivateConnectivitySharpW100Filled.displayName="AmauiIconMaterialPrivateConnectivitySharpW100Filled";var IconMaterialPrivateConnectivitySharpW100Filled$1 = IconMaterialPrivateConnectivitySharpW100Filled;

  const IconMaterialPrivateConnectivityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PrivateConnectivityTwoTone",short_name:"PrivateConnectivity"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S14.76,7,12,7z M15,14.5c0,0.55-0.45,1-1,1h-4 c-0.55,0-1-0.45-1-1v-3c0-0.55,0.45-1,1-1v-1c0-1.21,1.08-2.18,2.34-1.97C13.32,7.69,14,8.61,14,9.61v0.89c0.55,0,1,0.45,1,1V14.5z M12.75,13c0,0.41-0.34,0.75-0.75,0.75s-0.75-0.34-0.75-0.75c0-0.41,0.34-0.75,0.75-0.75S12.75,12.59,12.75,13z M13,9.5v1h-2v-1 c0-0.55,0.45-1,1-1S13,8.95,13,9.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7c2.76,0,5,2.24,5,5s-2.24,5-5,5s-5-2.24-5-5S9.24,7,12,7z M5.07,13c0.49,3.39,3.4,6,6.93,6c3.53,0,6.44-2.61,6.93-6 L22,13v-2l-3.07,0c-0.49-3.39-3.4-6-6.93-6l0,0c-3.53,0-6.44,2.61-6.93,6c0,0-3.07,0-3.07,0v2L5.07,13z M14,10.5V9.61 c0-1-0.68-1.92-1.66-2.08C11.08,7.32,10,8.29,10,9.5v1c-0.55,0-1,0.45-1,1v3c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1v-3 C15,10.95,14.55,10.5,14,10.5z M12,13.75c-0.41,0-0.75-0.34-0.75-0.75c0-0.41,0.34-0.75,0.75-0.75s0.75,0.34,0.75,0.75 C12.75,13.41,12.41,13.75,12,13.75z M13,10.5h-2v-1c0-0.55,0.45-1,1-1s1,0.45,1,1V10.5z"}))});IconMaterialPrivateConnectivityTwoTone.displayName="AmauiIconMaterialPrivateConnectivityTwoTone";var IconMaterialPrivateConnectivityTwoTone$1 = IconMaterialPrivateConnectivityTwoTone;

  const IconMaterialProductionQuantityLimitsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsRounded",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM12 9.5Q11.575 9.5 11.288 9.212Q11 8.925 11 8.5Q11 8.075 11.288 7.787Q11.575 7.5 12 7.5Q12.425 7.5 12.713 7.787Q13 8.075 13 8.5Q13 8.925 12.713 9.212Q12.425 9.5 12 9.5ZM11 6V1H13V6ZM7 17Q5.85 17 5.263 16.012Q4.675 15.025 5.25 14.05L6.6 11.6L3 4H2Q1.575 4 1.288 3.712Q1 3.425 1 3Q1 2.575 1.288 2.287Q1.575 2 2 2H3.65Q3.925 2 4.175 2.15Q4.425 2.3 4.55 2.575L8.525 11H15.55L19.15 4.5Q19.275 4.275 19.5 4.137Q19.725 4 20 4Q20.575 4 20.863 4.487Q21.15 4.975 20.875 5.475L17.3 11.95Q17.025 12.45 16.562 12.725Q16.1 13 15.55 13H8.1L7 15Q7 15 7 15Q7 15 7 15H18Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialProductionQuantityLimitsRounded.displayName="AmauiIconMaterialProductionQuantityLimitsRounded";var IconMaterialProductionQuantityLimitsRounded$1 = IconMaterialProductionQuantityLimitsRounded;

  const IconMaterialProductionQuantityLimitsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsRoundedFilled",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM12 9.5Q11.575 9.5 11.288 9.212Q11 8.925 11 8.5Q11 8.075 11.288 7.787Q11.575 7.5 12 7.5Q12.425 7.5 12.713 7.787Q13 8.075 13 8.5Q13 8.925 12.713 9.212Q12.425 9.5 12 9.5ZM11 6V1H13V6ZM7 17Q5.85 17 5.263 16.012Q4.675 15.025 5.25 14.05L6.6 11.6L3 4H2Q1.575 4 1.288 3.712Q1 3.425 1 3Q1 2.575 1.288 2.287Q1.575 2 2 2H3.625Q3.9 2 4.15 2.15Q4.4 2.3 4.525 2.575L8.55 11H15.55L19.125 4.525Q19.25 4.275 19.488 4.137Q19.725 4 20 4Q20.575 4 20.863 4.5Q21.15 5 20.875 5.5L17.3 11.95Q17.025 12.45 16.575 12.725Q16.125 13 15.55 13H8.1L7 15Q7 15 7 15Q7 15 7 15H18Q18.425 15 18.712 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialProductionQuantityLimitsRoundedFilled.displayName="AmauiIconMaterialProductionQuantityLimitsRoundedFilled";var IconMaterialProductionQuantityLimitsRoundedFilled$1 = IconMaterialProductionQuantityLimitsRoundedFilled;

  const IconMaterialProductionQuantityLimitsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsRoundedW100",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM12 9.5Q11.8 9.5 11.65 9.35Q11.5 9.2 11.5 9Q11.5 8.775 11.65 8.637Q11.8 8.5 12 8.5Q12.225 8.5 12.363 8.637Q12.5 8.775 12.5 9Q12.5 9.2 12.363 9.35Q12.225 9.5 12 9.5ZM11.65 6.65V1.65H12.35V6.65ZM7.4 15.85Q6.6 15.85 6.213 15.188Q5.825 14.525 6.2 13.85L7.75 11.1L4.05 3.35H2.65Q2.5 3.35 2.4 3.25Q2.3 3.15 2.3 3Q2.3 2.85 2.4 2.75Q2.5 2.65 2.65 2.65H4.025Q4.25 2.65 4.425 2.762Q4.6 2.875 4.7 3.075L8.55 11.15H15.55L19.05 4.825Q19.1 4.75 19.175 4.7Q19.25 4.65 19.35 4.65Q19.55 4.65 19.65 4.812Q19.75 4.975 19.65 5.175L16.35 11.15Q16.15 11.5 15.838 11.675Q15.525 11.85 15.15 11.85H8.1L6.85 14.15Q6.675 14.475 6.85 14.812Q7.025 15.15 7.4 15.15H17.6Q17.75 15.15 17.85 15.25Q17.95 15.35 17.95 15.5Q17.95 15.65 17.85 15.75Q17.75 15.85 17.6 15.85Z"}))});IconMaterialProductionQuantityLimitsRoundedW100.displayName="AmauiIconMaterialProductionQuantityLimitsRoundedW100";var IconMaterialProductionQuantityLimitsRoundedW100$1 = IconMaterialProductionQuantityLimitsRoundedW100;

  const IconMaterialProductionQuantityLimitsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsRoundedW100Filled",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM12 9.5Q11.8 9.5 11.65 9.35Q11.5 9.2 11.5 9Q11.5 8.775 11.65 8.637Q11.8 8.5 12 8.5Q12.225 8.5 12.363 8.637Q12.5 8.775 12.5 9Q12.5 9.2 12.363 9.35Q12.225 9.5 12 9.5ZM11.65 6.65V1.65H12.35V6.65ZM7.4 15.85Q6.6 15.85 6.213 15.188Q5.825 14.525 6.2 13.85L7.75 11.1L4.05 3.35H2.65Q2.5 3.35 2.4 3.25Q2.3 3.15 2.3 3Q2.3 2.85 2.4 2.75Q2.5 2.65 2.65 2.65H4.025Q4.25 2.65 4.425 2.762Q4.6 2.875 4.7 3.075L8.55 11.15H15.55L19.05 4.825Q19.1 4.75 19.175 4.7Q19.25 4.65 19.35 4.65Q19.55 4.65 19.65 4.812Q19.75 4.975 19.65 5.175L16.35 11.15Q16.15 11.5 15.838 11.675Q15.525 11.85 15.15 11.85H8.1L6.85 14.15Q6.675 14.475 6.85 14.812Q7.025 15.15 7.4 15.15H17.6Q17.75 15.15 17.85 15.25Q17.95 15.35 17.95 15.5Q17.95 15.65 17.85 15.75Q17.75 15.85 17.6 15.85Z"}))});IconMaterialProductionQuantityLimitsRoundedW100Filled.displayName="AmauiIconMaterialProductionQuantityLimitsRoundedW100Filled";var IconMaterialProductionQuantityLimitsRoundedW100Filled$1 = IconMaterialProductionQuantityLimitsRoundedW100Filled;

  const IconMaterialProductionQuantityLimitsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsSharp",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM12 9.5Q11.575 9.5 11.288 9.212Q11 8.925 11 8.5Q11 8.075 11.288 7.787Q11.575 7.5 12 7.5Q12.425 7.5 12.713 7.787Q13 8.075 13 8.5Q13 8.925 12.713 9.212Q12.425 9.5 12 9.5ZM11 6V1H13V6ZM3.625 17 6.6 11.6 3 4H1V2H4.275L8.525 11H15.55L19.425 4H21.7L16.725 13H8.1L7 15H19V17Z"}))});IconMaterialProductionQuantityLimitsSharp.displayName="AmauiIconMaterialProductionQuantityLimitsSharp";var IconMaterialProductionQuantityLimitsSharp$1 = IconMaterialProductionQuantityLimitsSharp;

  const IconMaterialProductionQuantityLimitsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsSharpFilled",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM12 9.5Q11.575 9.5 11.288 9.212Q11 8.925 11 8.5Q11 8.075 11.288 7.787Q11.575 7.5 12 7.5Q12.425 7.5 12.713 7.787Q13 8.075 13 8.5Q13 8.925 12.713 9.212Q12.425 9.5 12 9.5ZM11 6V1H13V6ZM3.625 17 6.6 11.6 3 4H1V2H4.275L8.525 11H15.55L19.425 4H21.7L16.725 13H8.1L7 15H19V17Z"}))});IconMaterialProductionQuantityLimitsSharpFilled.displayName="AmauiIconMaterialProductionQuantityLimitsSharpFilled";var IconMaterialProductionQuantityLimitsSharpFilled$1 = IconMaterialProductionQuantityLimitsSharpFilled;

  const IconMaterialProductionQuantityLimitsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsSharpW100",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM12 9.5Q11.8 9.5 11.65 9.35Q11.5 9.2 11.5 9Q11.5 8.775 11.65 8.637Q11.8 8.5 12 8.5Q12.225 8.5 12.363 8.637Q12.5 8.775 12.5 9Q12.5 9.2 12.363 9.35Q12.225 9.5 12 9.5ZM11.65 6.65V1.65H12.35V6.65ZM5.075 15.85 7.75 11.1 4.05 3.35H2.3V2.65H4.5L8.55 11.15H15.55L19.15 4.65H19.95L15.95 11.85H8.1L6.3 15.15H17.95V15.85Z"}))});IconMaterialProductionQuantityLimitsSharpW100.displayName="AmauiIconMaterialProductionQuantityLimitsSharpW100";var IconMaterialProductionQuantityLimitsSharpW100$1 = IconMaterialProductionQuantityLimitsSharpW100;

  const IconMaterialProductionQuantityLimitsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsSharpW100Filled",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM12 9.5Q11.8 9.5 11.65 9.35Q11.5 9.2 11.5 9Q11.5 8.775 11.65 8.637Q11.8 8.5 12 8.5Q12.225 8.5 12.363 8.637Q12.5 8.775 12.5 9Q12.5 9.2 12.363 9.35Q12.225 9.5 12 9.5ZM11.65 6.65V1.65H12.35V6.65ZM5.075 15.85 7.75 11.1 4.05 3.35H2.3V2.65H4.5L8.55 11.15H15.55L19.15 4.65H19.95L15.95 11.85H8.1L6.3 15.15H17.95V15.85Z"}))});IconMaterialProductionQuantityLimitsSharpW100Filled.displayName="AmauiIconMaterialProductionQuantityLimitsSharpW100Filled";var IconMaterialProductionQuantityLimitsSharpW100Filled$1 = IconMaterialProductionQuantityLimitsSharpW100Filled;

  const IconMaterialProductionQuantityLimitsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductionQuantityLimitsTwoTone",short_name:"ProductionQuantityLimits"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,10h-2V8h2V10z M13,6h-2V1h2V6z M7,18c-1.1,0-1.99,0.9-1.99,2S5.9,22,7,22s2-0.9,2-2S8.1,18,7,18z M17,18 c-1.1,0-1.99,0.9-1.99,2s0.89,2,1.99,2s2-0.9,2-2S18.1,18,17,18z M8.1,13h7.45c0.75,0,1.41-0.41,1.75-1.03L21,4.96L19.25,4l-3.7,7 H8.53L4.27,2H1v2h2l3.6,7.59l-1.35,2.44C4.52,15.37,5.48,17,7,17h12v-2H7L8.1,13z"}))});IconMaterialProductionQuantityLimitsTwoTone.displayName="AmauiIconMaterialProductionQuantityLimitsTwoTone";var IconMaterialProductionQuantityLimitsTwoTone$1 = IconMaterialProductionQuantityLimitsTwoTone;

  const IconMaterialProductivityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivityRounded",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 9 10 9q1.125 0 2.225.175t2.2.55q-.425.35-.775.762-.35.413-.625.888-.75-.2-1.5-.288Q10.775 11 10 11q-1.4 0-2.775.337-1.375.338-2.725 1.013-.225.125-.362.35-.138.225-.138.5v.8h8.025q-.025.5-.013 1 .013.5.063 1Zm2-2h8.025Zm6-6Q8.35 8 7.175 6.825 6 5.65 6 4q0-1.65 1.175-2.825Q8.35 0 10 0q1.65 0 2.825 1.175Q14 2.35 14 4q0 1.65-1.175 2.825Q11.65 8 10 8Zm0-2q.825 0 1.413-.588Q12 4.825 12 4t-.587-1.413Q10.825 2 10 2q-.825 0-1.412.587Q8 3.175 8 4q0 .825.588 1.412Q9.175 6 10 6Zm0-2Zm10 0q0 1.65-1.175 2.825Q17.65 8 16 8q-.275 0-.7-.062-.425-.063-.7-.138.675-.8 1.037-1.775Q16 5.05 16 4q0-1.05-.363-2.025Q15.275 1 14.6.2q.35-.125.7-.163Q15.65 0 16 0q1.65 0 2.825 1.175Q20 2.35 20 4Zm-1 16q-2.075 0-3.537-1.462Q14 17.075 14 15q0-2.1 1.463-3.55Q16.925 10 19 10q2.1 0 3.55 1.45Q24 12.9 24 15q0 2.075-1.45 3.538Q21.1 20 19 20Zm-.7-2.75 3.525-3.55-.7-.7-2.825 2.825-1.425-1.425-.7.725Z"}))});IconMaterialProductivityRounded.displayName="AmauiIconMaterialProductivityRounded";var IconMaterialProductivityRounded$1 = IconMaterialProductivityRounded;

  const IconMaterialProductivityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivityRoundedFilled",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 9 10 9q1.125 0 2.225.175t2.2.55q-1.35 1.175-1.975 2.825-.625 1.65-.375 3.45Zm8-8Q8.35 8 7.175 6.825 6 5.65 6 4q0-1.65 1.175-2.825Q8.35 0 10 0q1.65 0 2.825 1.175Q14 2.35 14 4q0 1.65-1.175 2.825Q11.65 8 10 8Zm10-4q0 1.65-1.175 2.825Q17.65 8 16 8q-.275 0-.7-.062-.425-.063-.7-.138.675-.8 1.037-1.775Q16 5.05 16 4q0-1.05-.363-2.025Q15.275 1 14.6.2q.35-.125.7-.163Q15.65 0 16 0q1.65 0 2.825 1.175Q20 2.35 20 4Zm-1 16q-2.075 0-3.537-1.462Q14 17.075 14 15q0-2.1 1.463-3.55Q16.925 10 19 10q2.1 0 3.55 1.45Q24 12.9 24 15q0 2.075-1.45 3.538Q21.1 20 19 20Zm-.7-2.75 3.525-3.55-.7-.7-2.825 2.825-1.425-1.425-.7.725Z"}))});IconMaterialProductivityRoundedFilled.displayName="AmauiIconMaterialProductivityRoundedFilled";var IconMaterialProductivityRoundedFilled$1 = IconMaterialProductivityRoundedFilled;

  const IconMaterialProductivityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivityRoundedW100",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.075 14.95v-1.3q0-.65.337-1.088.338-.437.913-.712 1.225-.575 2.413-.938 1.187-.362 3.037-.362 1.075 0 1.9.138.825.137 1.55.362-.125.125-.237.275-.113.15-.213.275-.65-.175-1.388-.263-.737-.087-1.612-.087-1.65 0-2.85.312-1.2.313-2.25.888-.525.275-.712.55-.188.275-.188.65v.6h7.95q-.025.175-.025.337v.363Zm.7-.7h7.95Zm6-6.3q-1.125 0-1.912-.788-.788-.787-.788-1.912t.788-1.913q.787-.787 1.912-.787t1.913.787q.787.788.787 1.913t-.787 1.912q-.788.788-1.913.788Zm0-.7q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413q-.588-.587-1.413-.587-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412.587.588 1.412.588Zm0-2Zm6.45 0q0 1.125-.787 1.912-.788.788-1.913.788.5-.575.725-1.262.225-.688.225-1.438t-.25-1.425q-.25-.675-.7-1.275 1.125 0 1.913.787.787.788.787 1.913Zm1.25 13.475q-1.575 0-2.675-1.1-1.1-1.1-1.1-2.675 0-1.575 1.1-2.688 1.1-1.112 2.675-1.112 1.575 0 2.688 1.112 1.112 1.113 1.112 2.688 0 1.575-1.112 2.675-1.113 1.1-2.688 1.1Zm-.55-2.025 2.575-2.575-.5-.475-2.075 2.05-1.05-1.05-.5.5Z"}))});IconMaterialProductivityRoundedW100.displayName="AmauiIconMaterialProductivityRoundedW100";var IconMaterialProductivityRoundedW100$1 = IconMaterialProductivityRoundedW100;

  const IconMaterialProductivityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivityRoundedW100Filled",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.075 14.95v-1.3q0-.65.337-1.088.338-.437.913-.712 1.225-.575 2.413-.938 1.187-.362 3.037-.362 1.075 0 1.9.138.825.137 1.55.362-.775.775-1.15 1.775-.375 1-.375 2.125Zm6.7-7q-1.125 0-1.912-.788-.788-.787-.788-1.912t.788-1.913q.787-.787 1.912-.787t1.913.787q.787.788.787 1.913t-.787 1.912q-.788.788-1.913.788Zm6.45-2.7q0 1.125-.787 1.912-.788.788-1.913.788.5-.575.725-1.262.225-.688.225-1.438t-.25-1.425q-.25-.675-.7-1.275 1.125 0 1.913.787.787.788.787 1.913Zm1.25 13.475q-1.575 0-2.675-1.1-1.1-1.1-1.1-2.675 0-1.575 1.1-2.688 1.1-1.112 2.675-1.112 1.575 0 2.688 1.112 1.112 1.113 1.112 2.688 0 1.575-1.112 2.675-1.113 1.1-2.688 1.1Zm-.55-2.025 2.575-2.575-.5-.475-2.075 2.05-1.05-1.05-.5.5Z"}))});IconMaterialProductivityRoundedW100Filled.displayName="AmauiIconMaterialProductivityRoundedW100Filled";var IconMaterialProductivityRoundedW100Filled$1 = IconMaterialProductivityRoundedW100Filled;

  const IconMaterialProductivitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivitySharp",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 9 10 9q1.125 0 2.225.175t2.2.55q-.425.35-.775.762-.35.413-.625.888-.75-.2-1.5-.288Q10.775 11 10 11q-1.4 0-2.775.337-1.375.338-2.725 1.013-.225.125-.362.35-.138.225-.138.5v.8h8.025q-.025.5-.013 1 .013.5.063 1Zm2-2h8.025Zm6-6Q8.35 8 7.175 6.825 6 5.65 6 4q0-1.65 1.175-2.825Q8.35 0 10 0q1.65 0 2.825 1.175Q14 2.35 14 4q0 1.65-1.175 2.825Q11.65 8 10 8Zm0-2q.825 0 1.413-.588Q12 4.825 12 4t-.587-1.413Q10.825 2 10 2q-.825 0-1.412.587Q8 3.175 8 4q0 .825.588 1.412Q9.175 6 10 6Zm0-2Zm10 0q0 1.65-1.175 2.825Q17.65 8 16 8q-.275 0-.7-.062-.425-.063-.7-.138.675-.8 1.037-1.775Q16 5.05 16 4q0-1.05-.363-2.025Q15.275 1 14.6.2q.35-.125.7-.163Q15.65 0 16 0q1.65 0 2.825 1.175Q20 2.35 20 4Zm-1 16q-2.075 0-3.537-1.462Q14 17.075 14 15q0-2.1 1.463-3.55Q16.925 10 19 10q2.1 0 3.55 1.45Q24 12.9 24 15q0 2.075-1.45 3.538Q21.1 20 19 20Zm-.7-2.75 3.525-3.55-.7-.7-2.825 2.825-1.425-1.425-.7.725Z"}))});IconMaterialProductivitySharp.displayName="AmauiIconMaterialProductivitySharp";var IconMaterialProductivitySharp$1 = IconMaterialProductivitySharp;

  const IconMaterialProductivitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivitySharpFilled",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 9 10 9q1.125 0 2.225.175t2.2.55q-1.35 1.175-1.975 2.825-.625 1.65-.375 3.45Zm8-8Q8.35 8 7.175 6.825 6 5.65 6 4q0-1.65 1.175-2.825Q8.35 0 10 0q1.65 0 2.825 1.175Q14 2.35 14 4q0 1.65-1.175 2.825Q11.65 8 10 8Zm10-4q0 1.65-1.175 2.825Q17.65 8 16 8q-.275 0-.7-.062-.425-.063-.7-.138.675-.8 1.037-1.775Q16 5.05 16 4q0-1.05-.363-2.025Q15.275 1 14.6.2q.35-.125.7-.163Q15.65 0 16 0q1.65 0 2.825 1.175Q20 2.35 20 4Zm-1 16q-2.075 0-3.537-1.462Q14 17.075 14 15q0-2.1 1.463-3.55Q16.925 10 19 10q2.1 0 3.55 1.45Q24 12.9 24 15q0 2.075-1.45 3.538Q21.1 20 19 20Zm-.7-2.75 3.525-3.55-.7-.7-2.825 2.825-1.425-1.425-.7.725Z"}))});IconMaterialProductivitySharpFilled.displayName="AmauiIconMaterialProductivitySharpFilled";var IconMaterialProductivitySharpFilled$1 = IconMaterialProductivitySharpFilled;

  const IconMaterialProductivitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivitySharpW100",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.075 14.95v-1.3q0-.65.337-1.088.338-.437.913-.712 1.225-.575 2.413-.938 1.187-.362 3.037-.362 1.075 0 1.9.138.825.137 1.55.362-.125.125-.237.275-.113.15-.213.275-.65-.175-1.388-.263-.737-.087-1.612-.087-1.65 0-2.85.312-1.2.313-2.25.888-.525.275-.712.55-.188.275-.188.65v.6h7.95q-.025.175-.025.337v.363Zm.7-.7h7.95Zm6-6.3q-1.125 0-1.912-.788-.788-.787-.788-1.912t.788-1.913q.787-.787 1.912-.787t1.913.787q.787.788.787 1.913t-.787 1.912q-.788.788-1.913.788Zm0-.7q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413q-.588-.587-1.413-.587-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412.587.588 1.412.588Zm0-2Zm6.45 0q0 1.125-.787 1.912-.788.788-1.913.788.5-.575.725-1.262.225-.688.225-1.438t-.25-1.425q-.25-.675-.7-1.275 1.125 0 1.913.787.787.788.787 1.913Zm1.25 13.475q-1.575 0-2.675-1.1-1.1-1.1-1.1-2.675 0-1.575 1.1-2.688 1.1-1.112 2.675-1.112 1.575 0 2.688 1.112 1.112 1.113 1.112 2.688 0 1.575-1.112 2.675-1.113 1.1-2.688 1.1Zm-.55-2.025 2.575-2.575-.5-.475-2.075 2.05-1.05-1.05-.5.5Z"}))});IconMaterialProductivitySharpW100.displayName="AmauiIconMaterialProductivitySharpW100";var IconMaterialProductivitySharpW100$1 = IconMaterialProductivitySharpW100;

  const IconMaterialProductivitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivitySharpW100Filled",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.075 14.95v-1.3q0-.65.337-1.088.338-.437.913-.712 1.225-.575 2.413-.938 1.187-.362 3.037-.362 1.075 0 1.9.138.825.137 1.55.362-.775.775-1.15 1.775-.375 1-.375 2.125Zm6.7-7q-1.125 0-1.912-.788-.788-.787-.788-1.912t.788-1.913q.787-.787 1.912-.787t1.913.787q.787.788.787 1.913t-.787 1.912q-.788.788-1.913.788Zm6.45-2.7q0 1.125-.787 1.912-.788.788-1.913.788.5-.575.725-1.262.225-.688.225-1.438t-.25-1.425q-.25-.675-.7-1.275 1.125 0 1.913.787.787.788.787 1.913Zm1.25 13.475q-1.575 0-2.675-1.1-1.1-1.1-1.1-2.675 0-1.575 1.1-2.688 1.1-1.112 2.675-1.112 1.575 0 2.688 1.112 1.112 1.113 1.112 2.688 0 1.575-1.112 2.675-1.113 1.1-2.688 1.1Zm-.55-2.025 2.575-2.575-.5-.475-2.075 2.05-1.05-1.05-.5.5Z"}))});IconMaterialProductivitySharpW100Filled.displayName="AmauiIconMaterialProductivitySharpW100Filled";var IconMaterialProductivitySharpW100Filled$1 = IconMaterialProductivitySharpW100Filled;

  const IconMaterialProductivityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ProductivityTwoTone",short_name:"Productivity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16v-2.8q0-.85.438-1.563.437-.712 1.162-1.087 1.55-.775 3.15-1.163Q8.35 9 10 9q1.125 0 2.225.175t2.2.55q-.425.35-.775.762-.35.413-.625.888-.75-.2-1.5-.288Q10.775 11 10 11q-1.4 0-2.775.337-1.375.338-2.725 1.013-.225.125-.362.35-.138.225-.138.5v.8h8.025q-.025.5-.013 1 .013.5.063 1Zm2-2h8.025Zm6-6Q8.35 8 7.175 6.825 6 5.65 6 4q0-1.65 1.175-2.825Q8.35 0 10 0q1.65 0 2.825 1.175Q14 2.35 14 4q0 1.65-1.175 2.825Q11.65 8 10 8Zm0-2q.825 0 1.413-.588Q12 4.825 12 4t-.587-1.413Q10.825 2 10 2q-.825 0-1.412.587Q8 3.175 8 4q0 .825.588 1.412Q9.175 6 10 6Zm0-2Zm10 0q0 1.65-1.175 2.825Q17.65 8 16 8q-.275 0-.7-.062-.425-.063-.7-.138.675-.8 1.037-1.775Q16 5.05 16 4q0-1.05-.363-2.025Q15.275 1 14.6.2q.35-.125.7-.163Q15.65 0 16 0q1.65 0 2.825 1.175Q20 2.35 20 4Zm-1 16q-2.075 0-3.537-1.462Q14 17.075 14 15q0-2.1 1.463-3.55Q16.925 10 19 10q2.1 0 3.55 1.45Q24 12.9 24 15q0 2.075-1.45 3.538Q21.1 20 19 20Zm-.7-2.75 3.525-3.55-.7-.7-2.825 2.825-1.425-1.425-.7.725Z"}))});IconMaterialProductivityTwoTone.displayName="AmauiIconMaterialProductivityTwoTone";var IconMaterialProductivityTwoTone$1 = IconMaterialProductivityTwoTone;

  const IconMaterialPsychologyAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltRounded",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 14q.325 0 .537-.213.213-.212.213-.537 0-.325-.213-.538-.212-.212-.537-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 11.75h1.05q0-.4.05-.588.05-.187.225-.387.125-.15.263-.287.137-.138.312-.338.35-.375.487-.688.138-.312.138-.662 0-.8-.537-1.3-.538-.5-1.413-.5-.725 0-1.287.387-.563.388-.788 1.063l.975.4q.125-.425.413-.65.287-.225.662-.225.4 0 .663.25.262.25.262.625 0 .225-.125.437-.125.213-.375.463-.175.175-.35.325-.175.15-.325.35-.225.325-.262.65Q12 11.4 12 11.75ZM10 21q-.425 0-.712-.288Q9 20.425 9 20v-2H8q-.825 0-1.412-.587Q6 16.825 6 16v-2H5q-.6 0-.862-.5-.263-.5.012-1L6.125 9q.2-2.5 2.2-4.25T13 3q2.9 0 4.95 2.05Q20 7.1 20 10q0 2.125-1.112 3.8-1.113 1.675-2.888 2.55V20q0 .425-.287.712Q15.425 21 15 21Zm1-2h3v-3.95l.9-.4q1.35-.6 2.225-1.838Q18 11.575 18 10q0-2.075-1.462-3.537Q15.075 5 13 5q-2 0-3.438 1.338Q8.125 7.675 8 9.775L6.725 12H8v4h3Zm1.375-7Z"}))});IconMaterialPsychologyAltRounded.displayName="AmauiIconMaterialPsychologyAltRounded";var IconMaterialPsychologyAltRounded$1 = IconMaterialPsychologyAltRounded;

  const IconMaterialPsychologyAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltRoundedFilled",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 14q.325 0 .537-.213.213-.212.213-.537 0-.325-.213-.538-.212-.212-.537-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 11.75h1.05q0-.4.05-.588.05-.187.225-.387.125-.15.263-.287.137-.138.312-.338.35-.375.487-.688.138-.312.138-.662 0-.8-.537-1.3-.538-.5-1.413-.5-.725 0-1.287.387-.563.388-.788 1.063l.975.4q.125-.425.413-.65.287-.225.662-.225.4 0 .663.25.262.25.262.625 0 .225-.125.437-.125.213-.375.463-.175.175-.35.325-.175.15-.325.35-.225.325-.262.65Q12 11.4 12 11.75ZM10 21q-.425 0-.712-.288Q9 20.425 9 20v-2H8q-.825 0-1.412-.587Q6 16.825 6 16v-3H4.5q-.325 0-.463-.275-.137-.275.063-.525l1.925-2.55q.175-2.725 2.1-4.687Q10.05 3 13 3q2.9 0 4.95 2.05Q20 7.1 20 10q0 2.125-1.112 3.8-1.113 1.675-2.888 2.55V20q0 .425-.287.712Q15.425 21 15 21Z"}))});IconMaterialPsychologyAltRoundedFilled.displayName="AmauiIconMaterialPsychologyAltRoundedFilled";var IconMaterialPsychologyAltRoundedFilled$1 = IconMaterialPsychologyAltRoundedFilled;

  const IconMaterialPsychologyAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltRoundedW100",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 13.225q.225 0 .375-.15t.15-.375q0-.225-.15-.375t-.375-.15q-.225 0-.375.15T12 12.7q0 .225.15.375t.375.15Zm-.35-1.8h.7q0-.3.038-.437.037-.138.212-.338.1-.1.175-.188.075-.087.175-.187.25-.275.413-.537.162-.263.162-.638 0-.575-.4-.95t-1.05-.375q-.55 0-.975.275-.425.275-.625.775l.65.25q.125-.325.375-.5t.55-.175q.35 0 .563.212.212.213.212.538 0 .2-.1.4t-.35.425q-.125.125-.263.237-.137.113-.237.263-.125.175-.175.387-.05.213-.05.563ZM11.05 19.7q-.325 0-.537-.213-.213-.212-.213-.537V16.7H8q-.3 0-.5-.2t-.2-.5v-3.3h-.75q-.35 0-.525-.325-.175-.325.025-.675L7.4 9.35q.2-2.275 1.838-3.663Q10.875 4.3 13 4.3q2.35 0 4.025 1.65 1.675 1.65 1.675 4 0 1.8-1.113 3.275Q16.475 14.7 14.7 15.5v3.45q0 .325-.212.537-.213.213-.538.213ZM11 19h3v-3.95l.45-.2q1.725-.775 2.637-2.138Q18 11.35 18 10q0-2.075-1.462-3.537Q15.075 5 13 5q-2 0-3.4 1.312Q8.2 7.625 8.075 9.6l-1.4 2.4H8v4h3Zm1.35-7Z"}))});IconMaterialPsychologyAltRoundedW100.displayName="AmauiIconMaterialPsychologyAltRoundedW100";var IconMaterialPsychologyAltRoundedW100$1 = IconMaterialPsychologyAltRoundedW100;

  const IconMaterialPsychologyAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltRoundedW100Filled",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 13.225q.225 0 .375-.15t.15-.375q0-.225-.15-.375t-.375-.15q-.225 0-.375.15T12 12.7q0 .225.15.375t.375.15Zm-.35-1.8h.7q0-.3.038-.437.037-.138.212-.338.1-.1.175-.188.075-.087.175-.187.25-.275.413-.537.162-.263.162-.638 0-.575-.4-.95t-1.05-.375q-.55 0-.975.275-.425.275-.625.775l.65.25q.125-.325.375-.5t.55-.175q.35 0 .563.212.212.213.212.538 0 .2-.1.4t-.35.425q-.125.125-.263.237-.137.113-.237.263-.125.175-.175.387-.05.213-.05.563ZM11.05 19.7q-.325 0-.537-.213-.213-.212-.213-.537V16.7H8q-.3 0-.5-.2t-.2-.5v-3.3h-.75q-.35 0-.525-.325-.175-.325.025-.675L7.4 9.35q.2-2.275 1.838-3.663Q10.875 4.3 13 4.3q2.35 0 4.025 1.65 1.675 1.65 1.675 4 0 1.8-1.113 3.275Q16.475 14.7 14.7 15.5v3.45q0 .325-.212.537-.213.213-.538.213Z"}))});IconMaterialPsychologyAltRoundedW100Filled.displayName="AmauiIconMaterialPsychologyAltRoundedW100Filled";var IconMaterialPsychologyAltRoundedW100Filled$1 = IconMaterialPsychologyAltRoundedW100Filled;

  const IconMaterialPsychologyAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltSharp",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 14q.325 0 .537-.213.213-.212.213-.537 0-.325-.213-.538-.212-.212-.537-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 11.75h1.05q0-.4.05-.588.05-.187.225-.387.125-.15.263-.287.137-.138.312-.338.35-.375.487-.688.138-.312.138-.662 0-.8-.537-1.3-.538-.5-1.413-.5-.725 0-1.287.387-.563.388-.788 1.063l.975.4q.125-.425.413-.65.287-.225.662-.225.4 0 .663.25.262.25.262.625 0 .225-.125.437-.125.213-.375.463-.175.175-.35.325-.175.15-.325.35-.225.325-.262.65Q12 11.4 12 11.75ZM9 21v-3H6v-4H5q-.6 0-.862-.5-.263-.5.012-1L6.125 9q.2-2.5 2.2-4.25T13 3q2.9 0 4.95 2.05Q20 7.1 20 10q0 2.125-1.112 3.8-1.113 1.675-2.888 2.55V21Zm2-2h3v-3.95l.9-.4q1.35-.6 2.225-1.838Q18 11.575 18 10q0-2.075-1.462-3.537Q15.075 5 13 5q-2 0-3.438 1.338Q8.125 7.675 8 9.775L6.725 12H8v4h3Zm1.375-7Z"}))});IconMaterialPsychologyAltSharp.displayName="AmauiIconMaterialPsychologyAltSharp";var IconMaterialPsychologyAltSharp$1 = IconMaterialPsychologyAltSharp;

  const IconMaterialPsychologyAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltSharpFilled",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 14q.325 0 .537-.213.213-.212.213-.537 0-.325-.213-.538-.212-.212-.537-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213ZM12 11.75h1.05q0-.4.05-.588.05-.187.225-.387.125-.15.263-.287.137-.138.312-.338.35-.375.487-.688.138-.312.138-.662 0-.8-.537-1.3-.538-.5-1.413-.5-.725 0-1.287.387-.563.388-.788 1.063l.975.4q.125-.425.413-.65.287-.225.662-.225.4 0 .663.25.262.25.262.625 0 .225-.125.437-.125.213-.375.463-.175.175-.35.325-.175.15-.325.35-.225.325-.262.65Q12 11.4 12 11.75ZM9 21v-3H6v-5H4.5q-.25 0-.438-.262-.187-.263.038-.538l1.925-2.55Q6.15 7 8.1 5q1.95-2 4.9-2 2.9 0 4.95 2.05Q20 7.1 20 10q0 2.125-1.112 3.8-1.113 1.675-2.888 2.55V21Z"}))});IconMaterialPsychologyAltSharpFilled.displayName="AmauiIconMaterialPsychologyAltSharpFilled";var IconMaterialPsychologyAltSharpFilled$1 = IconMaterialPsychologyAltSharpFilled;

  const IconMaterialPsychologyAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltSharpW100",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 13.225q.225 0 .375-.15t.15-.375q0-.225-.15-.375t-.375-.15q-.225 0-.375.15T12 12.7q0 .225.15.375t.375.15Zm-.35-1.8h.7q0-.3.038-.437.037-.138.212-.338.1-.1.175-.188.075-.087.175-.187.25-.275.413-.537.162-.263.162-.638 0-.575-.4-.95t-1.05-.375q-.55 0-.975.275-.425.275-.625.775l.65.25q.125-.325.375-.5t.55-.175q.35 0 .563.212.212.213.212.538 0 .2-.1.4t-.35.425q-.125.125-.263.237-.137.113-.237.263-.125.175-.175.387-.05.213-.05.563ZM10.3 19.7v-3h-3v-4h-.75q-.35 0-.525-.325-.175-.325.025-.675L7.4 9.35q.2-2.275 1.838-3.663Q10.875 4.3 13 4.3q2.35 0 4.025 1.65 1.675 1.65 1.675 4 0 1.8-1.113 3.275Q16.475 14.7 14.7 15.5v4.2Zm.7-.7h3v-3.95l.45-.2q1.725-.775 2.637-2.138Q18 11.35 18 10q0-2.075-1.462-3.537Q15.075 5 13 5q-2 0-3.4 1.312Q8.2 7.625 8.075 9.6l-1.4 2.4H8v4h3Zm1.35-7Z"}))});IconMaterialPsychologyAltSharpW100.displayName="AmauiIconMaterialPsychologyAltSharpW100";var IconMaterialPsychologyAltSharpW100$1 = IconMaterialPsychologyAltSharpW100;

  const IconMaterialPsychologyAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltSharpW100Filled",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 13.225q.225 0 .375-.15t.15-.375q0-.225-.15-.375t-.375-.15q-.225 0-.375.15T12 12.7q0 .225.15.375t.375.15Zm-.35-1.8h.7q0-.3.038-.437.037-.138.212-.338.1-.1.175-.188.075-.087.175-.187.25-.275.413-.537.162-.263.162-.638 0-.575-.4-.95t-1.05-.375q-.55 0-.975.275-.425.275-.625.775l.65.25q.125-.325.375-.5t.55-.175q.35 0 .563.212.212.213.212.538 0 .2-.1.4t-.35.425q-.125.125-.263.237-.137.113-.237.263-.125.175-.175.387-.05.213-.05.563ZM10.3 19.7v-3h-3v-4h-.75q-.35 0-.525-.325-.175-.325.025-.675L7.4 9.35q.2-2.275 1.838-3.663Q10.875 4.3 13 4.3q2.35 0 4.025 1.65 1.675 1.65 1.675 4 0 1.8-1.113 3.275Q16.475 14.7 14.7 15.5v4.2Z"}))});IconMaterialPsychologyAltSharpW100Filled.displayName="AmauiIconMaterialPsychologyAltSharpW100Filled";var IconMaterialPsychologyAltSharpW100Filled$1 = IconMaterialPsychologyAltSharpW100Filled;

  const IconMaterialPsychologyAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyAltTwoTone",short_name:"PsychologyAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,5c-2.65,0-4.79,2.06-4.97,4.67L6.7,12H8v4h3v3h3v-3.95l0.89-0.42C16.71,13.88,18,12.09,18,10 C18,7.24,15.76,5,13,5z M12.5,14c-0.41,0-0.74-0.33-0.74-0.74c0-0.41,0.33-0.73,0.74-0.73c0.41,0,0.73,0.32,0.73,0.73 C13.23,13.67,12.92,14,12.5,14z M14.26,9.68c-0.44,0.65-0.86,0.85-1.09,1.27c-0.09,0.17-0.13,0.28-0.13,0.82h-1.06 c0-0.29-0.04-0.75,0.18-1.16c0.28-0.51,0.83-0.81,1.14-1.26c0.33-0.47,0.15-1.36-0.8-1.36c-0.62,0-0.92,0.47-1.05,0.86l-0.96-0.4 C10.76,7.67,11.46,7,12.5,7c0.86,0,1.45,0.39,1.75,0.88C14.51,8.31,14.66,9.1,14.26,9.68z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.94,9.06C19.5,5.73,16.57,3,13,3C9.47,3,6.57,5.61,6.08,9l-1.93,3.48C3.74,13.14,4.22,14,5,14h1l0,2c0,1.1,0.9,2,2,2h1 v3h7l0-4.68C18.62,15.07,20.35,12.24,19.94,9.06z M14.89,14.63L14,15.05V19h-3v-3H8v-4H6.7l1.33-2.33C8.21,7.06,10.35,5,13,5 c2.76,0,5,2.24,5,5C18,12.09,16.71,13.88,14.89,14.63z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5,12.54c-0.41,0-0.74,0.31-0.74,0.73c0,0.41,0.33,0.74,0.74,0.74c0.42,0,0.73-0.33,0.73-0.74 C13.23,12.85,12.92,12.54,12.5,12.54z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5,7c-1.03,0-1.74,0.67-2,1.45l0.96,0.4c0.13-0.39,0.43-0.86,1.05-0.86c0.95,0,1.13,0.89,0.8,1.36 c-0.32,0.45-0.86,0.75-1.14,1.26c-0.23,0.4-0.18,0.87-0.18,1.16h1.06c0-0.55,0.04-0.65,0.13-0.82c0.23-0.42,0.65-0.62,1.09-1.27 c0.4-0.59,0.25-1.38-0.01-1.8C13.95,7.39,13.36,7,12.5,7z"}))))});IconMaterialPsychologyAltTwoTone.displayName="AmauiIconMaterialPsychologyAltTwoTone";var IconMaterialPsychologyAltTwoTone$1 = IconMaterialPsychologyAltTwoTone;

  const IconMaterialPsychologyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyRounded",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V18H8Q7.175 18 6.588 17.413Q6 16.825 6 16V14H5Q4.4 14 4.138 13.5Q3.875 13 4.15 12.5L6.125 9Q6.325 6.5 8.325 4.75Q10.325 3 13 3Q15.9 3 17.95 5.05Q20 7.1 20 10Q20 12.125 18.888 13.8Q17.775 15.475 16 16.35V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM11 19H14V15.05L14.9 14.65Q16.25 14.05 17.125 12.812Q18 11.575 18 10Q18 7.925 16.538 6.463Q15.075 5 13 5Q11 5 9.562 6.338Q8.125 7.675 8 9.775L6.725 12H8V16H11ZM12.45 14H13.55Q13.75 14 13.887 13.875Q14.025 13.75 14.05 13.55L14.15 12.75Q14.35 12.675 14.5 12.587Q14.65 12.5 14.8 12.35L15.55 12.675Q15.75 12.75 15.912 12.7Q16.075 12.65 16.175 12.475L16.725 11.525Q16.825 11.35 16.8 11.162Q16.775 10.975 16.6 10.875L15.95 10.4Q16 10.2 16 10Q16 9.8 15.95 9.6L16.6 9.125Q16.775 9.025 16.8 8.837Q16.825 8.65 16.725 8.475L16.175 7.525Q16.075 7.35 15.912 7.3Q15.75 7.25 15.55 7.325L14.8 7.65Q14.65 7.5 14.5 7.412Q14.35 7.325 14.15 7.25L14.05 6.45Q14.025 6.25 13.887 6.125Q13.75 6 13.55 6H12.45Q12.25 6 12.113 6.125Q11.975 6.25 11.95 6.45L11.85 7.25Q11.65 7.325 11.5 7.412Q11.35 7.5 11.2 7.65L10.45 7.325Q10.25 7.25 10.088 7.3Q9.925 7.35 9.825 7.525L9.275 8.475Q9.175 8.65 9.2 8.837Q9.225 9.025 9.4 9.125L10.05 9.6Q10 9.8 10 10Q10 10.2 10.05 10.4L9.4 10.875Q9.225 10.975 9.2 11.162Q9.175 11.35 9.275 11.525L9.825 12.475Q9.925 12.65 10.088 12.7Q10.25 12.75 10.45 12.675L11.2 12.35Q11.35 12.5 11.5 12.587Q11.65 12.675 11.85 12.75L11.95 13.55Q11.975 13.75 12.113 13.875Q12.25 14 12.45 14ZM13 11.5Q12.35 11.5 11.925 11.075Q11.5 10.65 11.5 10Q11.5 9.35 11.925 8.925Q12.35 8.5 13 8.5Q13.65 8.5 14.075 8.925Q14.5 9.35 14.5 10Q14.5 10.65 14.075 11.075Q13.65 11.5 13 11.5ZM12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Z"}))});IconMaterialPsychologyRounded.displayName="AmauiIconMaterialPsychologyRounded";var IconMaterialPsychologyRounded$1 = IconMaterialPsychologyRounded;

  const IconMaterialPsychologyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyRoundedFilled",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V18H8Q7.175 18 6.588 17.413Q6 16.825 6 16V13H4.5Q4.175 13 4.037 12.725Q3.9 12.45 4.1 12.2L6.025 9.65Q6.2 6.925 8.125 4.963Q10.05 3 13 3Q15.9 3 17.95 5.05Q20 7.1 20 10Q20 12.125 18.888 13.8Q17.775 15.475 16 16.35V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM12.45 14H13.55Q13.75 14 13.887 13.875Q14.025 13.75 14.05 13.55L14.15 12.75Q14.35 12.675 14.5 12.587Q14.65 12.5 14.8 12.35L15.55 12.675Q15.725 12.75 15.9 12.7Q16.075 12.65 16.175 12.475L16.725 11.525Q16.825 11.35 16.788 11.175Q16.75 11 16.6 10.875L15.95 10.4Q16 10.2 16 10Q16 9.8 15.95 9.6L16.6 9.125Q16.75 9 16.788 8.825Q16.825 8.65 16.725 8.475L16.175 7.525Q16.075 7.35 15.9 7.3Q15.725 7.25 15.55 7.325L14.8 7.65Q14.65 7.5 14.5 7.412Q14.35 7.325 14.15 7.25L14.05 6.45Q14.025 6.25 13.887 6.125Q13.75 6 13.55 6H12.45Q12.25 6 12.113 6.125Q11.975 6.25 11.95 6.45L11.85 7.25Q11.65 7.325 11.5 7.412Q11.35 7.5 11.2 7.65L10.45 7.325Q10.275 7.25 10.1 7.3Q9.925 7.35 9.825 7.525L9.275 8.475Q9.175 8.65 9.213 8.825Q9.25 9 9.4 9.125L10.05 9.6Q10 9.8 10 10Q10 10.2 10.05 10.4L9.4 10.875Q9.25 11 9.213 11.175Q9.175 11.35 9.275 11.525L9.825 12.475Q9.925 12.65 10.1 12.7Q10.275 12.75 10.45 12.675L11.2 12.35Q11.35 12.5 11.5 12.587Q11.65 12.675 11.85 12.75L11.95 13.55Q11.975 13.75 12.113 13.875Q12.25 14 12.45 14ZM13 11.5Q12.35 11.5 11.925 11.075Q11.5 10.65 11.5 10Q11.5 9.35 11.925 8.925Q12.35 8.5 13 8.5Q13.65 8.5 14.075 8.925Q14.5 9.35 14.5 10Q14.5 10.65 14.075 11.075Q13.65 11.5 13 11.5Z"}))});IconMaterialPsychologyRoundedFilled.displayName="AmauiIconMaterialPsychologyRoundedFilled";var IconMaterialPsychologyRoundedFilled$1 = IconMaterialPsychologyRoundedFilled;

  const IconMaterialPsychologyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyRoundedW100",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 19.7Q10.725 19.7 10.513 19.487Q10.3 19.275 10.3 18.95V16.7H8Q7.7 16.7 7.5 16.5Q7.3 16.3 7.3 16V12.7H6.55Q6.2 12.7 6.025 12.375Q5.85 12.05 6.05 11.7L7.4 9.35Q7.6 7.075 9.238 5.687Q10.875 4.3 13 4.3Q15.35 4.3 17.025 5.95Q18.7 7.6 18.7 9.95Q18.7 11.75 17.587 13.225Q16.475 14.7 14.7 15.5V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM11 19H14V15.05L14.45 14.85Q16.175 14.075 17.087 12.712Q18 11.35 18 10Q18 7.925 16.538 6.463Q15.075 5 13 5Q11 5 9.6 6.312Q8.2 7.625 8.075 9.6L6.675 12H8V16H11ZM13 12.9Q13.15 12.9 13.25 12.787Q13.35 12.675 13.375 12.525L13.4 12.2Q13.85 12.125 14.163 11.95Q14.475 11.775 14.7 11.5L14.975 11.625Q15.1 11.675 15.238 11.65Q15.375 11.625 15.475 11.5Q15.55 11.375 15.513 11.225Q15.475 11.075 15.35 10.975L15.1 10.8Q15.25 10.375 15.25 10Q15.25 9.625 15.1 9.2L15.35 9.025Q15.475 8.925 15.525 8.775Q15.575 8.625 15.475 8.5Q15.375 8.375 15.238 8.337Q15.1 8.3 14.975 8.375L14.7 8.5Q14.475 8.225 14.163 8.05Q13.85 7.875 13.4 7.8L13.375 7.475Q13.35 7.325 13.25 7.212Q13.15 7.1 13 7.1Q12.85 7.1 12.75 7.212Q12.65 7.325 12.625 7.475L12.6 7.8Q12.15 7.875 11.838 8.05Q11.525 8.225 11.3 8.5L11.025 8.375Q10.9 8.325 10.762 8.35Q10.625 8.375 10.525 8.5Q10.45 8.625 10.488 8.775Q10.525 8.925 10.65 9.025L10.9 9.2Q10.75 9.625 10.75 10Q10.75 10.375 10.9 10.8L10.65 10.975Q10.525 11.075 10.475 11.225Q10.425 11.375 10.525 11.5Q10.625 11.625 10.762 11.662Q10.9 11.7 11.025 11.625L11.3 11.5Q11.525 11.775 11.838 11.95Q12.15 12.125 12.6 12.2L12.625 12.525Q12.65 12.675 12.75 12.787Q12.85 12.9 13 12.9ZM13 11.55Q12.35 11.55 11.9 11.1Q11.45 10.65 11.45 10Q11.45 9.35 11.9 8.9Q12.35 8.45 13 8.45Q13.65 8.45 14.1 8.9Q14.55 9.35 14.55 10Q14.55 10.65 14.1 11.1Q13.65 11.55 13 11.55ZM12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Z"}))});IconMaterialPsychologyRoundedW100.displayName="AmauiIconMaterialPsychologyRoundedW100";var IconMaterialPsychologyRoundedW100$1 = IconMaterialPsychologyRoundedW100;

  const IconMaterialPsychologyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyRoundedW100Filled",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 19.7Q10.725 19.7 10.513 19.487Q10.3 19.275 10.3 18.95V16.7H8Q7.7 16.7 7.5 16.5Q7.3 16.3 7.3 16V12.7H6.55Q6.2 12.7 6.025 12.375Q5.85 12.05 6.05 11.7L7.4 9.35Q7.6 7.075 9.238 5.687Q10.875 4.3 13 4.3Q15.35 4.3 17.025 5.95Q18.7 7.6 18.7 9.95Q18.7 11.75 17.587 13.225Q16.475 14.7 14.7 15.5V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM13 12.9Q13.15 12.9 13.25 12.787Q13.35 12.675 13.375 12.525L13.4 12.2Q13.85 12.125 14.163 11.95Q14.475 11.775 14.7 11.5L14.975 11.625Q15.1 11.675 15.238 11.65Q15.375 11.625 15.475 11.5Q15.55 11.375 15.513 11.225Q15.475 11.075 15.35 10.975L15.1 10.8Q15.25 10.375 15.25 10Q15.25 9.625 15.1 9.2L15.35 9.025Q15.475 8.925 15.525 8.775Q15.575 8.625 15.475 8.5Q15.375 8.375 15.238 8.337Q15.1 8.3 14.975 8.375L14.7 8.5Q14.475 8.225 14.163 8.05Q13.85 7.875 13.4 7.8L13.375 7.475Q13.35 7.325 13.25 7.212Q13.15 7.1 13 7.1Q12.85 7.1 12.75 7.212Q12.65 7.325 12.625 7.475L12.6 7.8Q12.15 7.875 11.838 8.05Q11.525 8.225 11.3 8.5L11.025 8.375Q10.9 8.325 10.762 8.35Q10.625 8.375 10.525 8.5Q10.45 8.625 10.488 8.775Q10.525 8.925 10.65 9.025L10.9 9.2Q10.75 9.625 10.75 10Q10.75 10.375 10.9 10.8L10.65 10.975Q10.525 11.075 10.475 11.225Q10.425 11.375 10.525 11.5Q10.625 11.625 10.762 11.662Q10.9 11.7 11.025 11.625L11.3 11.5Q11.525 11.775 11.838 11.95Q12.15 12.125 12.6 12.2L12.625 12.525Q12.65 12.675 12.75 12.787Q12.85 12.9 13 12.9ZM13 11.55Q12.35 11.55 11.9 11.1Q11.45 10.65 11.45 10Q11.45 9.35 11.9 8.9Q12.35 8.45 13 8.45Q13.65 8.45 14.1 8.9Q14.55 9.35 14.55 10Q14.55 10.65 14.1 11.1Q13.65 11.55 13 11.55Z"}))});IconMaterialPsychologyRoundedW100Filled.displayName="AmauiIconMaterialPsychologyRoundedW100Filled";var IconMaterialPsychologyRoundedW100Filled$1 = IconMaterialPsychologyRoundedW100Filled;

  const IconMaterialPsychologySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologySharp",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21V18H6V14H5Q4.4 14 4.138 13.5Q3.875 13 4.15 12.5L6.125 9Q6.325 6.5 8.325 4.75Q10.325 3 13 3Q15.9 3 17.95 5.05Q20 7.1 20 10Q20 12.125 18.888 13.8Q17.775 15.475 16 16.35V21ZM11 19H14V15.05L14.9 14.65Q16.25 14.05 17.125 12.812Q18 11.575 18 10Q18 7.925 16.538 6.463Q15.075 5 13 5Q11 5 9.562 6.338Q8.125 7.675 8 9.775L6.725 12H8V16H11ZM12 14H14L14.15 12.75Q14.35 12.675 14.5 12.587Q14.65 12.5 14.8 12.35L15.95 12.85L16.95 11.15L15.95 10.4Q16 10.2 16 10Q16 9.8 15.95 9.6L16.95 8.85L15.95 7.15L14.8 7.65Q14.65 7.5 14.5 7.412Q14.35 7.325 14.15 7.25L14 6H12L11.85 7.25Q11.65 7.325 11.5 7.412Q11.35 7.5 11.2 7.65L10.05 7.15L9.05 8.85L10.05 9.6Q10 9.8 10 10Q10 10.2 10.05 10.4L9.05 11.15L10.05 12.85L11.2 12.35Q11.35 12.5 11.5 12.587Q11.65 12.675 11.85 12.75ZM13 11.5Q12.35 11.5 11.925 11.075Q11.5 10.65 11.5 10Q11.5 9.35 11.925 8.925Q12.35 8.5 13 8.5Q13.65 8.5 14.075 8.925Q14.5 9.35 14.5 10Q14.5 10.65 14.075 11.075Q13.65 11.5 13 11.5ZM12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Q12.375 12 12.375 12Z"}))});IconMaterialPsychologySharp.displayName="AmauiIconMaterialPsychologySharp";var IconMaterialPsychologySharp$1 = IconMaterialPsychologySharp;

  const IconMaterialPsychologySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologySharpFilled",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21V18H6V13H4.5Q4.25 13 4.062 12.738Q3.875 12.475 4.1 12.2L6.025 9.65Q6.15 7 8.1 5Q10.05 3 13 3Q15.9 3 17.95 5.05Q20 7.1 20 10Q20 12.125 18.888 13.8Q17.775 15.475 16 16.35V21ZM12 14H14L14.15 12.75Q14.35 12.675 14.5 12.587Q14.65 12.5 14.8 12.35L15.95 12.85L16.95 11.15L15.95 10.4Q16 10.2 16 10Q16 9.8 15.95 9.6L16.95 8.85L15.95 7.15L14.8 7.65Q14.65 7.5 14.5 7.412Q14.35 7.325 14.15 7.25L14 6H12L11.85 7.25Q11.65 7.325 11.5 7.412Q11.35 7.5 11.2 7.65L10.05 7.15L9.05 8.85L10.05 9.6Q10 9.8 10 10Q10 10.2 10.05 10.4L9.05 11.15L10.05 12.85L11.2 12.35Q11.35 12.5 11.5 12.587Q11.65 12.675 11.85 12.75ZM13 11.5Q12.35 11.5 11.925 11.075Q11.5 10.65 11.5 10Q11.5 9.35 11.925 8.925Q12.35 8.5 13 8.5Q13.65 8.5 14.075 8.925Q14.5 9.35 14.5 10Q14.5 10.65 14.075 11.075Q13.65 11.5 13 11.5Z"}))});IconMaterialPsychologySharpFilled.displayName="AmauiIconMaterialPsychologySharpFilled";var IconMaterialPsychologySharpFilled$1 = IconMaterialPsychologySharpFilled;

  const IconMaterialPsychologySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologySharpW100",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.7V16.7H7.3V12.7H6.55Q6.2 12.7 6.025 12.375Q5.85 12.05 6.05 11.7L7.4 9.35Q7.6 7.075 9.238 5.687Q10.875 4.3 13 4.3Q15.35 4.3 17.025 5.95Q18.7 7.6 18.7 9.95Q18.7 11.75 17.587 13.225Q16.475 14.7 14.7 15.5V19.7ZM11 19H14V15.05L14.45 14.85Q16.175 14.075 17.087 12.712Q18 11.35 18 10Q18 7.925 16.538 6.463Q15.075 5 13 5Q11 5 9.6 6.312Q8.2 7.625 8.075 9.6L6.675 12H8V16H11ZM12.65 12.9H13.35L13.4 12.2Q13.85 12.125 14.163 11.95Q14.475 11.775 14.7 11.5L15.3 11.8L15.65 11.2L15.1 10.8Q15.25 10.375 15.25 10Q15.25 9.625 15.1 9.2L15.65 8.8L15.3 8.2L14.7 8.5Q14.475 8.225 14.163 8.05Q13.85 7.875 13.4 7.8L13.35 7.1H12.65L12.6 7.8Q12.15 7.875 11.838 8.05Q11.525 8.225 11.3 8.5L10.7 8.2L10.35 8.8L10.9 9.2Q10.75 9.625 10.75 10Q10.75 10.375 10.9 10.8L10.35 11.2L10.7 11.8L11.3 11.5Q11.525 11.775 11.838 11.95Q12.15 12.125 12.6 12.2ZM13 11.55Q12.35 11.55 11.9 11.1Q11.45 10.65 11.45 10Q11.45 9.35 11.9 8.9Q12.35 8.45 13 8.45Q13.65 8.45 14.1 8.9Q14.55 9.35 14.55 10Q14.55 10.65 14.1 11.1Q13.65 11.55 13 11.55ZM12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Q12.35 12 12.35 12Z"}))});IconMaterialPsychologySharpW100.displayName="AmauiIconMaterialPsychologySharpW100";var IconMaterialPsychologySharpW100$1 = IconMaterialPsychologySharpW100;

  const IconMaterialPsychologySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologySharpW100Filled",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.7V16.7H7.3V12.7H6.55Q6.2 12.7 6.025 12.375Q5.85 12.05 6.05 11.7L7.4 9.35Q7.6 7.075 9.238 5.687Q10.875 4.3 13 4.3Q15.35 4.3 17.025 5.95Q18.7 7.6 18.7 9.95Q18.7 11.75 17.587 13.225Q16.475 14.7 14.7 15.5V19.7ZM12.65 12.9H13.35L13.4 12.2Q13.85 12.125 14.163 11.95Q14.475 11.775 14.7 11.5L15.3 11.8L15.65 11.2L15.1 10.8Q15.25 10.375 15.25 10Q15.25 9.625 15.1 9.2L15.65 8.8L15.3 8.2L14.7 8.5Q14.475 8.225 14.163 8.05Q13.85 7.875 13.4 7.8L13.35 7.1H12.65L12.6 7.8Q12.15 7.875 11.838 8.05Q11.525 8.225 11.3 8.5L10.7 8.2L10.35 8.8L10.9 9.2Q10.75 9.625 10.75 10Q10.75 10.375 10.9 10.8L10.35 11.2L10.7 11.8L11.3 11.5Q11.525 11.775 11.838 11.95Q12.15 12.125 12.6 12.2ZM13 11.55Q12.35 11.55 11.9 11.1Q11.45 10.65 11.45 10Q11.45 9.35 11.9 8.9Q12.35 8.45 13 8.45Q13.65 8.45 14.1 8.9Q14.55 9.35 14.55 10Q14.55 10.65 14.1 11.1Q13.65 11.55 13 11.55Z"}))});IconMaterialPsychologySharpW100Filled.displayName="AmauiIconMaterialPsychologySharpW100Filled";var IconMaterialPsychologySharpW100Filled$1 = IconMaterialPsychologySharpW100Filled;

  const IconMaterialPsychologyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PsychologyTwoTone",short_name:"Psychology"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,5c-2.65,0-4.79,2.06-4.97,4.67L6.7,12H8v4h3v3h3v-3.95l0.89-0.43C16.71,13.88,18,12.09,18,10 C18,7.24,15.76,5,13,5z M16.82,8.95l-0.85,0.66C15.99,9.73,16,9.86,16,10c0,0.13-0.01,0.26-0.02,0.39l0.83,0.66 c0.08,0.06,0.1,0.16,0.05,0.25l-0.8,1.39c-0.05,0.09-0.16,0.12-0.24,0.09l-0.99-0.4c-0.21,0.16-0.43,0.29-0.67,0.39L14,13.83 c-0.01,0.1-0.1,0.17-0.2,0.17h-1.6c-0.1,0-0.18-0.07-0.2-0.17l-0.15-1.06c-0.25-0.1-0.47-0.23-0.68-0.39l-0.99,0.4 c-0.09,0.03-0.2,0-0.25-0.09l-0.8-1.39c-0.05-0.08-0.03-0.19,0.05-0.25l0.84-0.66C10.01,10.26,10,10.13,10,10 c0-0.13,0.02-0.27,0.04-0.39L9.19,8.95c-0.08-0.06-0.1-0.16-0.05-0.26l0.8-1.38c0.05-0.09,0.15-0.12,0.24-0.09l1,0.4 c0.2-0.15,0.43-0.29,0.67-0.39l0.15-1.06C12.02,6.07,12.1,6,12.2,6h1.6c0.1,0,0.18,0.07,0.2,0.17l0.15,1.06 c0.24,0.1,0.46,0.23,0.67,0.39l1-0.4c0.09-0.03,0.2,0,0.24,0.09l0.8,1.38C16.91,8.78,16.89,8.89,16.82,8.95z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.82,7.22l-1,0.4c-0.21-0.16-0.43-0.29-0.67-0.39L14,6.17C13.98,6.07,13.9,6,13.8,6h-1.6c-0.1,0-0.18,0.07-0.19,0.17 l-0.15,1.06c-0.24,0.1-0.47,0.23-0.67,0.39l-1-0.4c-0.09-0.03-0.2,0-0.24,0.09l-0.8,1.38c-0.05,0.09-0.03,0.2,0.05,0.26l0.85,0.66 C10.02,9.73,10,9.87,10,10c0,0.13,0.01,0.26,0.03,0.39l-0.84,0.66c-0.08,0.06-0.1,0.17-0.05,0.25l0.8,1.39 c0.05,0.09,0.15,0.12,0.25,0.09l0.99-0.4c0.21,0.16,0.43,0.29,0.68,0.39L12,13.83c0.02,0.1,0.1,0.17,0.2,0.17h1.6 c0.1,0,0.18-0.07,0.2-0.17l0.15-1.06c0.24-0.1,0.47-0.23,0.67-0.39l0.99,0.4c0.09,0.04,0.2,0,0.24-0.09l0.8-1.39 c0.05-0.09,0.03-0.19-0.05-0.25l-0.83-0.66C15.99,10.26,16,10.13,16,10c0-0.14-0.01-0.27-0.03-0.39l0.85-0.66 c0.08-0.06,0.1-0.17,0.05-0.26l-0.8-1.38C16.02,7.22,15.91,7.19,15.82,7.22z M13,11.43c-0.79,0-1.43-0.64-1.43-1.43 S12.21,8.57,13,8.57s1.43,0.64,1.43,1.43S13.79,11.43,13,11.43z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.94,9.06c-0.43-3.27-3.23-5.86-6.53-6.05C13.27,3,13.14,3,13,3C9.47,3,6.57,5.61,6.08,9l-1.93,3.48 C3.74,13.14,4.22,14,5,14h1v2c0,1.1,0.9,2,2,2h1v3h7v-4.68C18.62,15.07,20.35,12.24,19.94,9.06z M14.89,14.63L14,15.05V19h-3v-3H8 v-4H6.7l1.33-2.33C8.21,7.06,10.35,5,13,5c2.76,0,5,2.24,5,5C18,12.09,16.71,13.88,14.89,14.63z"}))))});IconMaterialPsychologyTwoTone.displayName="AmauiIconMaterialPsychologyTwoTone";var IconMaterialPsychologyTwoTone$1 = IconMaterialPsychologyTwoTone;

  const IconMaterialPublicOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffRounded",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.45 2.425 9.062Q2.85 7.675 3.65 6.475L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.488 21.875Q21.475 22.275 21.175 22.575Q20.875 22.875 20.462 22.875Q20.05 22.875 19.75 22.575L17.525 20.35Q16.325 21.15 14.938 21.575Q13.55 22 12 22ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM20.35 17.475 18.9 16.025Q19.425 15.1 19.712 14.087Q20 13.075 20 12Q20 9.55 18.638 7.525Q17.275 5.5 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V8.125L6.525 3.65Q7.725 2.875 9.1 2.438Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.562 14.9Q21.125 16.275 20.35 17.475Z"}))});IconMaterialPublicOffRounded.displayName="AmauiIconMaterialPublicOffRounded";var IconMaterialPublicOffRounded$1 = IconMaterialPublicOffRounded;

  const IconMaterialPublicOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffRoundedFilled",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.45 2.425 9.062Q2.85 7.675 3.65 6.475L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.488 21.875Q21.475 22.275 21.175 22.575Q20.875 22.875 20.462 22.875Q20.05 22.875 19.75 22.575L17.525 20.35Q16.325 21.15 14.938 21.575Q13.55 22 12 22ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM20.35 17.475 18.9 16.025Q19.425 15.1 19.712 14.087Q20 13.075 20 12Q20 9.55 18.638 7.525Q17.275 5.5 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V8.125L6.525 3.65Q7.725 2.875 9.1 2.438Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.562 14.9Q21.125 16.275 20.35 17.475Z"}))});IconMaterialPublicOffRoundedFilled.displayName="AmauiIconMaterialPublicOffRoundedFilled";var IconMaterialPublicOffRoundedFilled$1 = IconMaterialPublicOffRoundedFilled;

  const IconMaterialPublicOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffRoundedW100",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM19.4 16.6 18.875 16.075Q19.425 15.15 19.712 14.125Q20 13.1 20 12Q20 9.525 18.65 7.487Q17.3 5.45 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V8.2L7.4 4.6Q8.4 3.975 9.562 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.438Q20.025 15.6 19.4 16.6Z"}))});IconMaterialPublicOffRoundedW100.displayName="AmauiIconMaterialPublicOffRoundedW100";var IconMaterialPublicOffRoundedW100$1 = IconMaterialPublicOffRoundedW100;

  const IconMaterialPublicOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffRoundedW100Filled",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM19.4 16.6 18.875 16.075Q19.425 15.15 19.712 14.125Q20 13.1 20 12Q20 9.525 18.65 7.487Q17.3 5.45 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V8.2L7.4 4.6Q8.4 3.975 9.562 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.438Q20.025 15.6 19.4 16.6Z"}))});IconMaterialPublicOffRoundedW100Filled.displayName="AmauiIconMaterialPublicOffRoundedW100Filled";var IconMaterialPublicOffRoundedW100Filled$1 = IconMaterialPublicOffRoundedW100Filled;

  const IconMaterialPublicOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffSharp",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.525 20.35Q16.325 21.15 14.938 21.575Q13.55 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.45 2.425 9.062Q2.85 7.675 3.65 6.475L0.675 3.5L2.1 2.075L21.9 21.875ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM20.35 17.475 18.9 16.025Q19.425 15.1 19.712 14.087Q20 13.075 20 12Q20 9.55 18.638 7.525Q17.275 5.5 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V8.125L6.525 3.65Q7.725 2.875 9.1 2.438Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.562 14.9Q21.125 16.275 20.35 17.475Z"}))});IconMaterialPublicOffSharp.displayName="AmauiIconMaterialPublicOffSharp";var IconMaterialPublicOffSharp$1 = IconMaterialPublicOffSharp;

  const IconMaterialPublicOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffSharpFilled",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.525 20.35Q16.325 21.15 14.938 21.575Q13.55 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.45 2.425 9.062Q2.85 7.675 3.65 6.475L0.675 3.5L2.1 2.075L21.9 21.875ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM20.35 17.475 18.9 16.025Q19.425 15.1 19.712 14.087Q20 13.075 20 12Q20 9.55 18.638 7.525Q17.275 5.5 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V8.125L6.525 3.65Q7.725 2.875 9.1 2.438Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.562 14.9Q21.125 16.275 20.35 17.475Z"}))});IconMaterialPublicOffSharpFilled.displayName="AmauiIconMaterialPublicOffSharpFilled";var IconMaterialPublicOffSharpFilled$1 = IconMaterialPublicOffSharpFilled;

  const IconMaterialPublicOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffSharpW100",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L2.25 3.25L2.75 2.75L21.8 21.8ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM19.4 16.6 18.875 16.075Q19.425 15.15 19.712 14.125Q20 13.1 20 12Q20 9.525 18.65 7.487Q17.3 5.45 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V8.2L7.4 4.6Q8.4 3.975 9.562 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.438Q20.025 15.6 19.4 16.6Z"}))});IconMaterialPublicOffSharpW100.displayName="AmauiIconMaterialPublicOffSharpW100";var IconMaterialPublicOffSharpW100$1 = IconMaterialPublicOffSharpW100;

  const IconMaterialPublicOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffSharpW100Filled",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L2.25 3.25L2.75 2.75L21.8 21.8ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM19.4 16.6 18.875 16.075Q19.425 15.15 19.712 14.125Q20 13.1 20 12Q20 9.525 18.65 7.487Q17.3 5.45 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V8.2L7.4 4.6Q8.4 3.975 9.562 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.438Q20.025 15.6 19.4 16.6Z"}))});IconMaterialPublicOffSharpW100Filled.displayName="AmauiIconMaterialPublicOffSharpW100Filled";var IconMaterialPublicOffSharpW100Filled$1 = IconMaterialPublicOffSharpW100Filled;

  const IconMaterialPublicOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicOffTwoTone",short_name:"PublicOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,8.17l7.88,7.88C19.59,14.87,20,13.48,20,12c0-3.35-2.07-6.22-5-7.41V5c0,1.1-0.9,2-2,2h-2V8.17z M11,18 c-1.1,0-2-0.9-2-2v-1l-4.79-4.79C4.08,10.79,4,11.38,4,12c0,4.08,3.05,7.44,7,7.93V18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,8.17L6.49,3.66C8.07,2.61,9.96,2,12,2c5.52,0,10,4.48,10,10c0,2.04-0.61,3.93-1.66,5.51l-1.46-1.46 C19.59,14.87,20,13.48,20,12c0-3.35-2.07-6.22-5-7.41V5c0,1.1-0.9,2-2,2h-2V8.17z M21.19,21.19l-1.41,1.41l-2.27-2.27 C15.93,21.39,14.04,22,12,22C6.48,22,2,17.52,2,12c0-2.04,0.61-3.93,1.66-5.51L1.39,4.22l1.41-1.41L21.19,21.19z M11,18 c-1.1,0-2-0.9-2-2v-1l-4.79-4.79C4.08,10.79,4,11.38,4,12c0,4.08,3.05,7.44,7,7.93V18z"})))});IconMaterialPublicOffTwoTone.displayName="AmauiIconMaterialPublicOffTwoTone";var IconMaterialPublicOffTwoTone$1 = IconMaterialPublicOffTwoTone;

  const IconMaterialPublicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicRounded",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM17.9 17.4Q18.925 16.275 19.462 14.887Q20 13.5 20 12Q20 9.55 18.638 7.525Q17.275 5.5 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.65 16 17.175 16.387Q17.7 16.775 17.9 17.4ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPublicRounded.displayName="AmauiIconMaterialPublicRounded";var IconMaterialPublicRounded$1 = IconMaterialPublicRounded;

  const IconMaterialPublicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicRoundedFilled",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM17.9 17.4Q18.925 16.275 19.462 14.887Q20 13.5 20 12Q20 9.55 18.638 7.525Q17.275 5.5 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.65 16 17.175 16.387Q17.7 16.775 17.9 17.4ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPublicRoundedFilled.displayName="AmauiIconMaterialPublicRoundedFilled";var IconMaterialPublicRoundedFilled$1 = IconMaterialPublicRoundedFilled;

  const IconMaterialPublicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicRoundedW100",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM17.9 17.4Q18.925 16.275 19.462 14.887Q20 13.5 20 12Q20 9.525 18.65 7.487Q17.3 5.45 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.65 16 17.175 16.387Q17.7 16.775 17.9 17.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPublicRoundedW100.displayName="AmauiIconMaterialPublicRoundedW100";var IconMaterialPublicRoundedW100$1 = IconMaterialPublicRoundedW100;

  const IconMaterialPublicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicRoundedW100Filled",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM17.9 17.4Q18.925 16.275 19.462 14.887Q20 13.5 20 12Q20 9.525 18.65 7.487Q17.3 5.45 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.65 16 17.175 16.387Q17.7 16.775 17.9 17.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPublicRoundedW100Filled.displayName="AmauiIconMaterialPublicRoundedW100Filled";var IconMaterialPublicRoundedW100Filled$1 = IconMaterialPublicRoundedW100Filled;

  const IconMaterialPublicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicSharp",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM17.9 17.4Q18.925 16.275 19.462 14.887Q20 13.5 20 12Q20 9.55 18.638 7.525Q17.275 5.5 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.65 16 17.175 16.387Q17.7 16.775 17.9 17.4ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPublicSharp.displayName="AmauiIconMaterialPublicSharp";var IconMaterialPublicSharp$1 = IconMaterialPublicSharp;

  const IconMaterialPublicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicSharpFilled",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM17.9 17.4Q18.925 16.275 19.462 14.887Q20 13.5 20 12Q20 9.55 18.638 7.525Q17.275 5.5 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.65 16 17.175 16.387Q17.7 16.775 17.9 17.4ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialPublicSharpFilled.displayName="AmauiIconMaterialPublicSharpFilled";var IconMaterialPublicSharpFilled$1 = IconMaterialPublicSharpFilled;

  const IconMaterialPublicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicSharpW100",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM17.9 17.4Q18.925 16.275 19.462 14.887Q20 13.5 20 12Q20 9.525 18.65 7.487Q17.3 5.45 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.65 16 17.175 16.387Q17.7 16.775 17.9 17.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPublicSharpW100.displayName="AmauiIconMaterialPublicSharpW100";var IconMaterialPublicSharpW100$1 = IconMaterialPublicSharpW100;

  const IconMaterialPublicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicSharpW100Filled",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM17.9 17.4Q18.925 16.275 19.462 14.887Q20 13.5 20 12Q20 9.525 18.65 7.487Q17.3 5.45 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.65 16 17.175 16.387Q17.7 16.775 17.9 17.4ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialPublicSharpW100Filled.displayName="AmauiIconMaterialPublicSharpW100Filled";var IconMaterialPublicSharpW100Filled$1 = IconMaterialPublicSharpW100Filled;

  const IconMaterialPublicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublicTwoTone",short_name:"Public"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.99 4.59V5c0 1.1-.9 2-2 2h-2v2c0 .55-.45 1-1 1h-2v2h6c.55 0 1 .45 1 1v3h1c.89 0 1.64.59 1.9 1.4C19.19 15.98 20 14.08 20 12c0-3.35-2.08-6.23-5.01-7.41zM8.99 16v-1l-4.78-4.78C4.08 10.79 4 11.39 4 12c0 4.07 3.06 7.43 6.99 7.93V18c-1.1 0-2-.9-2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1.01 17.93C7.06 19.43 4 16.07 4 12c0-.61.08-1.21.21-1.78L8.99 15v1c0 1.1.9 2 2 2v1.93zm6.9-2.53c-.26-.81-1-1.4-1.9-1.4h-1v-3c0-.55-.45-1-1-1h-6v-2h2c.55 0 1-.45 1-1V7h2c1.1 0 2-.9 2-2v-.41C17.92 5.77 20 8.65 20 12c0 2.08-.81 3.98-2.11 5.4z"}))});IconMaterialPublicTwoTone.displayName="AmauiIconMaterialPublicTwoTone";var IconMaterialPublicTwoTone$1 = IconMaterialPublicTwoTone;

  const IconMaterialPublishRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishRounded",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V11.85L9.125 13.725Q8.85 14 8.412 13.988Q7.975 13.975 7.7 13.7Q7.425 13.425 7.425 13Q7.425 12.575 7.7 12.3L11.3 8.7Q11.45 8.55 11.625 8.487Q11.8 8.425 12 8.425Q12.2 8.425 12.375 8.487Q12.55 8.55 12.7 8.7L16.3 12.3Q16.575 12.575 16.575 13Q16.575 13.425 16.3 13.7Q16.025 13.975 15.588 13.988Q15.15 14 14.875 13.725L13 11.85V19Q13 19.425 12.713 19.712Q12.425 20 12 20ZM5 9Q4.575 9 4.287 8.712Q4 8.425 4 8V6Q4 5.175 4.588 4.588Q5.175 4 6 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8Q20 8.425 19.712 8.712Q19.425 9 19 9Q18.575 9 18.288 8.712Q18 8.425 18 8V6Q18 6 18 6Q18 6 18 6H6Q6 6 6 6Q6 6 6 6V8Q6 8.425 5.713 8.712Q5.425 9 5 9Z"}))});IconMaterialPublishRounded.displayName="AmauiIconMaterialPublishRounded";var IconMaterialPublishRounded$1 = IconMaterialPublishRounded;

  const IconMaterialPublishRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishRoundedFilled",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.575 20 11.288 19.712Q11 19.425 11 19V11.85L9.125 13.725Q8.85 14 8.412 13.988Q7.975 13.975 7.7 13.7Q7.425 13.425 7.425 13Q7.425 12.575 7.7 12.3L11.3 8.7Q11.45 8.55 11.625 8.487Q11.8 8.425 12 8.425Q12.2 8.425 12.375 8.487Q12.55 8.55 12.7 8.7L16.3 12.3Q16.575 12.575 16.575 13Q16.575 13.425 16.3 13.7Q16.025 13.975 15.588 13.988Q15.15 14 14.875 13.725L13 11.85V19Q13 19.425 12.713 19.712Q12.425 20 12 20ZM5 9Q4.575 9 4.287 8.712Q4 8.425 4 8V6Q4 5.175 4.588 4.588Q5.175 4 6 4H18Q18.825 4 19.413 4.588Q20 5.175 20 6V8Q20 8.425 19.712 8.712Q19.425 9 19 9Q18.575 9 18.288 8.712Q18 8.425 18 8V6Q18 6 18 6Q18 6 18 6H6Q6 6 6 6Q6 6 6 6V8Q6 8.425 5.713 8.712Q5.425 9 5 9Z"}))});IconMaterialPublishRoundedFilled.displayName="AmauiIconMaterialPublishRoundedFilled";var IconMaterialPublishRoundedFilled$1 = IconMaterialPublishRoundedFilled;

  const IconMaterialPublishRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishRoundedW100",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q11.85 18.7 11.75 18.6Q11.65 18.5 11.65 18.35V9.9L9.65 11.9Q9.55 12 9.413 12.012Q9.275 12.025 9.15 11.9Q9.025 11.775 9.025 11.65Q9.025 11.525 9.15 11.4L11.475 9.075Q11.6 8.95 11.725 8.9Q11.85 8.85 12 8.85Q12.15 8.85 12.275 8.9Q12.4 8.95 12.525 9.075L14.85 11.4Q14.95 11.5 14.963 11.637Q14.975 11.775 14.85 11.9Q14.725 12.025 14.6 12.025Q14.475 12.025 14.35 11.9L12.35 9.9V18.35Q12.35 18.5 12.25 18.6Q12.15 18.7 12 18.7ZM5.65 8.55Q5.5 8.55 5.4 8.45Q5.3 8.35 5.3 8.2V6.35Q5.3 5.7 5.725 5.275Q6.15 4.85 6.8 4.85H17.2Q17.85 4.85 18.275 5.275Q18.7 5.7 18.7 6.35V8.2Q18.7 8.35 18.6 8.45Q18.5 8.55 18.35 8.55Q18.2 8.55 18.1 8.45Q18 8.35 18 8.2V6.35Q18 6.05 17.75 5.8Q17.5 5.55 17.2 5.55H6.8Q6.5 5.55 6.25 5.8Q6 6.05 6 6.35V8.2Q6 8.35 5.9 8.45Q5.8 8.55 5.65 8.55Z"}))});IconMaterialPublishRoundedW100.displayName="AmauiIconMaterialPublishRoundedW100";var IconMaterialPublishRoundedW100$1 = IconMaterialPublishRoundedW100;

  const IconMaterialPublishRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishRoundedW100Filled",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.7Q11.85 18.7 11.75 18.6Q11.65 18.5 11.65 18.35V9.9L9.65 11.9Q9.55 12 9.413 12.012Q9.275 12.025 9.15 11.9Q9.025 11.775 9.025 11.65Q9.025 11.525 9.15 11.4L11.475 9.075Q11.6 8.95 11.725 8.9Q11.85 8.85 12 8.85Q12.15 8.85 12.275 8.9Q12.4 8.95 12.525 9.075L14.85 11.4Q14.95 11.5 14.963 11.637Q14.975 11.775 14.85 11.9Q14.725 12.025 14.6 12.025Q14.475 12.025 14.35 11.9L12.35 9.9V18.35Q12.35 18.5 12.25 18.6Q12.15 18.7 12 18.7ZM5.65 8.55Q5.5 8.55 5.4 8.45Q5.3 8.35 5.3 8.2V6.35Q5.3 5.7 5.725 5.275Q6.15 4.85 6.8 4.85H17.2Q17.85 4.85 18.275 5.275Q18.7 5.7 18.7 6.35V8.2Q18.7 8.35 18.6 8.45Q18.5 8.55 18.35 8.55Q18.2 8.55 18.1 8.45Q18 8.35 18 8.2V6.35Q18 6.05 17.75 5.8Q17.5 5.55 17.2 5.55H6.8Q6.5 5.55 6.25 5.8Q6 6.05 6 6.35V8.2Q6 8.35 5.9 8.45Q5.8 8.55 5.65 8.55Z"}))});IconMaterialPublishRoundedW100Filled.displayName="AmauiIconMaterialPublishRoundedW100Filled";var IconMaterialPublishRoundedW100Filled$1 = IconMaterialPublishRoundedW100Filled;

  const IconMaterialPublishSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishSharp",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20V11.85L8.4 14.45L7 13L12 8L17 13L15.6 14.45L13 11.85V20ZM4 9V4H20V9H18V6H6V9Z"}))});IconMaterialPublishSharp.displayName="AmauiIconMaterialPublishSharp";var IconMaterialPublishSharp$1 = IconMaterialPublishSharp;

  const IconMaterialPublishSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishSharpFilled",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20V11.85L8.4 14.45L7 13L12 8L17 13L15.6 14.45L13 11.85V20ZM4 9V4H20V9H18V6H6V9Z"}))});IconMaterialPublishSharpFilled.displayName="AmauiIconMaterialPublishSharpFilled";var IconMaterialPublishSharpFilled$1 = IconMaterialPublishSharpFilled;

  const IconMaterialPublishSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishSharpW100",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.7V9.9L9.4 12.15L8.9 11.65L12 8.55L15.1 11.65L14.6 12.15L12.35 9.9V18.7ZM5.3 8.55V4.85H18.7V8.55H18V5.55H6V8.55Z"}))});IconMaterialPublishSharpW100.displayName="AmauiIconMaterialPublishSharpW100";var IconMaterialPublishSharpW100$1 = IconMaterialPublishSharpW100;

  const IconMaterialPublishSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishSharpW100Filled",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.7V9.9L9.4 12.15L8.9 11.65L12 8.55L15.1 11.65L14.6 12.15L12.35 9.9V18.7ZM5.3 8.55V4.85H18.7V8.55H18V5.55H6V8.55Z"}))});IconMaterialPublishSharpW100Filled.displayName="AmauiIconMaterialPublishSharpW100Filled";var IconMaterialPublishSharpW100Filled$1 = IconMaterialPublishSharpW100Filled;

  const IconMaterialPublishTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishTwoTone",short_name:"Publish"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.83 12H11v6h2v-6h1.17L12 9.83z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 4h14v2H5zm7 3l-7 7h4v6h6v-6h4l-7-7zm1 5v6h-2v-6H9.83L12 9.83 14.17 12H13z"}))});IconMaterialPublishTwoTone.displayName="AmauiIconMaterialPublishTwoTone";var IconMaterialPublishTwoTone$1 = IconMaterialPublishTwoTone;

  const IconMaterialPublishedWithChangesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesRounded",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.175 2.225Q17.55 2.975 19.775 5.675Q22 8.375 22 12Q22 14.275 21.087 16.2Q20.175 18.125 18.6 19.5H20Q20.425 19.5 20.712 19.788Q21 20.075 21 20.5Q21 20.925 20.712 21.212Q20.425 21.5 20 21.5H16Q15.575 21.5 15.288 21.212Q15 20.925 15 20.5V16.5Q15 16.075 15.288 15.787Q15.575 15.5 16 15.5Q16.425 15.5 16.712 15.787Q17 16.075 17 16.5V18.225Q18.375 17.1 19.188 15.5Q20 13.9 20 12Q20 9.125 18.238 6.987Q16.475 4.85 13.8 4.225Q13.45 4.15 13.225 3.875Q13 3.6 13 3.25Q13 2.75 13.35 2.425Q13.7 2.1 14.175 2.225ZM9.825 21.775Q6.45 21.025 4.225 18.325Q2 15.625 2 12Q2 9.725 2.913 7.8Q3.825 5.875 5.4 4.5H4Q3.575 4.5 3.288 4.212Q3 3.925 3 3.5Q3 3.075 3.288 2.787Q3.575 2.5 4 2.5H8Q8.425 2.5 8.713 2.787Q9 3.075 9 3.5V7.5Q9 7.925 8.713 8.213Q8.425 8.5 8 8.5Q7.575 8.5 7.287 8.213Q7 7.925 7 7.5V5.775Q5.625 6.875 4.812 8.488Q4 10.1 4 12Q4 14.875 5.763 17.012Q7.525 19.15 10.2 19.775Q10.55 19.85 10.775 20.125Q11 20.4 11 20.75Q11 21.25 10.65 21.575Q10.3 21.9 9.825 21.775ZM10.575 16.175Q10.375 16.175 10.2 16.113Q10.025 16.05 9.875 15.9L7.05 13.05Q6.775 12.775 6.763 12.362Q6.75 11.95 7.05 11.65Q7.325 11.375 7.75 11.375Q8.175 11.375 8.45 11.65L10.575 13.775L15.55 8.8Q15.85 8.5 16.25 8.512Q16.65 8.525 16.95 8.825Q17.225 9.125 17.238 9.525Q17.25 9.925 16.95 10.225L11.275 15.9Q11.125 16.05 10.95 16.113Q10.775 16.175 10.575 16.175Z"}))});IconMaterialPublishedWithChangesRounded.displayName="AmauiIconMaterialPublishedWithChangesRounded";var IconMaterialPublishedWithChangesRounded$1 = IconMaterialPublishedWithChangesRounded;

  const IconMaterialPublishedWithChangesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesRoundedFilled",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.175 2.225Q17.55 2.975 19.775 5.675Q22 8.375 22 12Q22 14.275 21.087 16.2Q20.175 18.125 18.6 19.5H20Q20.425 19.5 20.712 19.788Q21 20.075 21 20.5Q21 20.925 20.712 21.212Q20.425 21.5 20 21.5H16Q15.575 21.5 15.288 21.212Q15 20.925 15 20.5V16.5Q15 16.075 15.288 15.787Q15.575 15.5 16 15.5Q16.425 15.5 16.712 15.787Q17 16.075 17 16.5V18.225Q18.375 17.1 19.188 15.5Q20 13.9 20 12Q20 9.125 18.238 6.987Q16.475 4.85 13.8 4.225Q13.45 4.15 13.225 3.875Q13 3.6 13 3.25Q13 2.75 13.35 2.425Q13.7 2.1 14.175 2.225ZM9.825 21.775Q6.45 21.025 4.225 18.325Q2 15.625 2 12Q2 9.725 2.913 7.8Q3.825 5.875 5.4 4.5H4Q3.575 4.5 3.288 4.212Q3 3.925 3 3.5Q3 3.075 3.288 2.787Q3.575 2.5 4 2.5H8Q8.425 2.5 8.713 2.787Q9 3.075 9 3.5V7.5Q9 7.925 8.713 8.213Q8.425 8.5 8 8.5Q7.575 8.5 7.287 8.213Q7 7.925 7 7.5V5.775Q5.625 6.875 4.812 8.488Q4 10.1 4 12Q4 14.875 5.763 17.012Q7.525 19.15 10.2 19.775Q10.55 19.85 10.775 20.125Q11 20.4 11 20.75Q11 21.25 10.65 21.575Q10.3 21.9 9.825 21.775ZM10.575 16.175Q10.375 16.175 10.2 16.113Q10.025 16.05 9.875 15.9L7.05 13.05Q6.775 12.775 6.763 12.362Q6.75 11.95 7.05 11.65Q7.325 11.375 7.75 11.375Q8.175 11.375 8.45 11.65L10.575 13.775L15.55 8.8Q15.85 8.5 16.25 8.512Q16.65 8.525 16.95 8.825Q17.225 9.125 17.238 9.525Q17.25 9.925 16.95 10.225L11.275 15.9Q11.125 16.05 10.95 16.113Q10.775 16.175 10.575 16.175Z"}))});IconMaterialPublishedWithChangesRoundedFilled.displayName="AmauiIconMaterialPublishedWithChangesRoundedFilled";var IconMaterialPublishedWithChangesRoundedFilled$1 = IconMaterialPublishedWithChangesRoundedFilled;

  const IconMaterialPublishedWithChangesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesRoundedW100",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 3.55Q17.025 4.3 18.863 6.625Q20.7 8.95 20.7 12Q20.7 14.125 19.763 15.975Q18.825 17.825 16.875 19.225H19.675Q19.825 19.225 19.925 19.325Q20.025 19.425 20.025 19.575Q20.025 19.725 19.925 19.825Q19.825 19.925 19.675 19.925H16.4Q16.075 19.925 15.863 19.712Q15.65 19.5 15.65 19.175V15.9Q15.65 15.75 15.75 15.65Q15.85 15.55 16 15.55Q16.15 15.55 16.25 15.65Q16.35 15.75 16.35 15.9V18.725Q18.2 17.45 19.1 15.7Q20 13.95 20 12Q20 9.25 18.35 7.112Q16.7 4.975 13.925 4.25Q13.8 4.2 13.725 4.1Q13.65 4 13.65 3.875Q13.65 3.675 13.775 3.587Q13.9 3.5 14.075 3.55ZM9.925 20.45Q6.975 19.7 5.138 17.387Q3.3 15.075 3.3 12Q3.3 9.875 4.238 8.037Q5.175 6.2 7.125 4.8H4.325Q4.175 4.8 4.075 4.7Q3.975 4.6 3.975 4.45Q3.975 4.3 4.075 4.2Q4.175 4.1 4.325 4.1H7.6Q7.925 4.1 8.137 4.312Q8.35 4.525 8.35 4.85V8.125Q8.35 8.275 8.25 8.375Q8.15 8.475 8 8.475Q7.85 8.475 7.75 8.375Q7.65 8.275 7.65 8.125V5.3Q5.775 6.55 4.888 8.3Q4 10.05 4 12Q4 14.725 5.638 16.875Q7.275 19.025 10.075 19.75Q10.2 19.8 10.275 19.9Q10.35 20 10.35 20.125Q10.35 20.325 10.225 20.413Q10.1 20.5 9.925 20.45ZM10.575 15.4Q10.425 15.4 10.3 15.35Q10.175 15.3 10.05 15.175L7.5 12.625Q7.375 12.5 7.375 12.375Q7.375 12.25 7.5 12.125Q7.625 12 7.75 12Q7.875 12 8 12.125L10.575 14.7L16 9.275Q16.1 9.175 16.238 9.175Q16.375 9.175 16.5 9.275Q16.625 9.4 16.625 9.525Q16.625 9.65 16.5 9.775L11.1 15.175Q10.975 15.3 10.85 15.35Q10.725 15.4 10.575 15.4Z"}))});IconMaterialPublishedWithChangesRoundedW100.displayName="AmauiIconMaterialPublishedWithChangesRoundedW100";var IconMaterialPublishedWithChangesRoundedW100$1 = IconMaterialPublishedWithChangesRoundedW100;

  const IconMaterialPublishedWithChangesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesRoundedW100Filled",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 3.55Q17.025 4.3 18.863 6.625Q20.7 8.95 20.7 12Q20.7 14.125 19.763 15.975Q18.825 17.825 16.875 19.225H19.675Q19.825 19.225 19.925 19.325Q20.025 19.425 20.025 19.575Q20.025 19.725 19.925 19.825Q19.825 19.925 19.675 19.925H16.4Q16.075 19.925 15.863 19.712Q15.65 19.5 15.65 19.175V15.9Q15.65 15.75 15.75 15.65Q15.85 15.55 16 15.55Q16.15 15.55 16.25 15.65Q16.35 15.75 16.35 15.9V18.725Q18.2 17.45 19.1 15.7Q20 13.95 20 12Q20 9.25 18.35 7.112Q16.7 4.975 13.925 4.25Q13.8 4.2 13.725 4.1Q13.65 4 13.65 3.875Q13.65 3.675 13.775 3.587Q13.9 3.5 14.075 3.55ZM9.925 20.45Q6.975 19.7 5.138 17.387Q3.3 15.075 3.3 12Q3.3 9.875 4.238 8.037Q5.175 6.2 7.125 4.8H4.325Q4.175 4.8 4.075 4.7Q3.975 4.6 3.975 4.45Q3.975 4.3 4.075 4.2Q4.175 4.1 4.325 4.1H7.6Q7.925 4.1 8.137 4.312Q8.35 4.525 8.35 4.85V8.125Q8.35 8.275 8.25 8.375Q8.15 8.475 8 8.475Q7.85 8.475 7.75 8.375Q7.65 8.275 7.65 8.125V5.3Q5.775 6.55 4.888 8.3Q4 10.05 4 12Q4 14.725 5.638 16.875Q7.275 19.025 10.075 19.75Q10.2 19.8 10.275 19.9Q10.35 20 10.35 20.125Q10.35 20.325 10.225 20.413Q10.1 20.5 9.925 20.45ZM10.575 15.4Q10.425 15.4 10.3 15.35Q10.175 15.3 10.05 15.175L7.5 12.625Q7.375 12.5 7.375 12.375Q7.375 12.25 7.5 12.125Q7.625 12 7.75 12Q7.875 12 8 12.125L10.575 14.7L16 9.275Q16.1 9.175 16.238 9.175Q16.375 9.175 16.5 9.275Q16.625 9.4 16.625 9.525Q16.625 9.65 16.5 9.775L11.1 15.175Q10.975 15.3 10.85 15.35Q10.725 15.4 10.575 15.4Z"}))});IconMaterialPublishedWithChangesRoundedW100Filled.displayName="AmauiIconMaterialPublishedWithChangesRoundedW100Filled";var IconMaterialPublishedWithChangesRoundedW100Filled$1 = IconMaterialPublishedWithChangesRoundedW100Filled;

  const IconMaterialPublishedWithChangesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesSharp",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21.5V15.5H17V18.225Q18.375 17.1 19.188 15.5Q20 13.9 20 12Q20 8.925 17.988 6.687Q15.975 4.45 13 4.075V2.05Q16.8 2.425 19.4 5.25Q22 8.075 22 12Q22 14.275 21.087 16.2Q20.175 18.125 18.6 19.5H21V21.5ZM11 21.95Q9.1 21.75 7.463 20.913Q5.825 20.075 4.613 18.737Q3.4 17.4 2.7 15.675Q2 13.95 2 12Q2 9.725 2.913 7.8Q3.825 5.875 5.4 4.5H3V2.5H9V8.5H7V5.775Q5.625 6.875 4.812 8.488Q4 10.1 4 12Q4 15.075 6.013 17.312Q8.025 19.55 11 19.925ZM10.575 16.6 6.35 12.35 7.75 10.95 10.575 13.775 16.25 8.1 17.65 9.525Z"}))});IconMaterialPublishedWithChangesSharp.displayName="AmauiIconMaterialPublishedWithChangesSharp";var IconMaterialPublishedWithChangesSharp$1 = IconMaterialPublishedWithChangesSharp;

  const IconMaterialPublishedWithChangesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesSharpFilled",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21.5V15.5H17V18.225Q18.375 17.1 19.188 15.5Q20 13.9 20 12Q20 8.925 17.988 6.687Q15.975 4.45 13 4.075V2.05Q16.8 2.425 19.4 5.25Q22 8.075 22 12Q22 14.275 21.087 16.2Q20.175 18.125 18.6 19.5H21V21.5ZM11 21.95Q9.1 21.75 7.463 20.913Q5.825 20.075 4.613 18.737Q3.4 17.4 2.7 15.675Q2 13.95 2 12Q2 9.725 2.913 7.8Q3.825 5.875 5.4 4.5H3V2.5H9V8.5H7V5.775Q5.625 6.875 4.812 8.488Q4 10.1 4 12Q4 15.075 6.013 17.312Q8.025 19.55 11 19.925ZM10.575 16.6 6.35 12.35 7.75 10.95 10.575 13.775 16.25 8.1 17.65 9.525Z"}))});IconMaterialPublishedWithChangesSharpFilled.displayName="AmauiIconMaterialPublishedWithChangesSharpFilled";var IconMaterialPublishedWithChangesSharpFilled$1 = IconMaterialPublishedWithChangesSharpFilled;

  const IconMaterialPublishedWithChangesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesSharpW100",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 19.925V15.55H16.35V18.725Q18.2 17.45 19.1 15.7Q20 13.95 20 12Q20 9.2 18.275 7.012Q16.55 4.825 13.65 4.175V3.45Q16.775 4.1 18.738 6.462Q20.7 8.825 20.7 12Q20.7 14.125 19.763 15.975Q18.825 17.825 16.875 19.225H20.025V19.925ZM10.35 20.55Q8.8 20.225 7.5 19.438Q6.2 18.65 5.263 17.525Q4.325 16.4 3.812 14.987Q3.3 13.575 3.3 12Q3.3 9.875 4.238 8.037Q5.175 6.2 7.125 4.8H3.975V4.1H8.35V8.475H7.65V5.3Q5.775 6.55 4.888 8.3Q4 10.05 4 12Q4 14.8 5.725 16.988Q7.45 19.175 10.35 19.825ZM10.575 15.7 7.25 12.375 7.75 11.875 10.575 14.7 16.25 9.025 16.75 9.525Z"}))});IconMaterialPublishedWithChangesSharpW100.displayName="AmauiIconMaterialPublishedWithChangesSharpW100";var IconMaterialPublishedWithChangesSharpW100$1 = IconMaterialPublishedWithChangesSharpW100;

  const IconMaterialPublishedWithChangesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesSharpW100Filled",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.65 19.925V15.55H16.35V18.725Q18.2 17.45 19.1 15.7Q20 13.95 20 12Q20 9.2 18.275 7.012Q16.55 4.825 13.65 4.175V3.45Q16.775 4.1 18.738 6.462Q20.7 8.825 20.7 12Q20.7 14.125 19.763 15.975Q18.825 17.825 16.875 19.225H20.025V19.925ZM10.35 20.55Q8.8 20.225 7.5 19.438Q6.2 18.65 5.263 17.525Q4.325 16.4 3.812 14.987Q3.3 13.575 3.3 12Q3.3 9.875 4.238 8.037Q5.175 6.2 7.125 4.8H3.975V4.1H8.35V8.475H7.65V5.3Q5.775 6.55 4.888 8.3Q4 10.05 4 12Q4 14.8 5.725 16.988Q7.45 19.175 10.35 19.825ZM10.575 15.7 7.25 12.375 7.75 11.875 10.575 14.7 16.25 9.025 16.75 9.525Z"}))});IconMaterialPublishedWithChangesSharpW100Filled.displayName="AmauiIconMaterialPublishedWithChangesSharpW100Filled";var IconMaterialPublishedWithChangesSharpW100Filled$1 = IconMaterialPublishedWithChangesSharpW100Filled;

  const IconMaterialPublishedWithChangesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PublishedWithChangesTwoTone",short_name:"PublishedWithChanges"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.66,9.53l-7.07,7.07l-4.24-4.24l1.41-1.41l2.83,2.83l5.66-5.66L17.66,9.53z M4,12c0-2.33,1.02-4.42,2.62-5.88L9,8.5v-6H3 l2.2,2.2C3.24,6.52,2,9.11,2,12c0,5.19,3.95,9.45,9,9.95v-2.02C7.06,19.44,4,16.07,4,12z M22,12c0-5.19-3.95-9.45-9-9.95v2.02 c3.94,0.49,7,3.86,7,7.93c0,2.33-1.02,4.42-2.62,5.88L15,15.5v6h6l-2.2-2.2C20.76,17.48,22,14.89,22,12z"}))});IconMaterialPublishedWithChangesTwoTone.displayName="AmauiIconMaterialPublishedWithChangesTwoTone";var IconMaterialPublishedWithChangesTwoTone$1 = IconMaterialPublishedWithChangesTwoTone;

  const IconMaterialPunchClockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockRounded",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V8Q3 7.175 3.587 6.588Q4.175 6 5 6H6V3Q6 2.175 6.588 1.587Q7.175 1 8 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V6H19Q19.825 6 20.413 6.588Q21 7.175 21 8V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM8 6H16V3Q16 3 16 3Q16 3 16 3H8Q8 3 8 3Q8 3 8 3ZM5 20H19Q19 20 19 20Q19 20 19 20V8Q19 8 19 8Q19 8 19 8H5Q5 8 5 8Q5 8 5 8V20Q5 20 5 20Q5 20 5 20ZM12 19Q9.925 19 8.463 17.538Q7 16.075 7 14Q7 11.925 8.463 10.462Q9.925 9 12 9Q14.075 9 15.538 10.462Q17 11.925 17 14Q17 16.075 15.538 17.538Q14.075 19 12 19ZM12 17.5Q13.45 17.5 14.475 16.475Q15.5 15.45 15.5 14Q15.5 12.55 14.475 11.525Q13.45 10.5 12 10.5Q10.55 10.5 9.525 11.525Q8.5 12.55 8.5 14Q8.5 15.45 9.525 16.475Q10.55 17.5 12 17.5ZM12.8 15.5 11.65 14.35Q11.6 14.3 11.5 14V12Q11.5 11.8 11.65 11.65Q11.8 11.5 12 11.5Q12.2 11.5 12.35 11.65Q12.5 11.8 12.5 12V13.8L13.5 14.8Q13.65 14.95 13.65 15.15Q13.65 15.35 13.5 15.5Q13.35 15.65 13.15 15.65Q12.95 15.65 12.8 15.5ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialPunchClockRounded.displayName="AmauiIconMaterialPunchClockRounded";var IconMaterialPunchClockRounded$1 = IconMaterialPunchClockRounded;

  const IconMaterialPunchClockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockRoundedFilled",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V8Q3 7.175 3.587 6.588Q4.175 6 5 6H6V3Q6 2.175 6.588 1.587Q7.175 1 8 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V6H19Q19.825 6 20.413 6.588Q21 7.175 21 8V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM8 6H16V3Q16 3 16 3Q16 3 16 3H8Q8 3 8 3Q8 3 8 3ZM12 18.2Q13.725 18.2 14.963 16.962Q16.2 15.725 16.2 14Q16.2 12.275 14.963 11.037Q13.725 9.8 12 9.8Q10.275 9.8 9.038 11.037Q7.8 12.275 7.8 14Q7.8 15.725 9.038 16.962Q10.275 18.2 12 18.2ZM12.8 15.5 11.65 14.35Q11.6 14.3 11.5 14V12Q11.5 11.8 11.65 11.65Q11.8 11.5 12 11.5Q12.2 11.5 12.35 11.65Q12.5 11.8 12.5 12V13.8L13.5 14.8Q13.65 14.95 13.65 15.15Q13.65 15.35 13.5 15.5Q13.35 15.65 13.15 15.65Q12.95 15.65 12.8 15.5Z"}))});IconMaterialPunchClockRoundedFilled.displayName="AmauiIconMaterialPunchClockRoundedFilled";var IconMaterialPunchClockRoundedFilled$1 = IconMaterialPunchClockRoundedFilled;

  const IconMaterialPunchClockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockRoundedW100",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 21.35Q4.5 21.35 4.075 20.925Q3.65 20.5 3.65 19.85V8.15Q3.65 7.5 4.075 7.075Q4.5 6.65 5.15 6.65H6.65V3.15Q6.65 2.525 7.088 2.087Q7.525 1.65 8.15 1.65H15.85Q16.475 1.65 16.913 2.087Q17.35 2.525 17.35 3.15V6.65H18.85Q19.5 6.65 19.925 7.075Q20.35 7.5 20.35 8.15V19.85Q20.35 20.5 19.925 20.925Q19.5 21.35 18.85 21.35ZM7.35 6.65H16.65V3.15Q16.65 2.8 16.425 2.575Q16.2 2.35 15.85 2.35H8.15Q7.8 2.35 7.575 2.575Q7.35 2.8 7.35 3.15ZM5.15 20.65H18.85Q19.15 20.65 19.4 20.4Q19.65 20.15 19.65 19.85V8.15Q19.65 7.85 19.4 7.6Q19.15 7.35 18.85 7.35H5.15Q4.85 7.35 4.6 7.6Q4.35 7.85 4.35 8.15V19.85Q4.35 20.15 4.6 20.4Q4.85 20.65 5.15 20.65ZM12 18.6Q10.1 18.6 8.75 17.25Q7.4 15.9 7.4 14Q7.4 12.1 8.75 10.75Q10.1 9.4 12 9.4Q13.9 9.4 15.25 10.75Q16.6 12.1 16.6 14Q16.6 15.9 15.25 17.25Q13.9 18.6 12 18.6ZM12 17.9Q13.625 17.9 14.762 16.762Q15.9 15.625 15.9 14Q15.9 12.375 14.762 11.238Q13.625 10.1 12 10.1Q10.375 10.1 9.238 11.238Q8.1 12.375 8.1 14Q8.1 15.625 9.238 16.762Q10.375 17.9 12 17.9ZM12.9 15.4 11.775 14.275Q11.75 14.25 11.65 13.975V12Q11.65 11.85 11.75 11.75Q11.85 11.65 12 11.65Q12.15 11.65 12.25 11.75Q12.35 11.85 12.35 12V13.85L13.4 14.9Q13.5 15 13.512 15.137Q13.525 15.275 13.4 15.4Q13.275 15.525 13.15 15.525Q13.025 15.525 12.9 15.4ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialPunchClockRoundedW100.displayName="AmauiIconMaterialPunchClockRoundedW100";var IconMaterialPunchClockRoundedW100$1 = IconMaterialPunchClockRoundedW100;

  const IconMaterialPunchClockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockRoundedW100Filled",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 21.35Q4.5 21.35 4.075 20.925Q3.65 20.5 3.65 19.85V8.15Q3.65 7.5 4.075 7.075Q4.5 6.65 5.15 6.65H6.65V3.15Q6.65 2.525 7.088 2.087Q7.525 1.65 8.15 1.65H15.85Q16.475 1.65 16.913 2.087Q17.35 2.525 17.35 3.15V6.65H18.85Q19.5 6.65 19.925 7.075Q20.35 7.5 20.35 8.15V19.85Q20.35 20.5 19.925 20.925Q19.5 21.35 18.85 21.35ZM7.35 6.65H16.65V3.15Q16.65 2.8 16.425 2.575Q16.2 2.35 15.85 2.35H8.15Q7.8 2.35 7.575 2.575Q7.35 2.8 7.35 3.15ZM12 18.475Q13.875 18.475 15.175 17.175Q16.475 15.875 16.475 14Q16.475 12.125 15.175 10.825Q13.875 9.525 12 9.525Q10.125 9.525 8.825 10.825Q7.525 12.125 7.525 14Q7.525 15.875 8.825 17.175Q10.125 18.475 12 18.475ZM12.9 15.4 11.775 14.275Q11.75 14.25 11.65 13.975V12Q11.65 11.85 11.75 11.75Q11.85 11.65 12 11.65Q12.15 11.65 12.25 11.75Q12.35 11.85 12.35 12V13.85L13.4 14.9Q13.525 15.025 13.525 15.15Q13.525 15.275 13.4 15.4Q13.275 15.525 13.15 15.525Q13.025 15.525 12.9 15.4Z"}))});IconMaterialPunchClockRoundedW100Filled.displayName="AmauiIconMaterialPunchClockRoundedW100Filled";var IconMaterialPunchClockRoundedW100Filled$1 = IconMaterialPunchClockRoundedW100Filled;

  const IconMaterialPunchClockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockSharp",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V6H6V1H18V6H21V22ZM8 6H16V3H8ZM5 20H19V8H5ZM12 19Q9.925 19 8.463 17.538Q7 16.075 7 14Q7 11.925 8.463 10.462Q9.925 9 12 9Q14.075 9 15.538 10.462Q17 11.925 17 14Q17 16.075 15.538 17.538Q14.075 19 12 19ZM12 17.5Q13.45 17.5 14.475 16.475Q15.5 15.45 15.5 14Q15.5 12.55 14.475 11.525Q13.45 10.5 12 10.5Q10.55 10.5 9.525 11.525Q8.5 12.55 8.5 14Q8.5 15.45 9.525 16.475Q10.55 17.5 12 17.5ZM13.15 15.85 11.5 14.2V11.5H12.5V13.8L13.85 15.15ZM12 14Z"}))});IconMaterialPunchClockSharp.displayName="AmauiIconMaterialPunchClockSharp";var IconMaterialPunchClockSharp$1 = IconMaterialPunchClockSharp;

  const IconMaterialPunchClockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockSharpFilled",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V6H6V1H18V6H21V22ZM8 6H16V3H8ZM12 18.2Q13.725 18.2 14.963 16.962Q16.2 15.725 16.2 14Q16.2 12.275 14.963 11.037Q13.725 9.8 12 9.8Q10.275 9.8 9.038 11.037Q7.8 12.275 7.8 14Q7.8 15.725 9.038 16.962Q10.275 18.2 12 18.2ZM13.15 15.85 11.5 14.2V11.5H12.5V13.8L13.85 15.15Z"}))});IconMaterialPunchClockSharpFilled.displayName="AmauiIconMaterialPunchClockSharpFilled";var IconMaterialPunchClockSharpFilled$1 = IconMaterialPunchClockSharpFilled;

  const IconMaterialPunchClockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockSharpW100",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 21.35V6.65H6.65V1.65H17.35V6.65H20.35V21.35ZM7.35 6.65H16.65V2.35H7.35ZM4.35 20.65H19.65V7.35H4.35ZM12 18.6Q10.1 18.6 8.75 17.25Q7.4 15.9 7.4 14Q7.4 12.1 8.75 10.75Q10.1 9.4 12 9.4Q13.9 9.4 15.25 10.75Q16.6 12.1 16.6 14Q16.6 15.9 15.25 17.25Q13.9 18.6 12 18.6ZM12 17.9Q13.625 17.9 14.762 16.762Q15.9 15.625 15.9 14Q15.9 12.375 14.762 11.238Q13.625 10.1 12 10.1Q10.375 10.1 9.238 11.238Q8.1 12.375 8.1 14Q8.1 15.625 9.238 16.762Q10.375 17.9 12 17.9ZM13.15 15.65 11.65 14.15V11.65H12.35V13.85L13.65 15.15ZM12 14Z"}))});IconMaterialPunchClockSharpW100.displayName="AmauiIconMaterialPunchClockSharpW100";var IconMaterialPunchClockSharpW100$1 = IconMaterialPunchClockSharpW100;

  const IconMaterialPunchClockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockSharpW100Filled",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 21.35V6.65H6.65V1.65H17.35V6.65H20.35V21.35ZM7.35 6.65H16.65V2.35H7.35ZM12 18.475Q13.875 18.475 15.175 17.175Q16.475 15.875 16.475 14Q16.475 12.125 15.175 10.825Q13.875 9.525 12 9.525Q10.125 9.525 8.825 10.825Q7.525 12.125 7.525 14Q7.525 15.875 8.825 17.175Q10.125 18.475 12 18.475ZM13.15 15.65 11.65 14.15V11.65H12.35V13.85L13.65 15.15Z"}))});IconMaterialPunchClockSharpW100Filled.displayName="AmauiIconMaterialPunchClockSharpW100Filled";var IconMaterialPunchClockSharpW100Filled$1 = IconMaterialPunchClockSharpW100Filled;

  const IconMaterialPunchClockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"PunchClockTwoTone",short_name:"PunchClock"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",opacity:".3",width:"8",x:"8",y:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,20h14V8H5V20z M12,9c2.76,0,5,2.24,5,5s-2.24,5-5,5c-2.76,0-5-2.24-5-5S9.24,9,12,9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,6h-1V1H6v5H5C3.9,6,3,6.9,3,8v12c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V8C21,6.9,20.1,6,19,6z M8,3h8v3H8V3z M19,20H5V8 h14V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,19c2.76,0,5-2.24,5-5s-2.24-5-5-5c-2.76,0-5,2.24-5,5S9.24,19,12,19z M12,10.5c1.93,0,3.5,1.57,3.5,3.5 s-1.57,3.5-3.5,3.5S8.5,15.93,8.5,14S10.07,10.5,12,10.5z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"13.85,15.14 12.5,13.79 12.5,11.5 11.5,11.5 11.5,14.21 13.14,15.85"}))))});IconMaterialPunchClockTwoTone.displayName="AmauiIconMaterialPunchClockTwoTone";var IconMaterialPunchClockTwoTone$1 = IconMaterialPunchClockTwoTone;

  const IconMaterialQrCode2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2Rounded",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21V19H15V21ZM11 19V14H13V19ZM19 16V12H21V16ZM17 12V10H19V12ZM5 14V12H7V14ZM3 12V10H5V12ZM12 5V3H14V5ZM4.5 7.5H7.5V4.5H4.5ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V4Q3 3.575 3.288 3.287Q3.575 3 4 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4V8Q9 8.425 8.713 8.712Q8.425 9 8 9ZM4.5 19.5H7.5V16.5H4.5ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V16Q3 15.575 3.288 15.287Q3.575 15 4 15H8Q8.425 15 8.713 15.287Q9 15.575 9 16V20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16.5 7.5H19.5V4.5H16.5ZM16 9Q15.575 9 15.288 8.712Q15 8.425 15 8V4Q15 3.575 15.288 3.287Q15.575 3 16 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM17 21V18H15V16H19V19H21V21ZM13 14V12H17V14ZM9 14V12H7V10H13V12H11V14ZM10 9V5H12V7H14V9ZM5.25 6.75V5.25H6.75V6.75ZM5.25 18.75V17.25H6.75V18.75ZM17.25 6.75V5.25H18.75V6.75Z"}))});IconMaterialQrCode2Rounded.displayName="AmauiIconMaterialQrCode2Rounded";var IconMaterialQrCode2Rounded$1 = IconMaterialQrCode2Rounded;

  const IconMaterialQrCode2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2RoundedFilled",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21V19H15V21ZM11 19V14H13V19ZM19 16V12H21V16ZM17 12V10H19V12ZM5 14V12H7V14ZM3 12V10H5V12ZM12 5V3H14V5ZM4.5 7.5H7.5V4.5H4.5ZM4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V4Q3 3.575 3.288 3.287Q3.575 3 4 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4V8Q9 8.425 8.713 8.712Q8.425 9 8 9ZM4.5 19.5H7.5V16.5H4.5ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V16Q3 15.575 3.288 15.287Q3.575 15 4 15H8Q8.425 15 8.713 15.287Q9 15.575 9 16V20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM16.5 7.5H19.5V4.5H16.5ZM16 9Q15.575 9 15.288 8.712Q15 8.425 15 8V4Q15 3.575 15.288 3.287Q15.575 3 16 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM17 21V18H15V16H19V19H21V21ZM13 14V12H17V14ZM9 14V12H7V10H13V12H11V14ZM10 9V5H12V7H14V9ZM5.25 6.75V5.25H6.75V6.75ZM5.25 18.75V17.25H6.75V18.75ZM17.25 6.75V5.25H18.75V6.75Z"}))});IconMaterialQrCode2RoundedFilled.displayName="AmauiIconMaterialQrCode2RoundedFilled";var IconMaterialQrCode2RoundedFilled$1 = IconMaterialQrCode2RoundedFilled;

  const IconMaterialQrCode2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2RoundedW100",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 19.75V18H14.75V19.75ZM11.25 18V13.75H13V18ZM18 14.5V12H19.75V14.5ZM16.25 12V10.25H18V12ZM6 13.75V12H7.75V13.75ZM4.25 12V10.25H6V12ZM12 6V4.25H13.75V6ZM4.95 8.8H8.8V4.95H4.95ZM5 9.5Q4.675 9.5 4.463 9.287Q4.25 9.075 4.25 8.75V5Q4.25 4.675 4.463 4.462Q4.675 4.25 5 4.25H8.75Q9.075 4.25 9.288 4.462Q9.5 4.675 9.5 5V8.75Q9.5 9.075 9.288 9.287Q9.075 9.5 8.75 9.5ZM4.95 19.05H9V15.2H4.95ZM5 19.75Q4.675 19.75 4.463 19.538Q4.25 19.325 4.25 19V15.25Q4.25 14.925 4.463 14.712Q4.675 14.5 5 14.5H8.95Q9.275 14.5 9.488 14.712Q9.7 14.925 9.7 15.25V19Q9.7 19.325 9.488 19.538Q9.275 19.75 8.95 19.75ZM15.2 8.8H19.05V4.95H15.2ZM15.25 9.5Q14.925 9.5 14.713 9.287Q14.5 9.075 14.5 8.75V5Q14.5 4.675 14.713 4.462Q14.925 4.25 15.25 4.25H19Q19.325 4.25 19.538 4.462Q19.75 4.675 19.75 5V8.75Q19.75 9.075 19.538 9.287Q19.325 9.5 19 9.5ZM16.25 19.75V16.25H14.5V14.5H18V18H19.75V19.75ZM13 13.75V12H16.25V13.75ZM9.5 13.75V12H7.75V10.25H13V12H11.25V13.75ZM10.25 9.5V6H12V7.75H13.75V9.5ZM6.275 7.475V6.275H7.475V7.475ZM6.45 17.55V16.35H7.65V17.55ZM16.525 7.475V6.275H17.725V7.475Z"}))});IconMaterialQrCode2RoundedW100.displayName="AmauiIconMaterialQrCode2RoundedW100";var IconMaterialQrCode2RoundedW100$1 = IconMaterialQrCode2RoundedW100;

  const IconMaterialQrCode2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2RoundedW100Filled",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 19.75V18H14.75V19.75ZM11.25 18V13.75H13V18ZM18 14.5V12H19.75V14.5ZM16.25 12V10.25H18V12ZM6 13.75V12H7.75V13.75ZM4.25 12V10.25H6V12ZM12 6V4.25H13.75V6ZM4.95 8.8H8.8V4.95H4.95ZM5 9.5Q4.675 9.5 4.463 9.287Q4.25 9.075 4.25 8.75V5Q4.25 4.675 4.463 4.462Q4.675 4.25 5 4.25H8.75Q9.075 4.25 9.288 4.462Q9.5 4.675 9.5 5V8.75Q9.5 9.075 9.288 9.287Q9.075 9.5 8.75 9.5ZM4.95 19.05H9V15.2H4.95ZM5 19.75Q4.675 19.75 4.463 19.538Q4.25 19.325 4.25 19V15.25Q4.25 14.925 4.463 14.712Q4.675 14.5 5 14.5H8.95Q9.275 14.5 9.488 14.712Q9.7 14.925 9.7 15.25V19Q9.7 19.325 9.488 19.538Q9.275 19.75 8.95 19.75ZM15.2 8.8H19.05V4.95H15.2ZM15.25 9.5Q14.925 9.5 14.713 9.287Q14.5 9.075 14.5 8.75V5Q14.5 4.675 14.713 4.462Q14.925 4.25 15.25 4.25H19Q19.325 4.25 19.538 4.462Q19.75 4.675 19.75 5V8.75Q19.75 9.075 19.538 9.287Q19.325 9.5 19 9.5ZM16.25 19.75V16.25H14.5V14.5H18V18H19.75V19.75ZM13 13.75V12H16.25V13.75ZM9.5 13.75V12H7.75V10.25H13V12H11.25V13.75ZM10.25 9.5V6H12V7.75H13.75V9.5ZM6.275 7.475V6.275H7.475V7.475ZM6.45 17.55V16.35H7.65V17.55ZM16.525 7.475V6.275H17.725V7.475Z"}))});IconMaterialQrCode2RoundedW100Filled.displayName="AmauiIconMaterialQrCode2RoundedW100Filled";var IconMaterialQrCode2RoundedW100Filled$1 = IconMaterialQrCode2RoundedW100Filled;

  const IconMaterialQrCode2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2Sharp",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21V19H15V21ZM11 19V14H13V19ZM19 16V12H21V16ZM17 12V10H19V12ZM5 14V12H7V14ZM3 12V10H5V12ZM12 5V3H14V5ZM4.5 7.5H7.5V4.5H4.5ZM3 9V3H9V9ZM4.5 19.5H7.5V16.5H4.5ZM3 21V15H9V21ZM16.5 7.5H19.5V4.5H16.5ZM15 9V3H21V9ZM17 21V18H15V16H19V19H21V21ZM13 14V12H17V14ZM9 14V12H7V10H13V12H11V14ZM10 9V5H12V7H14V9ZM5.25 6.75V5.25H6.75V6.75ZM5.25 18.75V17.25H6.75V18.75ZM17.25 6.75V5.25H18.75V6.75Z"}))});IconMaterialQrCode2Sharp.displayName="AmauiIconMaterialQrCode2Sharp";var IconMaterialQrCode2Sharp$1 = IconMaterialQrCode2Sharp;

  const IconMaterialQrCode2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2SharpFilled",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 21V19H15V21ZM11 19V14H13V19ZM19 16V12H21V16ZM17 12V10H19V12ZM5 14V12H7V14ZM3 12V10H5V12ZM12 5V3H14V5ZM4.5 7.5H7.5V4.5H4.5ZM3 9V3H9V9ZM4.5 19.5H7.5V16.5H4.5ZM3 21V15H9V21ZM16.5 7.5H19.5V4.5H16.5ZM15 9V3H21V9ZM17 21V18H15V16H19V19H21V21ZM13 14V12H17V14ZM9 14V12H7V10H13V12H11V14ZM10 9V5H12V7H14V9ZM5.25 6.75V5.25H6.75V6.75ZM5.25 18.75V17.25H6.75V18.75ZM17.25 6.75V5.25H18.75V6.75Z"}))});IconMaterialQrCode2SharpFilled.displayName="AmauiIconMaterialQrCode2SharpFilled";var IconMaterialQrCode2SharpFilled$1 = IconMaterialQrCode2SharpFilled;

  const IconMaterialQrCode2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2SharpW100",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 19.75V18H14.75V19.75ZM11.25 18V13.75H13V18ZM18 14.5V12H19.75V14.5ZM16.25 12V10.25H18V12ZM6 13.75V12H7.75V13.75ZM4.25 12V10.25H6V12ZM12 6V4.25H13.75V6ZM4.95 8.8H8.8V4.95H4.95ZM4.25 9.5V4.25H9.5V9.5ZM4.95 19.05H9V15.2H4.95ZM4.25 19.75V14.5H9.7V19.75ZM15.2 8.8H19.05V4.95H15.2ZM14.5 9.5V4.25H19.75V9.5ZM16.25 19.75V16.25H14.5V14.5H18V18H19.75V19.75ZM13 13.75V12H16.25V13.75ZM9.5 13.75V12H7.75V10.25H13V12H11.25V13.75ZM10.25 9.5V6H12V7.75H13.75V9.5ZM6.275 7.475V6.275H7.475V7.475ZM6.45 17.55V16.35H7.65V17.55ZM16.525 7.475V6.275H17.725V7.475Z"}))});IconMaterialQrCode2SharpW100.displayName="AmauiIconMaterialQrCode2SharpW100";var IconMaterialQrCode2SharpW100$1 = IconMaterialQrCode2SharpW100;

  const IconMaterialQrCode2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2SharpW100Filled",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 19.75V18H14.75V19.75ZM11.25 18V13.75H13V18ZM18 14.5V12H19.75V14.5ZM16.25 12V10.25H18V12ZM6 13.75V12H7.75V13.75ZM4.25 12V10.25H6V12ZM12 6V4.25H13.75V6ZM4.95 8.8H8.8V4.95H4.95ZM4.25 9.5V4.25H9.5V9.5ZM4.95 19.05H9V15.2H4.95ZM4.25 19.75V14.5H9.7V19.75ZM15.2 8.8H19.05V4.95H15.2ZM14.5 9.5V4.25H19.75V9.5ZM16.25 19.75V16.25H14.5V14.5H18V18H19.75V19.75ZM13 13.75V12H16.25V13.75ZM9.5 13.75V12H7.75V10.25H13V12H11.25V13.75ZM10.25 9.5V6H12V7.75H13.75V9.5ZM6.275 7.475V6.275H7.475V7.475ZM6.45 17.55V16.35H7.65V17.55ZM16.525 7.475V6.275H17.725V7.475Z"}))});IconMaterialQrCode2SharpW100Filled.displayName="AmauiIconMaterialQrCode2SharpW100Filled";var IconMaterialQrCode2SharpW100Filled$1 = IconMaterialQrCode2SharpW100Filled;

  const IconMaterialQrCode2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCode2TwoTone",short_name:"QrCode2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,21h-2v-2h2V21z M13,14h-2v5h2V14z M21,12h-2v4h2V12z M19,10h-2v2h2V10z M7,12H5v2h2V12z M5,10H3v2h2V10z M12,5h2V3h-2V5 z M4.5,4.5v3h3v-3H4.5z M9,9H3V3h6V9z M4.5,16.5v3h3v-3H4.5z M9,21H3v-6h6V21z M16.5,4.5v3h3v-3H16.5z M21,9h-6V3h6V9z M19,19v-3 l-4,0v2h2v3h4v-2H19z M17,12l-4,0v2h4V12z M13,10H7v2h2v2h2v-2h2V10z M14,9V7h-2V5h-2v4L14,9z M6.75,5.25h-1.5v1.5h1.5V5.25z M6.75,17.25h-1.5v1.5h1.5V17.25z M18.75,5.25h-1.5v1.5h1.5V5.25z"}))});IconMaterialQrCode2TwoTone.displayName="AmauiIconMaterialQrCode2TwoTone";var IconMaterialQrCode2TwoTone$1 = IconMaterialQrCode2TwoTone;

  const IconMaterialQrCodeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeRounded",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9Q9.825 3 10.413 3.587Q11 4.175 11 5V9Q11 9.825 10.413 10.412Q9.825 11 9 11ZM5 9H9V5H5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13H9Q9.825 13 10.413 13.587Q11 14.175 11 15V19Q11 19.825 10.413 20.413Q9.825 21 9 21ZM5 19H9V15H5ZM15 11Q14.175 11 13.588 10.412Q13 9.825 13 9V5Q13 4.175 13.588 3.587Q14.175 3 15 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V9Q21 9.825 20.413 10.412Q19.825 11 19 11ZM15 9H19V5H15ZM19.5 21Q19.3 21 19.15 20.85Q19 20.7 19 20.5V19.5Q19 19.3 19.15 19.15Q19.3 19 19.5 19H20.5Q20.7 19 20.85 19.15Q21 19.3 21 19.5V20.5Q21 20.7 20.85 20.85Q20.7 21 20.5 21ZM13.5 15Q13.3 15 13.15 14.85Q13 14.7 13 14.5V13.5Q13 13.3 13.15 13.15Q13.3 13 13.5 13H14.5Q14.7 13 14.85 13.15Q15 13.3 15 13.5V14.5Q15 14.7 14.85 14.85Q14.7 15 14.5 15ZM15.5 17Q15.3 17 15.15 16.85Q15 16.7 15 16.5V15.5Q15 15.3 15.15 15.15Q15.3 15 15.5 15H16.5Q16.7 15 16.85 15.15Q17 15.3 17 15.5V16.5Q17 16.7 16.85 16.85Q16.7 17 16.5 17ZM13.5 19Q13.3 19 13.15 18.85Q13 18.7 13 18.5V17.5Q13 17.3 13.15 17.15Q13.3 17 13.5 17H14.5Q14.7 17 14.85 17.15Q15 17.3 15 17.5V18.5Q15 18.7 14.85 18.85Q14.7 19 14.5 19ZM15.5 21Q15.3 21 15.15 20.85Q15 20.7 15 20.5V19.5Q15 19.3 15.15 19.15Q15.3 19 15.5 19H16.5Q16.7 19 16.85 19.15Q17 19.3 17 19.5V20.5Q17 20.7 16.85 20.85Q16.7 21 16.5 21ZM17.5 19Q17.3 19 17.15 18.85Q17 18.7 17 18.5V17.5Q17 17.3 17.15 17.15Q17.3 17 17.5 17H18.5Q18.7 17 18.85 17.15Q19 17.3 19 17.5V18.5Q19 18.7 18.85 18.85Q18.7 19 18.5 19ZM17.5 15Q17.3 15 17.15 14.85Q17 14.7 17 14.5V13.5Q17 13.3 17.15 13.15Q17.3 13 17.5 13H18.5Q18.7 13 18.85 13.15Q19 13.3 19 13.5V14.5Q19 14.7 18.85 14.85Q18.7 15 18.5 15ZM19.5 17Q19.3 17 19.15 16.85Q19 16.7 19 16.5V15.5Q19 15.3 19.15 15.15Q19.3 15 19.5 15H20.5Q20.7 15 20.85 15.15Q21 15.3 21 15.5V16.5Q21 16.7 20.85 16.85Q20.7 17 20.5 17Z"}))});IconMaterialQrCodeRounded.displayName="AmauiIconMaterialQrCodeRounded";var IconMaterialQrCodeRounded$1 = IconMaterialQrCodeRounded;

  const IconMaterialQrCodeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeRoundedFilled",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9Q9.825 3 10.413 3.587Q11 4.175 11 5V9Q11 9.825 10.413 10.412Q9.825 11 9 11ZM5 9H9V5H5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13H9Q9.825 13 10.413 13.587Q11 14.175 11 15V19Q11 19.825 10.413 20.413Q9.825 21 9 21ZM5 19H9V15H5ZM15 11Q14.175 11 13.588 10.412Q13 9.825 13 9V5Q13 4.175 13.588 3.587Q14.175 3 15 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V9Q21 9.825 20.413 10.412Q19.825 11 19 11ZM15 9H19V5H15ZM19.5 21Q19.3 21 19.15 20.85Q19 20.7 19 20.5V19.5Q19 19.3 19.15 19.15Q19.3 19 19.5 19H20.5Q20.7 19 20.85 19.15Q21 19.3 21 19.5V20.5Q21 20.7 20.85 20.85Q20.7 21 20.5 21ZM13.5 15Q13.3 15 13.15 14.85Q13 14.7 13 14.5V13.5Q13 13.3 13.15 13.15Q13.3 13 13.5 13H14.5Q14.7 13 14.85 13.15Q15 13.3 15 13.5V14.5Q15 14.7 14.85 14.85Q14.7 15 14.5 15ZM15.5 17Q15.3 17 15.15 16.85Q15 16.7 15 16.5V15.5Q15 15.3 15.15 15.15Q15.3 15 15.5 15H16.5Q16.7 15 16.85 15.15Q17 15.3 17 15.5V16.5Q17 16.7 16.85 16.85Q16.7 17 16.5 17ZM13.5 19Q13.3 19 13.15 18.85Q13 18.7 13 18.5V17.5Q13 17.3 13.15 17.15Q13.3 17 13.5 17H14.5Q14.7 17 14.85 17.15Q15 17.3 15 17.5V18.5Q15 18.7 14.85 18.85Q14.7 19 14.5 19ZM15.5 21Q15.3 21 15.15 20.85Q15 20.7 15 20.5V19.5Q15 19.3 15.15 19.15Q15.3 19 15.5 19H16.5Q16.7 19 16.85 19.15Q17 19.3 17 19.5V20.5Q17 20.7 16.85 20.85Q16.7 21 16.5 21ZM17.5 19Q17.3 19 17.15 18.85Q17 18.7 17 18.5V17.5Q17 17.3 17.15 17.15Q17.3 17 17.5 17H18.5Q18.7 17 18.85 17.15Q19 17.3 19 17.5V18.5Q19 18.7 18.85 18.85Q18.7 19 18.5 19ZM17.5 15Q17.3 15 17.15 14.85Q17 14.7 17 14.5V13.5Q17 13.3 17.15 13.15Q17.3 13 17.5 13H18.5Q18.7 13 18.85 13.15Q19 13.3 19 13.5V14.5Q19 14.7 18.85 14.85Q18.7 15 18.5 15ZM19.5 17Q19.3 17 19.15 16.85Q19 16.7 19 16.5V15.5Q19 15.3 19.15 15.15Q19.3 15 19.5 15H20.5Q20.7 15 20.85 15.15Q21 15.3 21 15.5V16.5Q21 16.7 20.85 16.85Q20.7 17 20.5 17Z"}))});IconMaterialQrCodeRoundedFilled.displayName="AmauiIconMaterialQrCodeRoundedFilled";var IconMaterialQrCodeRoundedFilled$1 = IconMaterialQrCodeRoundedFilled;

  const IconMaterialQrCodeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeRoundedW100",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.725 11 4.513 10.787Q4.3 10.575 4.3 10.3V5Q4.3 4.725 4.513 4.512Q4.725 4.3 5 4.3H10.3Q10.575 4.3 10.788 4.512Q11 4.725 11 5V10.3Q11 10.575 10.788 10.787Q10.575 11 10.3 11ZM5 10.3H10.3V5H5ZM5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V13.7Q4.3 13.425 4.513 13.212Q4.725 13 5 13H10.3Q10.575 13 10.788 13.212Q11 13.425 11 13.7V19Q11 19.275 10.788 19.487Q10.575 19.7 10.3 19.7ZM5 19H10.3V13.7H5ZM13.7 11Q13.425 11 13.213 10.787Q13 10.575 13 10.3V5Q13 4.725 13.213 4.512Q13.425 4.3 13.7 4.3H19Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5V10.3Q19.7 10.575 19.488 10.787Q19.275 11 19 11ZM13.7 10.3H19V5H13.7ZM18.425 19.7Q18.25 19.7 18.138 19.587Q18.025 19.475 18.025 19.3V18.425Q18.025 18.25 18.138 18.137Q18.25 18.025 18.425 18.025H19.3Q19.475 18.025 19.588 18.137Q19.7 18.25 19.7 18.425V19.3Q19.7 19.475 19.588 19.587Q19.475 19.7 19.3 19.7ZM13.4 14.675Q13.225 14.675 13.113 14.562Q13 14.45 13 14.275V13.4Q13 13.225 13.113 13.113Q13.225 13 13.4 13H14.275Q14.45 13 14.562 13.113Q14.675 13.225 14.675 13.4V14.275Q14.675 14.45 14.562 14.562Q14.45 14.675 14.275 14.675ZM15.075 16.35Q14.9 16.35 14.788 16.238Q14.675 16.125 14.675 15.95V15.075Q14.675 14.9 14.788 14.787Q14.9 14.675 15.075 14.675H15.95Q16.125 14.675 16.238 14.787Q16.35 14.9 16.35 15.075V15.95Q16.35 16.125 16.238 16.238Q16.125 16.35 15.95 16.35ZM13.4 18.025Q13.225 18.025 13.113 17.913Q13 17.8 13 17.625V16.75Q13 16.575 13.113 16.462Q13.225 16.35 13.4 16.35H14.275Q14.45 16.35 14.562 16.462Q14.675 16.575 14.675 16.75V17.625Q14.675 17.8 14.562 17.913Q14.45 18.025 14.275 18.025ZM15.075 19.7Q14.9 19.7 14.788 19.587Q14.675 19.475 14.675 19.3V18.425Q14.675 18.25 14.788 18.137Q14.9 18.025 15.075 18.025H15.95Q16.125 18.025 16.238 18.137Q16.35 18.25 16.35 18.425V19.3Q16.35 19.475 16.238 19.587Q16.125 19.7 15.95 19.7ZM16.75 18.025Q16.575 18.025 16.462 17.913Q16.35 17.8 16.35 17.625V16.75Q16.35 16.575 16.462 16.462Q16.575 16.35 16.75 16.35H17.625Q17.8 16.35 17.913 16.462Q18.025 16.575 18.025 16.75V17.625Q18.025 17.8 17.913 17.913Q17.8 18.025 17.625 18.025ZM16.75 14.675Q16.575 14.675 16.462 14.562Q16.35 14.45 16.35 14.275V13.4Q16.35 13.225 16.462 13.113Q16.575 13 16.75 13H17.625Q17.8 13 17.913 13.113Q18.025 13.225 18.025 13.4V14.275Q18.025 14.45 17.913 14.562Q17.8 14.675 17.625 14.675ZM18.425 16.35Q18.25 16.35 18.138 16.238Q18.025 16.125 18.025 15.95V15.075Q18.025 14.9 18.138 14.787Q18.25 14.675 18.425 14.675H19.3Q19.475 14.675 19.588 14.787Q19.7 14.9 19.7 15.075V15.95Q19.7 16.125 19.588 16.238Q19.475 16.35 19.3 16.35Z"}))});IconMaterialQrCodeRoundedW100.displayName="AmauiIconMaterialQrCodeRoundedW100";var IconMaterialQrCodeRoundedW100$1 = IconMaterialQrCodeRoundedW100;

  const IconMaterialQrCodeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeRoundedW100Filled",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.725 11 4.513 10.787Q4.3 10.575 4.3 10.3V5Q4.3 4.725 4.513 4.512Q4.725 4.3 5 4.3H10.3Q10.575 4.3 10.788 4.512Q11 4.725 11 5V10.3Q11 10.575 10.788 10.787Q10.575 11 10.3 11ZM5 10.3H10.3V5H5ZM5 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 19V13.7Q4.3 13.425 4.513 13.212Q4.725 13 5 13H10.3Q10.575 13 10.788 13.212Q11 13.425 11 13.7V19Q11 19.275 10.788 19.487Q10.575 19.7 10.3 19.7ZM5 19H10.3V13.7H5ZM13.7 11Q13.425 11 13.213 10.787Q13 10.575 13 10.3V5Q13 4.725 13.213 4.512Q13.425 4.3 13.7 4.3H19Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5V10.3Q19.7 10.575 19.488 10.787Q19.275 11 19 11ZM13.7 10.3H19V5H13.7ZM18.425 19.7Q18.25 19.7 18.138 19.587Q18.025 19.475 18.025 19.3V18.425Q18.025 18.25 18.138 18.137Q18.25 18.025 18.425 18.025H19.3Q19.475 18.025 19.588 18.137Q19.7 18.25 19.7 18.425V19.3Q19.7 19.475 19.588 19.587Q19.475 19.7 19.3 19.7ZM13.4 14.675Q13.225 14.675 13.113 14.562Q13 14.45 13 14.275V13.4Q13 13.225 13.113 13.113Q13.225 13 13.4 13H14.275Q14.45 13 14.562 13.113Q14.675 13.225 14.675 13.4V14.275Q14.675 14.45 14.562 14.562Q14.45 14.675 14.275 14.675ZM15.075 16.35Q14.9 16.35 14.788 16.238Q14.675 16.125 14.675 15.95V15.075Q14.675 14.9 14.788 14.787Q14.9 14.675 15.075 14.675H15.95Q16.125 14.675 16.238 14.787Q16.35 14.9 16.35 15.075V15.95Q16.35 16.125 16.238 16.238Q16.125 16.35 15.95 16.35ZM13.4 18.025Q13.225 18.025 13.113 17.913Q13 17.8 13 17.625V16.75Q13 16.575 13.113 16.462Q13.225 16.35 13.4 16.35H14.275Q14.45 16.35 14.562 16.462Q14.675 16.575 14.675 16.75V17.625Q14.675 17.8 14.562 17.913Q14.45 18.025 14.275 18.025ZM15.075 19.7Q14.9 19.7 14.788 19.587Q14.675 19.475 14.675 19.3V18.425Q14.675 18.25 14.788 18.137Q14.9 18.025 15.075 18.025H15.95Q16.125 18.025 16.238 18.137Q16.35 18.25 16.35 18.425V19.3Q16.35 19.475 16.238 19.587Q16.125 19.7 15.95 19.7ZM16.75 18.025Q16.575 18.025 16.462 17.913Q16.35 17.8 16.35 17.625V16.75Q16.35 16.575 16.462 16.462Q16.575 16.35 16.75 16.35H17.625Q17.8 16.35 17.913 16.462Q18.025 16.575 18.025 16.75V17.625Q18.025 17.8 17.913 17.913Q17.8 18.025 17.625 18.025ZM16.75 14.675Q16.575 14.675 16.462 14.562Q16.35 14.45 16.35 14.275V13.4Q16.35 13.225 16.462 13.113Q16.575 13 16.75 13H17.625Q17.8 13 17.913 13.113Q18.025 13.225 18.025 13.4V14.275Q18.025 14.45 17.913 14.562Q17.8 14.675 17.625 14.675ZM18.425 16.35Q18.25 16.35 18.138 16.238Q18.025 16.125 18.025 15.95V15.075Q18.025 14.9 18.138 14.787Q18.25 14.675 18.425 14.675H19.3Q19.475 14.675 19.588 14.787Q19.7 14.9 19.7 15.075V15.95Q19.7 16.125 19.588 16.238Q19.475 16.35 19.3 16.35Z"}))});IconMaterialQrCodeRoundedW100Filled.displayName="AmauiIconMaterialQrCodeRoundedW100Filled";var IconMaterialQrCodeRoundedW100Filled$1 = IconMaterialQrCodeRoundedW100Filled;

  const IconMaterialQrCodeScannerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerRounded",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7Q2.575 7 2.288 6.713Q2 6.425 2 6V3Q2 2.575 2.288 2.287Q2.575 2 3 2H6Q6.425 2 6.713 2.287Q7 2.575 7 3Q7 3.425 6.713 3.712Q6.425 4 6 4H4V6Q4 6.425 3.713 6.713Q3.425 7 3 7ZM3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V18Q2 17.575 2.288 17.288Q2.575 17 3 17Q3.425 17 3.713 17.288Q4 17.575 4 18V20H6Q6.425 20 6.713 20.288Q7 20.575 7 21Q7 21.425 6.713 21.712Q6.425 22 6 22ZM18 22Q17.575 22 17.288 21.712Q17 21.425 17 21Q17 20.575 17.288 20.288Q17.575 20 18 20H20V18Q20 17.575 20.288 17.288Q20.575 17 21 17Q21.425 17 21.712 17.288Q22 17.575 22 18V21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM21 7Q20.575 7 20.288 6.713Q20 6.425 20 6V4H18Q17.575 4 17.288 3.712Q17 3.425 17 3Q17 2.575 17.288 2.287Q17.575 2 18 2H21Q21.425 2 21.712 2.287Q22 2.575 22 3V6Q22 6.425 21.712 6.713Q21.425 7 21 7ZM17.5 17.5H19V19H17.5ZM17.5 14.5H19V16H17.5ZM16 16H17.5V17.5H16ZM14.5 17.5H16V19H14.5ZM13 16H14.5V17.5H13ZM16 13H17.5V14.5H16ZM14.5 14.5H16V16H14.5ZM13 13H14.5V14.5H13ZM19 5V11H13V5ZM11 13V19H5V13ZM11 5V11H5V5ZM9.5 17.5V14.5H6.5V17.5ZM9.5 9.5V6.5H6.5V9.5ZM17.5 9.5V6.5H14.5V9.5Z"}))});IconMaterialQrCodeScannerRounded.displayName="AmauiIconMaterialQrCodeScannerRounded";var IconMaterialQrCodeScannerRounded$1 = IconMaterialQrCodeScannerRounded;

  const IconMaterialQrCodeScannerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerRoundedFilled",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7Q2.575 7 2.288 6.713Q2 6.425 2 6V3Q2 2.575 2.288 2.287Q2.575 2 3 2H6Q6.425 2 6.713 2.287Q7 2.575 7 3Q7 3.425 6.713 3.712Q6.425 4 6 4H4V6Q4 6.425 3.713 6.713Q3.425 7 3 7ZM3 22Q2.575 22 2.288 21.712Q2 21.425 2 21V18Q2 17.575 2.288 17.288Q2.575 17 3 17Q3.425 17 3.713 17.288Q4 17.575 4 18V20H6Q6.425 20 6.713 20.288Q7 20.575 7 21Q7 21.425 6.713 21.712Q6.425 22 6 22ZM18 22Q17.575 22 17.288 21.712Q17 21.425 17 21Q17 20.575 17.288 20.288Q17.575 20 18 20H20V18Q20 17.575 20.288 17.288Q20.575 17 21 17Q21.425 17 21.712 17.288Q22 17.575 22 18V21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM21 7Q20.575 7 20.288 6.713Q20 6.425 20 6V4H18Q17.575 4 17.288 3.712Q17 3.425 17 3Q17 2.575 17.288 2.287Q17.575 2 18 2H21Q21.425 2 21.712 2.287Q22 2.575 22 3V6Q22 6.425 21.712 6.713Q21.425 7 21 7ZM17.5 17.5H19V19H17.5ZM17.5 14.5H19V16H17.5ZM16 16H17.5V17.5H16ZM14.5 17.5H16V19H14.5ZM13 16H14.5V17.5H13ZM16 13H17.5V14.5H16ZM14.5 14.5H16V16H14.5ZM13 13H14.5V14.5H13ZM19 5V11H13V5ZM11 13V19H5V13ZM11 5V11H5V5ZM9.5 17.5V14.5H6.5V17.5ZM9.5 9.5V6.5H6.5V9.5ZM17.5 9.5V6.5H14.5V9.5Z"}))});IconMaterialQrCodeScannerRoundedFilled.displayName="AmauiIconMaterialQrCodeScannerRoundedFilled";var IconMaterialQrCodeScannerRoundedFilled$1 = IconMaterialQrCodeScannerRoundedFilled;

  const IconMaterialQrCodeScannerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerRoundedW100",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 7.05Q3.5 7.05 3.4 6.95Q3.3 6.85 3.3 6.7V4Q3.3 3.7 3.5 3.5Q3.7 3.3 4 3.3H6.7Q6.85 3.3 6.95 3.4Q7.05 3.5 7.05 3.65Q7.05 3.8 6.95 3.9Q6.85 4 6.7 4H4V6.7Q4 6.85 3.9 6.95Q3.8 7.05 3.65 7.05ZM4 20.7Q3.7 20.7 3.5 20.5Q3.3 20.3 3.3 20V17.3Q3.3 17.15 3.4 17.05Q3.5 16.95 3.65 16.95Q3.8 16.95 3.9 17.05Q4 17.15 4 17.3V20H6.7Q6.85 20 6.95 20.1Q7.05 20.2 7.05 20.35Q7.05 20.5 6.95 20.6Q6.85 20.7 6.7 20.7ZM17.3 20.7Q17.15 20.7 17.05 20.6Q16.95 20.5 16.95 20.35Q16.95 20.2 17.05 20.1Q17.15 20 17.3 20H20V17.3Q20 17.15 20.1 17.05Q20.2 16.95 20.35 16.95Q20.5 16.95 20.6 17.05Q20.7 17.15 20.7 17.3V20Q20.7 20.3 20.5 20.5Q20.3 20.7 20 20.7ZM20.35 7.05Q20.2 7.05 20.1 6.95Q20 6.85 20 6.7V4H17.3Q17.15 4 17.05 3.9Q16.95 3.8 16.95 3.65Q16.95 3.5 17.05 3.4Q17.15 3.3 17.3 3.3H20Q20.3 3.3 20.5 3.5Q20.7 3.7 20.7 4V6.7Q20.7 6.85 20.6 6.95Q20.5 7.05 20.35 7.05ZM16.775 16.775H17.9V17.9H16.775ZM16.775 14.525H17.9V15.65H16.775ZM15.65 15.65H16.775V16.775H15.65ZM14.525 16.775H15.65V17.9H14.525ZM13.4 15.65H14.525V16.775H13.4ZM15.65 13.4H16.775V14.525H15.65ZM14.525 14.525H15.65V15.65H14.525ZM13.4 13.4H14.525V14.525H13.4ZM17.9 6.1V10.6H13.4V6.1ZM10.6 13.4V17.9H6.1V13.4ZM10.6 6.1V10.6H6.1V6.1ZM9.9 17.2V14.1H6.8V17.2ZM9.9 9.9V6.8H6.8V9.9ZM17.2 9.9V6.8H14.1V9.9Z"}))});IconMaterialQrCodeScannerRoundedW100.displayName="AmauiIconMaterialQrCodeScannerRoundedW100";var IconMaterialQrCodeScannerRoundedW100$1 = IconMaterialQrCodeScannerRoundedW100;

  const IconMaterialQrCodeScannerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerRoundedW100Filled",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 7.05Q3.5 7.05 3.4 6.95Q3.3 6.85 3.3 6.7V4Q3.3 3.7 3.5 3.5Q3.7 3.3 4 3.3H6.7Q6.85 3.3 6.95 3.4Q7.05 3.5 7.05 3.65Q7.05 3.8 6.95 3.9Q6.85 4 6.7 4H4V6.7Q4 6.85 3.9 6.95Q3.8 7.05 3.65 7.05ZM4 20.7Q3.7 20.7 3.5 20.5Q3.3 20.3 3.3 20V17.3Q3.3 17.15 3.4 17.05Q3.5 16.95 3.65 16.95Q3.8 16.95 3.9 17.05Q4 17.15 4 17.3V20H6.7Q6.85 20 6.95 20.1Q7.05 20.2 7.05 20.35Q7.05 20.5 6.95 20.6Q6.85 20.7 6.7 20.7ZM17.3 20.7Q17.15 20.7 17.05 20.6Q16.95 20.5 16.95 20.35Q16.95 20.2 17.05 20.1Q17.15 20 17.3 20H20V17.3Q20 17.15 20.1 17.05Q20.2 16.95 20.35 16.95Q20.5 16.95 20.6 17.05Q20.7 17.15 20.7 17.3V20Q20.7 20.3 20.5 20.5Q20.3 20.7 20 20.7ZM20.35 7.05Q20.2 7.05 20.1 6.95Q20 6.85 20 6.7V4H17.3Q17.15 4 17.05 3.9Q16.95 3.8 16.95 3.65Q16.95 3.5 17.05 3.4Q17.15 3.3 17.3 3.3H20Q20.3 3.3 20.5 3.5Q20.7 3.7 20.7 4V6.7Q20.7 6.85 20.6 6.95Q20.5 7.05 20.35 7.05ZM16.775 16.775H17.9V17.9H16.775ZM16.775 14.525H17.9V15.65H16.775ZM15.65 15.65H16.775V16.775H15.65ZM14.525 16.775H15.65V17.9H14.525ZM13.4 15.65H14.525V16.775H13.4ZM15.65 13.4H16.775V14.525H15.65ZM14.525 14.525H15.65V15.65H14.525ZM13.4 13.4H14.525V14.525H13.4ZM17.9 6.1V10.6H13.4V6.1ZM10.6 13.4V17.9H6.1V13.4ZM10.6 6.1V10.6H6.1V6.1ZM9.9 17.2V14.1H6.8V17.2ZM9.9 9.9V6.8H6.8V9.9ZM17.2 9.9V6.8H14.1V9.9Z"}))});IconMaterialQrCodeScannerRoundedW100Filled.displayName="AmauiIconMaterialQrCodeScannerRoundedW100Filled";var IconMaterialQrCodeScannerRoundedW100Filled$1 = IconMaterialQrCodeScannerRoundedW100Filled;

  const IconMaterialQrCodeScannerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerSharp",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V2H7V4H4V7ZM2 22V17H4V20H7V22ZM17 22V20H20V17H22V22ZM20 7V4H17V2H22V7ZM17.5 17.5H19V19H17.5ZM17.5 14.5H19V16H17.5ZM16 16H17.5V17.5H16ZM14.5 17.5H16V19H14.5ZM13 16H14.5V17.5H13ZM16 13H17.5V14.5H16ZM14.5 14.5H16V16H14.5ZM13 13H14.5V14.5H13ZM19 5V11H13V5ZM11 13V19H5V13ZM11 5V11H5V5ZM9.5 17.5V14.5H6.5V17.5ZM9.5 9.5V6.5H6.5V9.5ZM17.5 9.5V6.5H14.5V9.5Z"}))});IconMaterialQrCodeScannerSharp.displayName="AmauiIconMaterialQrCodeScannerSharp";var IconMaterialQrCodeScannerSharp$1 = IconMaterialQrCodeScannerSharp;

  const IconMaterialQrCodeScannerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerSharpFilled",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V2H7V4H4V7ZM2 22V17H4V20H7V22ZM17 22V20H20V17H22V22ZM20 7V4H17V2H22V7ZM17.5 17.5H19V19H17.5ZM17.5 14.5H19V16H17.5ZM16 16H17.5V17.5H16ZM14.5 17.5H16V19H14.5ZM13 16H14.5V17.5H13ZM16 13H17.5V14.5H16ZM14.5 14.5H16V16H14.5ZM13 13H14.5V14.5H13ZM19 5V11H13V5ZM11 13V19H5V13ZM11 5V11H5V5ZM9.5 17.5V14.5H6.5V17.5ZM9.5 9.5V6.5H6.5V9.5ZM17.5 9.5V6.5H14.5V9.5Z"}))});IconMaterialQrCodeScannerSharpFilled.displayName="AmauiIconMaterialQrCodeScannerSharpFilled";var IconMaterialQrCodeScannerSharpFilled$1 = IconMaterialQrCodeScannerSharpFilled;

  const IconMaterialQrCodeScannerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerSharpW100",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 7.05V3.3H7.05V4H4V7.05ZM3.3 20.7V16.95H4V20H7.05V20.7ZM16.95 20.7V20H20V16.95H20.7V20.7ZM20 7.05V4H16.95V3.3H20.7V7.05ZM16.775 16.775H17.9V17.9H16.775ZM16.775 14.525H17.9V15.65H16.775ZM15.65 15.65H16.775V16.775H15.65ZM14.525 16.775H15.65V17.9H14.525ZM13.4 15.65H14.525V16.775H13.4ZM15.65 13.4H16.775V14.525H15.65ZM14.525 14.525H15.65V15.65H14.525ZM13.4 13.4H14.525V14.525H13.4ZM17.9 6.1V10.6H13.4V6.1ZM10.6 13.4V17.9H6.1V13.4ZM10.6 6.1V10.6H6.1V6.1ZM9.9 17.2V14.1H6.8V17.2ZM9.9 9.9V6.8H6.8V9.9ZM17.2 9.9V6.8H14.1V9.9Z"}))});IconMaterialQrCodeScannerSharpW100.displayName="AmauiIconMaterialQrCodeScannerSharpW100";var IconMaterialQrCodeScannerSharpW100$1 = IconMaterialQrCodeScannerSharpW100;

  const IconMaterialQrCodeScannerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerSharpW100Filled",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 7.05V3.3H7.05V4H4V7.05ZM3.3 20.7V16.95H4V20H7.05V20.7ZM16.95 20.7V20H20V16.95H20.7V20.7ZM20 7.05V4H16.95V3.3H20.7V7.05ZM16.775 16.775H17.9V17.9H16.775ZM16.775 14.525H17.9V15.65H16.775ZM15.65 15.65H16.775V16.775H15.65ZM14.525 16.775H15.65V17.9H14.525ZM13.4 15.65H14.525V16.775H13.4ZM15.65 13.4H16.775V14.525H15.65ZM14.525 14.525H15.65V15.65H14.525ZM13.4 13.4H14.525V14.525H13.4ZM17.9 6.1V10.6H13.4V6.1ZM10.6 13.4V17.9H6.1V13.4ZM10.6 6.1V10.6H6.1V6.1ZM9.9 17.2V14.1H6.8V17.2ZM9.9 9.9V6.8H6.8V9.9ZM17.2 9.9V6.8H14.1V9.9Z"}))});IconMaterialQrCodeScannerSharpW100Filled.displayName="AmauiIconMaterialQrCodeScannerSharpW100Filled";var IconMaterialQrCodeScannerSharpW100Filled$1 = IconMaterialQrCodeScannerSharpW100Filled;

  const IconMaterialQrCodeScannerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeScannerTwoTone",short_name:"QrCodeScanner"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5,6.5v3h-3v-3H9.5 M11,5H5v6h6V5L11,5z M9.5,14.5v3h-3v-3H9.5 M11,13H5v6h6V13L11,13z M17.5,6.5v3h-3v-3H17.5 M19,5h-6v6 h6V5L19,5z M13,13h1.5v1.5H13V13z M14.5,14.5H16V16h-1.5V14.5z M16,13h1.5v1.5H16V13z M13,16h1.5v1.5H13V16z M14.5,17.5H16V19h-1.5 V17.5z M16,16h1.5v1.5H16V16z M17.5,14.5H19V16h-1.5V14.5z M17.5,17.5H19V19h-1.5V17.5z M22,7h-2V4h-3V2h5V7z M22,22v-5h-2v3h-3v2 H22z M2,22h5v-2H4v-3H2V22z M2,2v5h2V4h3V2H2z"}))});IconMaterialQrCodeScannerTwoTone.displayName="AmauiIconMaterialQrCodeScannerTwoTone";var IconMaterialQrCodeScannerTwoTone$1 = IconMaterialQrCodeScannerTwoTone;

  const IconMaterialQrCodeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeSharp",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11V3H11V11ZM5 9H9V5H5ZM3 21V13H11V21ZM5 19H9V15H5ZM13 11V3H21V11ZM15 9H19V5H15ZM19 21V19H21V21ZM13 15V13H15V15ZM15 17V15H17V17ZM13 19V17H15V19ZM15 21V19H17V21ZM17 19V17H19V19ZM17 15V13H19V15ZM19 17V15H21V17Z"}))});IconMaterialQrCodeSharp.displayName="AmauiIconMaterialQrCodeSharp";var IconMaterialQrCodeSharp$1 = IconMaterialQrCodeSharp;

  const IconMaterialQrCodeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeSharpFilled",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 11V3H11V11ZM5 9H9V5H5ZM3 21V13H11V21ZM5 19H9V15H5ZM13 11V3H21V11ZM15 9H19V5H15ZM19 21V19H21V21ZM13 15V13H15V15ZM15 17V15H17V17ZM13 19V17H15V19ZM15 21V19H17V21ZM17 19V17H19V19ZM17 15V13H19V15ZM19 17V15H21V17Z"}))});IconMaterialQrCodeSharpFilled.displayName="AmauiIconMaterialQrCodeSharpFilled";var IconMaterialQrCodeSharpFilled$1 = IconMaterialQrCodeSharpFilled;

  const IconMaterialQrCodeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeSharpW100",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 11V4.3H11V11ZM5 10.3H10.3V5H5ZM4.3 19.7V13H11V19.7ZM5 19H10.3V13.7H5ZM13 11V4.3H19.7V11ZM13.7 10.3H19V5H13.7ZM18.025 19.7V18.025H19.7V19.7ZM13 14.675V13H14.675V14.675ZM14.675 16.35V14.675H16.35V16.35ZM13 18.025V16.35H14.675V18.025ZM14.675 19.7V18.025H16.35V19.7ZM16.35 18.025V16.35H18.025V18.025ZM16.35 14.675V13H18.025V14.675ZM18.025 16.35V14.675H19.7V16.35Z"}))});IconMaterialQrCodeSharpW100.displayName="AmauiIconMaterialQrCodeSharpW100";var IconMaterialQrCodeSharpW100$1 = IconMaterialQrCodeSharpW100;

  const IconMaterialQrCodeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeSharpW100Filled",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 11V4.3H11V11ZM5 10.3H10.3V5H5ZM4.3 19.7V13H11V19.7ZM5 19H10.3V13.7H5ZM13 11V4.3H19.7V11ZM13.7 10.3H19V5H13.7ZM18.025 19.7V18.025H19.7V19.7ZM13 14.675V13H14.675V14.675ZM14.675 16.35V14.675H16.35V16.35ZM13 18.025V16.35H14.675V18.025ZM14.675 19.7V18.025H16.35V19.7ZM16.35 18.025V16.35H18.025V18.025ZM16.35 14.675V13H18.025V14.675ZM18.025 16.35V14.675H19.7V16.35Z"}))});IconMaterialQrCodeSharpW100Filled.displayName="AmauiIconMaterialQrCodeSharpW100Filled";var IconMaterialQrCodeSharpW100Filled$1 = IconMaterialQrCodeSharpW100Filled;

  const IconMaterialQrCodeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QrCodeTwoTone",short_name:"QrCode"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"2",width:"2",x:"17",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"2",width:"2",x:"15",y:"17"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"5",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"5",y:"5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"4",x:"15",y:"5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,11h8V3H3V11z M5,5h4v4H5V5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,21h8v-8H3V21z M5,15h4v4H5V15z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,3v8h8V3H13z M19,9h-4V5h4V9z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"19",y:"19"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"13",y:"13"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"15",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"13",y:"17"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"15",y:"19"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"17",y:"17"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"17",y:"13"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"19",y:"15"}))))});IconMaterialQrCodeTwoTone.displayName="AmauiIconMaterialQrCodeTwoTone";var IconMaterialQrCodeTwoTone$1 = IconMaterialQrCodeTwoTone;

  const IconMaterialQueryStatsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsRounded",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.875 22.275 18.45 19.875Q17.95 20.225 17.337 20.4Q16.725 20.575 16.075 20.575Q14.2 20.575 12.888 19.262Q11.575 17.95 11.575 16.075Q11.575 14.2 12.888 12.887Q14.2 11.575 16.075 11.575Q17.95 11.575 19.263 12.887Q20.575 14.2 20.575 16.075Q20.575 16.725 20.4 17.337Q20.225 17.95 19.875 18.475L22.275 20.875Q22.575 21.175 22.588 21.575Q22.6 21.975 22.3 22.275Q22 22.575 21.587 22.575Q21.175 22.575 20.875 22.275ZM16.075 18.575Q17.125 18.575 17.85 17.85Q18.575 17.125 18.575 16.075Q18.575 15.025 17.85 14.3Q17.125 13.575 16.075 13.575Q15.025 13.575 14.3 14.3Q13.575 15.025 13.575 16.075Q13.575 17.125 14.3 17.85Q15.025 18.575 16.075 18.575ZM1.75 17.55Q1.425 17.325 1.363 16.938Q1.3 16.55 1.5 16.2L5.275 10.15Q5.55 9.725 6.038 9.688Q6.525 9.65 6.875 10.025L9 12.5L12.175 7.325Q12.45 6.85 13.013 6.85Q13.575 6.85 13.875 7.3L15.725 10.075Q15.15 10.1 14.637 10.212Q14.125 10.325 13.625 10.525L13.075 9.7L10 14.7Q9.725 15.125 9.225 15.175Q8.725 15.225 8.375 14.825L6.25 12.35L3.2 17.275Q2.975 17.65 2.538 17.737Q2.1 17.825 1.75 17.55ZM18.3 10.575Q17.825 10.375 17.312 10.25Q16.8 10.125 16.25 10.1L20.8 2.9Q21.025 2.55 21.45 2.45Q21.875 2.35 22.225 2.625Q22.55 2.85 22.625 3.237Q22.7 3.625 22.5 3.975Z"}))});IconMaterialQueryStatsRounded.displayName="AmauiIconMaterialQueryStatsRounded";var IconMaterialQueryStatsRounded$1 = IconMaterialQueryStatsRounded;

  const IconMaterialQueryStatsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsRoundedFilled",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.875 22.275 18.45 19.875Q17.95 20.225 17.337 20.4Q16.725 20.575 16.075 20.575Q14.2 20.575 12.888 19.262Q11.575 17.95 11.575 16.075Q11.575 14.2 12.888 12.887Q14.2 11.575 16.075 11.575Q17.95 11.575 19.263 12.887Q20.575 14.2 20.575 16.075Q20.575 16.725 20.4 17.337Q20.225 17.95 19.875 18.475L22.275 20.875Q22.575 21.175 22.588 21.575Q22.6 21.975 22.3 22.275Q22 22.575 21.587 22.575Q21.175 22.575 20.875 22.275ZM16.075 18.575Q17.125 18.575 17.85 17.85Q18.575 17.125 18.575 16.075Q18.575 15.025 17.85 14.3Q17.125 13.575 16.075 13.575Q15.025 13.575 14.3 14.3Q13.575 15.025 13.575 16.075Q13.575 17.125 14.3 17.85Q15.025 18.575 16.075 18.575ZM1.75 17.55Q1.425 17.325 1.363 16.938Q1.3 16.55 1.5 16.2L5.275 10.15Q5.55 9.725 6.038 9.688Q6.525 9.65 6.875 10.025L9 12.5L12.175 7.325Q12.45 6.85 13.013 6.85Q13.575 6.85 13.875 7.3L15.725 10.075Q15.15 10.1 14.637 10.212Q14.125 10.325 13.625 10.525L13.075 9.7L10 14.7Q9.725 15.125 9.225 15.175Q8.725 15.225 8.375 14.825L6.25 12.35L3.2 17.275Q2.975 17.65 2.538 17.737Q2.1 17.825 1.75 17.55ZM18.3 10.575Q17.825 10.375 17.312 10.25Q16.8 10.125 16.25 10.1L20.8 2.9Q21.025 2.55 21.45 2.45Q21.875 2.35 22.225 2.625Q22.55 2.85 22.625 3.237Q22.7 3.625 22.5 3.975Z"}))});IconMaterialQueryStatsRoundedFilled.displayName="AmauiIconMaterialQueryStatsRoundedFilled";var IconMaterialQueryStatsRoundedFilled$1 = IconMaterialQueryStatsRoundedFilled;

  const IconMaterialQueryStatsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsRoundedW100",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.325 21.825 18.05 18.6Q17.625 18.925 17.125 19.1Q16.625 19.275 16.075 19.275Q14.725 19.275 13.8 18.35Q12.875 17.425 12.875 16.075Q12.875 14.725 13.8 13.8Q14.725 12.875 16.075 12.875Q17.425 12.875 18.35 13.8Q19.275 14.725 19.275 16.075Q19.275 16.65 19.088 17.163Q18.9 17.675 18.55 18.1L21.825 21.325Q21.95 21.425 21.95 21.562Q21.95 21.7 21.825 21.825Q21.725 21.925 21.588 21.925Q21.45 21.925 21.325 21.825ZM16.075 18.575Q17.125 18.575 17.85 17.85Q18.575 17.125 18.575 16.075Q18.575 15.025 17.85 14.3Q17.125 13.575 16.075 13.575Q15.025 13.575 14.3 14.3Q13.575 15.025 13.575 16.075Q13.575 17.125 14.3 17.85Q15.025 18.575 16.075 18.575ZM2.15 17.025Q2.025 16.95 2 16.812Q1.975 16.675 2.05 16.55L5.525 10.975Q5.725 10.65 6.113 10.625Q6.5 10.6 6.75 10.875L9.075 13.6L12.4 8.2Q12.625 7.85 13.038 7.837Q13.45 7.825 13.675 8.175L14.875 10Q14.675 10.05 14.513 10.087Q14.35 10.125 14.175 10.175L13.05 8.5L9.75 13.9Q9.55 14.225 9.163 14.25Q8.775 14.275 8.525 14L6.175 11.25L2.65 16.925Q2.575 17.05 2.425 17.087Q2.275 17.125 2.15 17.025ZM17.8 10.125Q17.625 10.075 17.462 10.037Q17.3 10 17.125 9.975L21.35 3.25Q21.425 3.125 21.575 3.087Q21.725 3.05 21.85 3.15Q21.975 3.225 22 3.362Q22.025 3.5 21.95 3.625Z"}))});IconMaterialQueryStatsRoundedW100.displayName="AmauiIconMaterialQueryStatsRoundedW100";var IconMaterialQueryStatsRoundedW100$1 = IconMaterialQueryStatsRoundedW100;

  const IconMaterialQueryStatsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsRoundedW100Filled",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.325 21.825 18.05 18.6Q17.625 18.925 17.125 19.1Q16.625 19.275 16.075 19.275Q14.725 19.275 13.8 18.35Q12.875 17.425 12.875 16.075Q12.875 14.725 13.8 13.8Q14.725 12.875 16.075 12.875Q17.425 12.875 18.35 13.8Q19.275 14.725 19.275 16.075Q19.275 16.65 19.088 17.163Q18.9 17.675 18.55 18.1L21.825 21.325Q21.95 21.425 21.95 21.562Q21.95 21.7 21.825 21.825Q21.725 21.925 21.588 21.925Q21.45 21.925 21.325 21.825ZM16.075 18.575Q17.125 18.575 17.85 17.85Q18.575 17.125 18.575 16.075Q18.575 15.025 17.85 14.3Q17.125 13.575 16.075 13.575Q15.025 13.575 14.3 14.3Q13.575 15.025 13.575 16.075Q13.575 17.125 14.3 17.85Q15.025 18.575 16.075 18.575ZM2.15 17.025Q2.025 16.95 2 16.812Q1.975 16.675 2.05 16.55L5.525 10.975Q5.725 10.65 6.113 10.625Q6.5 10.6 6.75 10.875L9.075 13.6L12.4 8.2Q12.625 7.85 13.038 7.837Q13.45 7.825 13.675 8.175L14.875 10Q14.675 10.05 14.513 10.087Q14.35 10.125 14.175 10.175L13.05 8.5L9.75 13.9Q9.55 14.225 9.163 14.25Q8.775 14.275 8.525 14L6.175 11.25L2.65 16.925Q2.575 17.05 2.425 17.087Q2.275 17.125 2.15 17.025ZM17.8 10.125Q17.625 10.075 17.462 10.037Q17.3 10 17.125 9.975L21.35 3.25Q21.425 3.125 21.575 3.087Q21.725 3.05 21.85 3.15Q21.975 3.225 22 3.362Q22.025 3.5 21.95 3.625Z"}))});IconMaterialQueryStatsRoundedW100Filled.displayName="AmauiIconMaterialQueryStatsRoundedW100Filled";var IconMaterialQueryStatsRoundedW100Filled$1 = IconMaterialQueryStatsRoundedW100Filled;

  const IconMaterialQueryStatsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsSharp",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.575 23 18.45 19.875Q17.95 20.225 17.337 20.4Q16.725 20.575 16.075 20.575Q14.2 20.575 12.888 19.262Q11.575 17.95 11.575 16.075Q11.575 14.2 12.888 12.887Q14.2 11.575 16.075 11.575Q17.95 11.575 19.263 12.887Q20.575 14.2 20.575 16.075Q20.575 16.725 20.4 17.337Q20.225 17.95 19.875 18.475L23 21.575ZM16.075 18.575Q17.125 18.575 17.85 17.85Q18.575 17.125 18.575 16.075Q18.575 15.025 17.85 14.3Q17.125 13.575 16.075 13.575Q15.025 13.575 14.3 14.3Q13.575 15.025 13.575 16.075Q13.575 17.125 14.3 17.85Q15.025 18.575 16.075 18.575ZM2.625 18.175 1 17 6 9 9 12.5 13 6 15.725 10.075Q15.15 10.1 14.637 10.212Q14.125 10.325 13.625 10.525L13.075 9.7L9.275 15.875L6.25 12.35ZM18.3 10.575Q17.825 10.375 17.312 10.25Q16.8 10.125 16.25 10.1L21.375 2L23 3.175Z"}))});IconMaterialQueryStatsSharp.displayName="AmauiIconMaterialQueryStatsSharp";var IconMaterialQueryStatsSharp$1 = IconMaterialQueryStatsSharp;

  const IconMaterialQueryStatsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsSharpFilled",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.575 23 18.45 19.875Q17.95 20.225 17.337 20.4Q16.725 20.575 16.075 20.575Q14.2 20.575 12.888 19.262Q11.575 17.95 11.575 16.075Q11.575 14.2 12.888 12.887Q14.2 11.575 16.075 11.575Q17.95 11.575 19.263 12.887Q20.575 14.2 20.575 16.075Q20.575 16.725 20.4 17.337Q20.225 17.95 19.875 18.475L23 21.575ZM16.075 18.575Q17.125 18.575 17.85 17.85Q18.575 17.125 18.575 16.075Q18.575 15.025 17.85 14.3Q17.125 13.575 16.075 13.575Q15.025 13.575 14.3 14.3Q13.575 15.025 13.575 16.075Q13.575 17.125 14.3 17.85Q15.025 18.575 16.075 18.575ZM2.625 18.175 1 17 6 9 9 12.5 13 6 15.725 10.075Q15.15 10.1 14.637 10.212Q14.125 10.325 13.625 10.525L13.075 9.7L9.275 15.875L6.25 12.35ZM18.3 10.575Q17.825 10.375 17.312 10.25Q16.8 10.125 16.25 10.1L21.375 2L23 3.175Z"}))});IconMaterialQueryStatsSharpFilled.displayName="AmauiIconMaterialQueryStatsSharpFilled";var IconMaterialQueryStatsSharpFilled$1 = IconMaterialQueryStatsSharpFilled;

  const IconMaterialQueryStatsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsSharpW100",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.575 22.075 18.05 18.6Q17.625 18.925 17.125 19.1Q16.625 19.275 16.075 19.275Q14.725 19.275 13.8 18.35Q12.875 17.425 12.875 16.075Q12.875 14.725 13.8 13.8Q14.725 12.875 16.075 12.875Q17.425 12.875 18.35 13.8Q19.275 14.725 19.275 16.075Q19.275 16.65 19.088 17.163Q18.9 17.675 18.55 18.1L22.075 21.575ZM16.075 18.575Q17.125 18.575 17.85 17.85Q18.575 17.125 18.575 16.075Q18.575 15.025 17.85 14.3Q17.125 13.575 16.075 13.575Q15.025 13.575 14.3 14.3Q13.575 15.025 13.575 16.075Q13.575 17.125 14.3 17.85Q15.025 18.575 16.075 18.575ZM2.45 17.25 1.875 16.825 6.075 10.1 9.075 13.6 13.025 7.2 14.875 10Q14.675 10.05 14.513 10.087Q14.35 10.125 14.175 10.175L13.05 8.5L9.2 14.775L6.175 11.25ZM17.8 10.125Q17.625 10.075 17.462 10.037Q17.3 10 17.125 9.975L21.55 2.925L22.125 3.35Z"}))});IconMaterialQueryStatsSharpW100.displayName="AmauiIconMaterialQueryStatsSharpW100";var IconMaterialQueryStatsSharpW100$1 = IconMaterialQueryStatsSharpW100;

  const IconMaterialQueryStatsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsSharpW100Filled",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.575 22.075 18.05 18.6Q17.625 18.925 17.125 19.1Q16.625 19.275 16.075 19.275Q14.725 19.275 13.8 18.35Q12.875 17.425 12.875 16.075Q12.875 14.725 13.8 13.8Q14.725 12.875 16.075 12.875Q17.425 12.875 18.35 13.8Q19.275 14.725 19.275 16.075Q19.275 16.65 19.088 17.163Q18.9 17.675 18.55 18.1L22.075 21.575ZM16.075 18.575Q17.125 18.575 17.85 17.85Q18.575 17.125 18.575 16.075Q18.575 15.025 17.85 14.3Q17.125 13.575 16.075 13.575Q15.025 13.575 14.3 14.3Q13.575 15.025 13.575 16.075Q13.575 17.125 14.3 17.85Q15.025 18.575 16.075 18.575ZM2.45 17.25 1.875 16.825 6.075 10.1 9.075 13.6 13.025 7.2 14.875 10Q14.675 10.05 14.513 10.087Q14.35 10.125 14.175 10.175L13.05 8.5L9.2 14.775L6.175 11.25ZM17.8 10.125Q17.625 10.075 17.462 10.037Q17.3 10 17.125 9.975L21.55 2.925L22.125 3.35Z"}))});IconMaterialQueryStatsSharpW100Filled.displayName="AmauiIconMaterialQueryStatsSharpW100Filled";var IconMaterialQueryStatsSharpW100Filled$1 = IconMaterialQueryStatsSharpW100Filled;

  const IconMaterialQueryStatsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueryStatsTwoTone",short_name:"QueryStats"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.88,18.47c0.44-0.7,0.7-1.51,0.7-2.39c0-2.49-2.01-4.5-4.5-4.5s-4.5,2.01-4.5,4.5s2.01,4.5,4.49,4.5 c0.88,0,1.7-0.26,2.39-0.7L21.58,23L23,21.58L19.88,18.47z M16.08,18.58c-1.38,0-2.5-1.12-2.5-2.5c0-1.38,1.12-2.5,2.5-2.5 s2.5,1.12,2.5,2.5C18.58,17.46,17.46,18.58,16.08,18.58z M15.72,10.08c-0.74,0.02-1.45,0.18-2.1,0.45l-0.55-0.83l-3.8,6.18 l-3.01-3.52l-3.63,5.81L1,17l5-8l3,3.5L13,6C13,6,15.72,10.08,15.72,10.08z M18.31,10.58c-0.64-0.28-1.33-0.45-2.05-0.49 c0,0,5.12-8.09,5.12-8.09L23,3.18L18.31,10.58z"})))});IconMaterialQueryStatsTwoTone.displayName="AmauiIconMaterialQueryStatsTwoTone";var IconMaterialQueryStatsTwoTone$1 = IconMaterialQueryStatsTwoTone;

  const IconMaterialQueueMusicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicRounded",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 20Q14.75 20 13.875 19.125Q13 18.25 13 17Q13 15.75 13.875 14.875Q14.75 14 16 14Q16.275 14 16.525 14.037Q16.775 14.075 17 14.2V7Q17 6.575 17.288 6.287Q17.575 6 18 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7Q22 7.425 21.712 7.713Q21.425 8 21 8H19V17Q19 18.25 18.125 19.125Q17.25 20 16 20ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H14Q14.425 6 14.713 6.287Q15 6.575 15 7Q15 7.425 14.713 7.713Q14.425 8 14 8ZM4 12Q3.575 12 3.288 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11Q15 11.425 14.713 11.712Q14.425 12 14 12ZM4 16Q3.575 16 3.288 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14H10Q10.425 14 10.713 14.287Q11 14.575 11 15Q11 15.425 10.713 15.712Q10.425 16 10 16Z"}))});IconMaterialQueueMusicRounded.displayName="AmauiIconMaterialQueueMusicRounded";var IconMaterialQueueMusicRounded$1 = IconMaterialQueueMusicRounded;

  const IconMaterialQueueMusicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicRoundedFilled",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 20Q14.75 20 13.875 19.125Q13 18.25 13 17Q13 15.75 13.875 14.875Q14.75 14 16 14Q16.275 14 16.525 14.037Q16.775 14.075 17 14.2V7Q17 6.575 17.288 6.287Q17.575 6 18 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7Q22 7.425 21.712 7.713Q21.425 8 21 8H19V17Q19 18.25 18.125 19.125Q17.25 20 16 20ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H14Q14.425 6 14.713 6.287Q15 6.575 15 7Q15 7.425 14.713 7.713Q14.425 8 14 8ZM4 12Q3.575 12 3.288 11.712Q3 11.425 3 11Q3 10.575 3.288 10.287Q3.575 10 4 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11Q15 11.425 14.713 11.712Q14.425 12 14 12ZM4 16Q3.575 16 3.288 15.712Q3 15.425 3 15Q3 14.575 3.288 14.287Q3.575 14 4 14H10Q10.425 14 10.713 14.287Q11 14.575 11 15Q11 15.425 10.713 15.712Q10.425 16 10 16Z"}))});IconMaterialQueueMusicRoundedFilled.displayName="AmauiIconMaterialQueueMusicRoundedFilled";var IconMaterialQueueMusicRoundedFilled$1 = IconMaterialQueueMusicRoundedFilled;

  const IconMaterialQueueMusicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicRoundedW100",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 19.35Q15.025 19.35 14.338 18.663Q13.65 17.975 13.65 17Q13.65 16.025 14.338 15.337Q15.025 14.65 16 14.65Q16.425 14.65 16.825 14.812Q17.225 14.975 17.65 15.35V7Q17.65 6.85 17.75 6.75Q17.85 6.65 18 6.65H20.65Q20.925 6.65 21.138 6.85Q21.35 7.05 21.35 7.35Q21.35 7.625 21.138 7.837Q20.925 8.05 20.65 8.05H18.35V17Q18.35 17.975 17.663 18.663Q16.975 19.35 16 19.35ZM4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H14Q14.15 6.65 14.25 6.75Q14.35 6.85 14.35 7Q14.35 7.15 14.25 7.25Q14.15 7.35 14 7.35ZM4 11.35Q3.85 11.35 3.75 11.25Q3.65 11.15 3.65 11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65H14Q14.15 10.65 14.25 10.75Q14.35 10.85 14.35 11Q14.35 11.15 14.25 11.25Q14.15 11.35 14 11.35ZM4 15.35Q3.85 15.35 3.75 15.25Q3.65 15.15 3.65 15Q3.65 14.85 3.75 14.75Q3.85 14.65 4 14.65H10Q10.15 14.65 10.25 14.75Q10.35 14.85 10.35 15Q10.35 15.15 10.25 15.25Q10.15 15.35 10 15.35Z"}))});IconMaterialQueueMusicRoundedW100.displayName="AmauiIconMaterialQueueMusicRoundedW100";var IconMaterialQueueMusicRoundedW100$1 = IconMaterialQueueMusicRoundedW100;

  const IconMaterialQueueMusicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicRoundedW100Filled",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 19.35Q15.025 19.35 14.338 18.663Q13.65 17.975 13.65 17Q13.65 16.025 14.338 15.337Q15.025 14.65 16 14.65Q16.425 14.65 16.825 14.812Q17.225 14.975 17.65 15.35V7Q17.65 6.85 17.75 6.75Q17.85 6.65 18 6.65H20.65Q20.925 6.65 21.138 6.85Q21.35 7.05 21.35 7.35Q21.35 7.625 21.138 7.837Q20.925 8.05 20.65 8.05H18.35V17Q18.35 17.975 17.663 18.663Q16.975 19.35 16 19.35ZM4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H14Q14.15 6.65 14.25 6.75Q14.35 6.85 14.35 7Q14.35 7.15 14.25 7.25Q14.15 7.35 14 7.35ZM4 11.35Q3.85 11.35 3.75 11.25Q3.65 11.15 3.65 11Q3.65 10.85 3.75 10.75Q3.85 10.65 4 10.65H14Q14.15 10.65 14.25 10.75Q14.35 10.85 14.35 11Q14.35 11.15 14.25 11.25Q14.15 11.35 14 11.35ZM4 15.35Q3.85 15.35 3.75 15.25Q3.65 15.15 3.65 15Q3.65 14.85 3.75 14.75Q3.85 14.65 4 14.65H10Q10.15 14.65 10.25 14.75Q10.35 14.85 10.35 15Q10.35 15.15 10.25 15.25Q10.15 15.35 10 15.35Z"}))});IconMaterialQueueMusicRoundedW100Filled.displayName="AmauiIconMaterialQueueMusicRoundedW100Filled";var IconMaterialQueueMusicRoundedW100Filled$1 = IconMaterialQueueMusicRoundedW100Filled;

  const IconMaterialQueueMusicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicSharp",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 20Q14.75 20 13.875 19.125Q13 18.25 13 17Q13 15.75 13.875 14.875Q14.75 14 16 14Q16.275 14 16.525 14.037Q16.775 14.075 17 14.2V6H22V8H19V17Q19 18.25 18.125 19.125Q17.25 20 16 20ZM3 8V6H15V8ZM3 12V10H15V12ZM3 16V14H11V16Z"}))});IconMaterialQueueMusicSharp.displayName="AmauiIconMaterialQueueMusicSharp";var IconMaterialQueueMusicSharp$1 = IconMaterialQueueMusicSharp;

  const IconMaterialQueueMusicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicSharpFilled",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 20Q14.75 20 13.875 19.125Q13 18.25 13 17Q13 15.75 13.875 14.875Q14.75 14 16 14Q16.275 14 16.525 14.037Q16.775 14.075 17 14.2V6H22V8H19V17Q19 18.25 18.125 19.125Q17.25 20 16 20ZM3 8V6H15V8ZM3 12V10H15V12ZM3 16V14H11V16Z"}))});IconMaterialQueueMusicSharpFilled.displayName="AmauiIconMaterialQueueMusicSharpFilled";var IconMaterialQueueMusicSharpFilled$1 = IconMaterialQueueMusicSharpFilled;

  const IconMaterialQueueMusicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicSharpW100",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 19.35Q15.025 19.35 14.338 18.663Q13.65 17.975 13.65 17Q13.65 16.025 14.338 15.337Q15.025 14.65 16 14.65Q16.425 14.65 16.825 14.812Q17.225 14.975 17.65 15.35V6.65H21.35V8.05H18.35V17Q18.35 17.975 17.663 18.663Q16.975 19.35 16 19.35ZM3.65 7.35V6.65H14.35V7.35ZM3.65 11.35V10.65H14.35V11.35ZM3.65 15.35V14.65H10.35V15.35Z"}))});IconMaterialQueueMusicSharpW100.displayName="AmauiIconMaterialQueueMusicSharpW100";var IconMaterialQueueMusicSharpW100$1 = IconMaterialQueueMusicSharpW100;

  const IconMaterialQueueMusicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicSharpW100Filled",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 19.35Q15.025 19.35 14.338 18.663Q13.65 17.975 13.65 17Q13.65 16.025 14.338 15.337Q15.025 14.65 16 14.65Q16.425 14.65 16.825 14.812Q17.225 14.975 17.65 15.35V6.65H21.35V8.05H18.35V17Q18.35 17.975 17.663 18.663Q16.975 19.35 16 19.35ZM3.65 7.35V6.65H14.35V7.35ZM3.65 11.35V10.65H14.35V11.35ZM3.65 15.35V14.65H10.35V15.35Z"}))});IconMaterialQueueMusicSharpW100Filled.displayName="AmauiIconMaterialQueueMusicSharpW100Filled";var IconMaterialQueueMusicSharpW100Filled$1 = IconMaterialQueueMusicSharpW100Filled;

  const IconMaterialQueueMusicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueueMusicTwoTone",short_name:"QueueMusic"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16",cy:"17","enable-background":"new",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,10h12v2H3V10z M3,14h8v2H3V14z M3,6h12v2H3V6z M17,14.18C16.69,14.07,16.35,14,16,14c-1.66,0-3,1.34-3,3s1.34,3,3,3 s3-1.34,3-3V8h3V6h-5V14.18z"})))});IconMaterialQueueMusicTwoTone.displayName="AmauiIconMaterialQueueMusicTwoTone";var IconMaterialQueueMusicTwoTone$1 = IconMaterialQueueMusicTwoTone;

  const IconMaterialQueuePlayNextRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextRounded",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 21.75Q18.425 21.425 18.425 21Q18.425 20.575 18.75 20.25L21 18L18.75 15.75Q18.425 15.425 18.425 15Q18.425 14.575 18.75 14.25Q19.075 13.925 19.5 13.925Q19.925 13.925 20.25 14.25L23.3 17.3Q23.45 17.45 23.513 17.625Q23.575 17.8 23.575 18Q23.575 18.2 23.513 18.375Q23.45 18.55 23.3 18.7L20.25 21.75Q19.925 22.075 19.5 22.075Q19.075 22.075 18.75 21.75ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V11Q22 11.425 21.712 11.712Q21.425 12 21 12Q20.575 12 20.288 11.712Q20 11.425 20 11V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17H16Q16.425 17 16.712 17.288Q17 17.575 17 18Q17 18.425 16.712 18.712Q16.425 19 16 19H15V20Q15 20.425 14.713 20.712Q14.425 21 14 21ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V12H15Q15.425 12 15.713 11.712Q16 11.425 16 11Q16 10.575 15.713 10.287Q15.425 10 15 10H13V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V10H9Q8.575 10 8.288 10.287Q8 10.575 8 11Q8 11.425 8.288 11.712Q8.575 12 9 12H11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Q12 11 12 11Z"}))});IconMaterialQueuePlayNextRounded.displayName="AmauiIconMaterialQueuePlayNextRounded";var IconMaterialQueuePlayNextRounded$1 = IconMaterialQueuePlayNextRounded;

  const IconMaterialQueuePlayNextRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextRoundedFilled",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V12H15Q15.425 12 15.713 11.712Q16 11.425 16 11Q16 10.575 15.713 10.287Q15.425 10 15 10H13V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V10H9Q8.575 10 8.288 10.287Q8 10.575 8 11Q8 11.425 8.288 11.712Q8.575 12 9 12H11V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM18.75 21.75Q18.425 21.425 18.425 21Q18.425 20.575 18.75 20.25L21 18L18.75 15.75Q18.6 15.6 18.513 15.4Q18.425 15.2 18.425 15Q18.425 14.8 18.513 14.6Q18.6 14.4 18.75 14.25Q19.075 13.925 19.5 13.925Q19.925 13.925 20.25 14.25L23.3 17.3Q23.45 17.45 23.513 17.625Q23.575 17.8 23.575 18Q23.575 18.2 23.513 18.375Q23.45 18.55 23.3 18.7L20.25 21.75Q19.925 22.075 19.5 22.075Q19.075 22.075 18.75 21.75ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V12H19Q18.175 12 17.587 12.587Q17 13.175 17 14V19H15V20Q15 20.425 14.713 20.712Q14.425 21 14 21Z"}))});IconMaterialQueuePlayNextRoundedFilled.displayName="AmauiIconMaterialQueuePlayNextRoundedFilled";var IconMaterialQueuePlayNextRoundedFilled$1 = IconMaterialQueuePlayNextRoundedFilled;

  const IconMaterialQueuePlayNextRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextRoundedW100",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.25Q18.975 21.125 18.975 21Q18.975 20.875 19.1 20.75L21.85 18L19.1 15.25Q19 15.15 18.988 15.012Q18.975 14.875 19.1 14.75Q19.225 14.625 19.35 14.625Q19.475 14.625 19.6 14.75L22.325 17.475Q22.45 17.6 22.5 17.725Q22.55 17.85 22.55 18Q22.55 18.15 22.5 18.275Q22.45 18.4 22.325 18.525L19.6 21.25Q19.5 21.35 19.363 21.363Q19.225 21.375 19.1 21.25ZM9.25 19.7Q8.925 19.7 8.713 19.487Q8.5 19.275 8.5 18.95V17.7H4.65Q4 17.7 3.575 17.275Q3.15 16.85 3.15 16.2V5.8Q3.15 5.15 3.575 4.725Q4 4.3 4.65 4.3H19.05Q19.7 4.3 20.125 4.725Q20.55 5.15 20.55 5.8V11.65Q20.55 11.8 20.45 11.9Q20.35 12 20.2 12Q20.05 12 19.95 11.9Q19.85 11.8 19.85 11.65V5.8Q19.85 5.45 19.625 5.225Q19.4 5 19.05 5H4.65Q4.3 5 4.075 5.225Q3.85 5.45 3.85 5.8V16.2Q3.85 16.55 4.075 16.775Q4.3 17 4.65 17H16.5Q16.65 17 16.75 17.1Q16.85 17.2 16.85 17.35Q16.85 17.5 16.75 17.6Q16.65 17.7 16.5 17.7H14.2V18.95Q14.2 19.275 13.988 19.487Q13.775 19.7 13.45 19.7ZM11.85 14.35Q12 14.35 12.1 14.25Q12.2 14.15 12.2 14V11.35H14.85Q15 11.35 15.1 11.25Q15.2 11.15 15.2 11Q15.2 10.85 15.1 10.75Q15 10.65 14.85 10.65H12.2V8Q12.2 7.85 12.1 7.75Q12 7.65 11.85 7.65Q11.7 7.65 11.6 7.75Q11.5 7.85 11.5 8V10.65H8.85Q8.7 10.65 8.6 10.75Q8.5 10.85 8.5 11Q8.5 11.15 8.6 11.25Q8.7 11.35 8.85 11.35H11.5V14Q11.5 14.15 11.6 14.25Q11.7 14.35 11.85 14.35ZM11.85 11Q11.85 11 11.85 11Q11.85 11 11.85 11Q11.85 11 11.85 11Q11.85 11 11.85 11Q11.85 11 11.85 11Q11.85 11 11.85 11Q11.85 11 11.85 11Q11.85 11 11.85 11Z"}))});IconMaterialQueuePlayNextRoundedW100.displayName="AmauiIconMaterialQueuePlayNextRoundedW100";var IconMaterialQueuePlayNextRoundedW100$1 = IconMaterialQueuePlayNextRoundedW100;

  const IconMaterialQueuePlayNextRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextRoundedW100Filled",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.85 14.35Q12 14.35 12.1 14.25Q12.2 14.15 12.2 14V11.35H14.85Q15 11.35 15.1 11.25Q15.2 11.15 15.2 11Q15.2 10.85 15.1 10.75Q15 10.65 14.85 10.65H12.2V8Q12.2 7.85 12.1 7.75Q12 7.65 11.85 7.65Q11.7 7.65 11.6 7.75Q11.5 7.85 11.5 8V10.65H8.85Q8.7 10.65 8.6 10.75Q8.5 10.85 8.5 11Q8.5 11.15 8.6 11.25Q8.7 11.35 8.85 11.35H11.5V14Q11.5 14.15 11.6 14.25Q11.7 14.35 11.85 14.35ZM19.1 21.25Q18.975 21.125 18.975 21Q18.975 20.875 19.1 20.75L21.85 18L19.1 15.25Q19.05 15.2 19.025 15.137Q19 15.075 19 15.012Q19 14.95 19.025 14.875Q19.05 14.8 19.1 14.75Q19.225 14.625 19.35 14.625Q19.475 14.625 19.6 14.75L22.325 17.475Q22.45 17.6 22.5 17.725Q22.55 17.85 22.55 18Q22.55 18.15 22.5 18.275Q22.45 18.4 22.325 18.525L19.6 21.25Q19.5 21.35 19.363 21.363Q19.225 21.375 19.1 21.25ZM9.25 19.7Q8.925 19.7 8.713 19.487Q8.5 19.275 8.5 18.95V17.7H4.65Q4 17.7 3.575 17.275Q3.15 16.85 3.15 16.2V5.8Q3.15 5.15 3.575 4.725Q4 4.3 4.65 4.3H19.05Q19.7 4.3 20.125 4.725Q20.55 5.15 20.55 5.8V12H18.85Q18.025 12 17.438 12.587Q16.85 13.175 16.85 14V17.7H14.2V18.95Q14.2 19.275 13.988 19.487Q13.775 19.7 13.45 19.7Z"}))});IconMaterialQueuePlayNextRoundedW100Filled.displayName="AmauiIconMaterialQueuePlayNextRoundedW100Filled";var IconMaterialQueuePlayNextRoundedW100Filled$1 = IconMaterialQueuePlayNextRoundedW100Filled;

  const IconMaterialQueuePlayNextSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextSharp",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 22.5 18 21 21 18 18 15 19.5 13.5 24 18ZM8 21V19H2V3H22V12H20V5H4V17H17V19H15V21ZM11 15H13V12H16V10H13V7H11V10H8V12H11ZM12 11Z"}))});IconMaterialQueuePlayNextSharp.displayName="AmauiIconMaterialQueuePlayNextSharp";var IconMaterialQueuePlayNextSharp$1 = IconMaterialQueuePlayNextSharp;

  const IconMaterialQueuePlayNextSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextSharpFilled",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13V12H16V10H13V7H11V10H8V12H11ZM19.5 22.5 18 21 21 18 18 15 19.5 13.5 24 18ZM8 21V19H2V3H22V12H17V19H15V21Z"}))});IconMaterialQueuePlayNextSharpFilled.displayName="AmauiIconMaterialQueuePlayNextSharpFilled";var IconMaterialQueuePlayNextSharpFilled$1 = IconMaterialQueuePlayNextSharpFilled;

  const IconMaterialQueuePlayNextSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextSharpW100",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 21.5 18.85 21 21.85 18 18.85 15 19.35 14.5 22.85 18ZM8.5 19.7V17.7H3.15V4.3H20.55V12H19.85V5H3.85V17H16.85V17.7H14.2V19.7ZM11.5 14.35H12.2V11.35H15.2V10.65H12.2V7.65H11.5V10.65H8.5V11.35H11.5ZM11.85 11Z"}))});IconMaterialQueuePlayNextSharpW100.displayName="AmauiIconMaterialQueuePlayNextSharpW100";var IconMaterialQueuePlayNextSharpW100$1 = IconMaterialQueuePlayNextSharpW100;

  const IconMaterialQueuePlayNextSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextSharpW100Filled",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 14.35H12.2V11.35H15.2V10.65H12.2V7.65H11.5V10.65H8.5V11.35H11.5ZM19.35 21.5 18.85 21 21.85 18 18.85 15 19.35 14.5 22.85 18ZM8.5 19.7V17.7H3.15V4.3H20.55V12H16.85V17.7H14.2V19.7Z"}))});IconMaterialQueuePlayNextSharpW100Filled.displayName="AmauiIconMaterialQueuePlayNextSharpW100Filled";var IconMaterialQueuePlayNextSharpW100Filled$1 = IconMaterialQueuePlayNextSharpW100Filled;

  const IconMaterialQueuePlayNextTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QueuePlayNextTwoTone",short_name:"QueuePlayNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15v-3h3v-2h-3V7h-2v3H8v2h3v3zm5 0l3 3-3 3 1.5 1.5L24 18l-4.5-4.5zM8 19v2h8v-2h2v-2H3V5h18v8h2V5c0-1.11-.9-2-2-2H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5z"}))});IconMaterialQueuePlayNextTwoTone.displayName="AmauiIconMaterialQueuePlayNextTwoTone";var IconMaterialQueuePlayNextTwoTone$1 = IconMaterialQueuePlayNextTwoTone;

  const IconMaterialQuickPhrasesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesRounded",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22.5V16.975Q5.475 16.775 3.738 14.925Q2 13.075 2 10.5Q2 7.775 3.888 5.887Q5.775 4 8.5 4H9.175L7.6 2.4L9 1L13 5L9 9L7.6 7.6L9.175 6H8.5Q6.625 6 5.312 7.312Q4 8.625 4 10.5Q4 12.375 5.312 13.688Q6.625 15 8.5 15H10V17.675L12.675 15H15.5Q17.375 15 18.688 13.688Q20 12.375 20 10.5Q20 8.625 18.688 7.312Q17.375 6 15.5 6H15V4H15.5Q18.225 4 20.113 5.887Q22 7.775 22 10.5Q22 13.225 20.113 15.113Q18.225 17 15.5 17H13.5Z"}))});IconMaterialQuickPhrasesRounded.displayName="AmauiIconMaterialQuickPhrasesRounded";var IconMaterialQuickPhrasesRounded$1 = IconMaterialQuickPhrasesRounded;

  const IconMaterialQuickPhrasesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesRoundedFilled",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22.5V16.975Q5.475 16.775 3.738 14.925Q2 13.075 2 10.5Q2 7.775 3.888 5.887Q5.775 4 8.5 4H9.175L7.6 2.4L9 1L13 5L9 9L7.6 7.6L9.175 6H8.5Q6.625 6 5.312 7.312Q4 8.625 4 10.5Q4 12.375 5.312 13.688Q6.625 15 8.5 15H10V17.675L12.675 15H15.5Q17.375 15 18.688 13.688Q20 12.375 20 10.5Q20 8.625 18.688 7.312Q17.375 6 15.5 6H15V4H15.5Q18.225 4 20.113 5.887Q22 7.775 22 10.5Q22 13.225 20.113 15.113Q18.225 17 15.5 17H13.5Z"}))});IconMaterialQuickPhrasesRoundedFilled.displayName="AmauiIconMaterialQuickPhrasesRoundedFilled";var IconMaterialQuickPhrasesRoundedFilled$1 = IconMaterialQuickPhrasesRoundedFilled;

  const IconMaterialQuickPhrasesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesRoundedW100",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.4V15.7H9.075Q6.725 15.7 5.013 14.225Q3.3 12.75 3.3 10.5Q3.3 8.325 4.812 6.825Q6.325 5.325 8.5 5.325H10.95L8.7 3.075L9.2 2.575L12.3 5.675L9.2 8.775L8.7 8.275L10.95 6.025H8.5Q6.625 6.025 5.312 7.325Q4 8.625 4 10.5Q4 12.45 5.525 13.725Q7.05 15 9.075 15H10V17.7L12.675 15H15.5Q17.375 15 18.7 13.688Q20.025 12.375 20.025 10.5Q20.025 8.625 18.7 7.312Q17.375 6 15.5 6H15.25V5.3H15.5Q17.675 5.3 19.2 6.812Q20.725 8.325 20.725 10.5Q20.725 12.675 19.2 14.188Q17.675 15.7 15.5 15.7H13Z"}))});IconMaterialQuickPhrasesRoundedW100.displayName="AmauiIconMaterialQuickPhrasesRoundedW100";var IconMaterialQuickPhrasesRoundedW100$1 = IconMaterialQuickPhrasesRoundedW100;

  const IconMaterialQuickPhrasesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesRoundedW100Filled",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.4V15.7H9.075Q6.725 15.7 5.013 14.225Q3.3 12.75 3.3 10.5Q3.3 8.325 4.812 6.825Q6.325 5.325 8.5 5.325H10.95L8.7 3.075L9.2 2.575L12.3 5.675L9.2 8.775L8.7 8.275L10.95 6.025H8.5Q6.625 6.025 5.312 7.325Q4 8.625 4 10.5Q4 12.45 5.525 13.725Q7.05 15 9.075 15H10V17.7L12.675 15H15.5Q17.375 15 18.7 13.688Q20.025 12.375 20.025 10.5Q20.025 8.625 18.7 7.312Q17.375 6 15.5 6H15.25V5.3H15.5Q17.675 5.3 19.2 6.812Q20.725 8.325 20.725 10.5Q20.725 12.675 19.2 14.188Q17.675 15.7 15.5 15.7H13Z"}))});IconMaterialQuickPhrasesRoundedW100Filled.displayName="AmauiIconMaterialQuickPhrasesRoundedW100Filled";var IconMaterialQuickPhrasesRoundedW100Filled$1 = IconMaterialQuickPhrasesRoundedW100Filled;

  const IconMaterialQuickPhrasesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesSharp",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22.5V16.975Q5.475 16.775 3.738 14.925Q2 13.075 2 10.5Q2 7.775 3.888 5.887Q5.775 4 8.5 4H9.175L7.6 2.4L9 1L13 5L9 9L7.6 7.6L9.175 6H8.5Q6.625 6 5.312 7.312Q4 8.625 4 10.5Q4 12.375 5.312 13.688Q6.625 15 8.5 15H10V17.675L12.675 15H15.5Q17.375 15 18.688 13.688Q20 12.375 20 10.5Q20 8.625 18.688 7.312Q17.375 6 15.5 6H15V4H15.5Q18.225 4 20.113 5.887Q22 7.775 22 10.5Q22 13.225 20.113 15.113Q18.225 17 15.5 17H13.5Z"}))});IconMaterialQuickPhrasesSharp.displayName="AmauiIconMaterialQuickPhrasesSharp";var IconMaterialQuickPhrasesSharp$1 = IconMaterialQuickPhrasesSharp;

  const IconMaterialQuickPhrasesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesSharpFilled",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22.5V16.975Q5.475 16.775 3.738 14.925Q2 13.075 2 10.5Q2 7.775 3.888 5.887Q5.775 4 8.5 4H9.175L7.6 2.4L9 1L13 5L9 9L7.6 7.6L9.175 6H8.5Q6.625 6 5.312 7.312Q4 8.625 4 10.5Q4 12.375 5.312 13.688Q6.625 15 8.5 15H10V17.675L12.675 15H15.5Q17.375 15 18.688 13.688Q20 12.375 20 10.5Q20 8.625 18.688 7.312Q17.375 6 15.5 6H15V4H15.5Q18.225 4 20.113 5.887Q22 7.775 22 10.5Q22 13.225 20.113 15.113Q18.225 17 15.5 17H13.5Z"}))});IconMaterialQuickPhrasesSharpFilled.displayName="AmauiIconMaterialQuickPhrasesSharpFilled";var IconMaterialQuickPhrasesSharpFilled$1 = IconMaterialQuickPhrasesSharpFilled;

  const IconMaterialQuickPhrasesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesSharpW100",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.4V15.7H9.075Q6.725 15.7 5.013 14.225Q3.3 12.75 3.3 10.5Q3.3 8.325 4.812 6.825Q6.325 5.325 8.5 5.325H10.95L8.7 3.075L9.2 2.575L12.3 5.675L9.2 8.775L8.7 8.275L10.95 6.025H8.5Q6.625 6.025 5.312 7.325Q4 8.625 4 10.5Q4 12.45 5.525 13.725Q7.05 15 9.075 15H10V17.7L12.675 15H15.5Q17.375 15 18.7 13.688Q20.025 12.375 20.025 10.5Q20.025 8.625 18.7 7.312Q17.375 6 15.5 6H15.25V5.3H15.5Q17.675 5.3 19.2 6.812Q20.725 8.325 20.725 10.5Q20.725 12.675 19.2 14.188Q17.675 15.7 15.5 15.7H13Z"}))});IconMaterialQuickPhrasesSharpW100.displayName="AmauiIconMaterialQuickPhrasesSharpW100";var IconMaterialQuickPhrasesSharpW100$1 = IconMaterialQuickPhrasesSharpW100;

  const IconMaterialQuickPhrasesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesSharpW100Filled",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.4V15.7H9.075Q6.725 15.7 5.013 14.225Q3.3 12.75 3.3 10.5Q3.3 8.325 4.812 6.825Q6.325 5.325 8.5 5.325H10.95L8.7 3.075L9.2 2.575L12.3 5.675L9.2 8.775L8.7 8.275L10.95 6.025H8.5Q6.625 6.025 5.312 7.325Q4 8.625 4 10.5Q4 12.45 5.525 13.725Q7.05 15 9.075 15H10V17.7L12.675 15H15.5Q17.375 15 18.7 13.688Q20.025 12.375 20.025 10.5Q20.025 8.625 18.7 7.312Q17.375 6 15.5 6H15.25V5.3H15.5Q17.675 5.3 19.2 6.812Q20.725 8.325 20.725 10.5Q20.725 12.675 19.2 14.188Q17.675 15.7 15.5 15.7H13Z"}))});IconMaterialQuickPhrasesSharpW100Filled.displayName="AmauiIconMaterialQuickPhrasesSharpW100Filled";var IconMaterialQuickPhrasesSharpW100Filled$1 = IconMaterialQuickPhrasesSharpW100Filled;

  const IconMaterialQuickPhrasesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickPhrasesTwoTone",short_name:"QuickPhrases"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22.5V16.975Q5.475 16.775 3.738 14.925Q2 13.075 2 10.5Q2 7.775 3.888 5.887Q5.775 4 8.5 4H9.175L7.6 2.4L9 1L13 5L9 9L7.6 7.6L9.175 6H8.5Q6.625 6 5.312 7.312Q4 8.625 4 10.5Q4 12.375 5.312 13.688Q6.625 15 8.5 15H10V17.675L12.675 15H15.5Q17.375 15 18.688 13.688Q20 12.375 20 10.5Q20 8.625 18.688 7.312Q17.375 6 15.5 6H15V4H15.5Q18.225 4 20.113 5.887Q22 7.775 22 10.5Q22 13.225 20.113 15.113Q18.225 17 15.5 17H13.5Z"}))});IconMaterialQuickPhrasesTwoTone.displayName="AmauiIconMaterialQuickPhrasesTwoTone";var IconMaterialQuickPhrasesTwoTone$1 = IconMaterialQuickPhrasesTwoTone;

  const IconMaterialQuickreplyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplyRounded",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V10H20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V16H15V18ZM4 16V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16ZM19 18H18Q17.575 18 17.288 17.712Q17 17.425 17 17V13Q17 12.575 17.288 12.287Q17.575 12 18 12H20.5Q21.05 12 21.325 12.45Q21.6 12.9 21.4 13.4L20.3 16H21.275Q21.7 16 21.925 16.35Q22.15 16.7 21.95 17.075L19.95 21.1Q19.775 21.45 19.388 21.362Q19 21.275 19 20.875Z"}))});IconMaterialQuickreplyRounded.displayName="AmauiIconMaterialQuickreplyRounded";var IconMaterialQuickreplyRounded$1 = IconMaterialQuickreplyRounded;

  const IconMaterialQuickreplyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplyRoundedFilled",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 18H18Q17.575 18 17.288 17.712Q17 17.425 17 17V13Q17 12.575 17.288 12.287Q17.575 12 18 12H20.5Q21.05 12 21.325 12.45Q21.6 12.9 21.4 13.4L20.3 16H21.275Q21.7 16 21.925 16.35Q22.15 16.7 21.95 17.075L19.95 21.1Q19.775 21.45 19.388 21.362Q19 21.275 19 20.875ZM6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V10H17Q16.175 10 15.588 10.587Q15 11.175 15 12V18Z"}))});IconMaterialQuickreplyRoundedFilled.displayName="AmauiIconMaterialQuickreplyRoundedFilled";var IconMaterialQuickreplyRoundedFilled$1 = IconMaterialQuickreplyRoundedFilled;

  const IconMaterialQuickreplyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplyRoundedW100",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.1 16.7 4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V9.5H20V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V17.8L5.8 16H14.9V16.7ZM4 16V17.8V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16ZM18.95 16.7H18.65Q18.325 16.7 18.113 16.487Q17.9 16.275 17.9 15.95V13.075Q17.9 12.825 18.062 12.662Q18.225 12.5 18.475 12.5H18.975Q19.275 12.5 19.438 12.738Q19.6 12.975 19.525 13.25L18.95 15.5H19.85Q20.15 15.5 20.325 15.75Q20.5 16 20.4 16.275L19.425 19.35Q19.375 19.55 19.163 19.513Q18.95 19.475 18.95 19.275Z"}))});IconMaterialQuickreplyRoundedW100.displayName="AmauiIconMaterialQuickreplyRoundedW100";var IconMaterialQuickreplyRoundedW100$1 = IconMaterialQuickreplyRoundedW100;

  const IconMaterialQuickreplyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplyRoundedW100Filled",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 16.7H18.65Q18.325 16.7 18.113 16.487Q17.9 16.275 17.9 15.95V13.075Q17.9 12.825 18.062 12.662Q18.225 12.5 18.475 12.5H18.975Q19.275 12.5 19.438 12.738Q19.6 12.975 19.525 13.25L18.95 15.5H19.85Q20.15 15.5 20.325 15.738Q20.5 15.975 20.4 16.275L19.425 19.35Q19.375 19.55 19.163 19.513Q18.95 19.475 18.95 19.275ZM6.1 16.7 4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V9.5H16.4Q15.775 9.5 15.338 9.938Q14.9 10.375 14.9 11V16.7Z"}))});IconMaterialQuickreplyRoundedW100Filled.displayName="AmauiIconMaterialQuickreplyRoundedW100Filled";var IconMaterialQuickreplyRoundedW100Filled$1 = IconMaterialQuickreplyRoundedW100Filled;

  const IconMaterialQuickreplySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplySharp",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V10H20V4H4V16H15V18H6ZM4 16V4ZM19 23V18H17V12H22L20.3 16H22.5Z"}))});IconMaterialQuickreplySharp.displayName="AmauiIconMaterialQuickreplySharp";var IconMaterialQuickreplySharp$1 = IconMaterialQuickreplySharp;

  const IconMaterialQuickreplySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplySharpFilled",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 23V18H17V12H22L20.3 16H22.5ZM2 22V2H22V10H15V18H6Z"}))});IconMaterialQuickreplySharpFilled.displayName="AmauiIconMaterialQuickreplySharpFilled";var IconMaterialQuickreplySharpFilled$1 = IconMaterialQuickreplySharpFilled;

  const IconMaterialQuickreplySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplySharpW100",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.5V3.3H20.7V9.5H20V4H4V17.8L5.8 16H14.9V16.7H6.1ZM4 16V17.8V4ZM18.9 20.1V16.7H17.9V12.5H20.025L19.075 15.5H20.7Z"}))});IconMaterialQuickreplySharpW100.displayName="AmauiIconMaterialQuickreplySharpW100";var IconMaterialQuickreplySharpW100$1 = IconMaterialQuickreplySharpW100;

  const IconMaterialQuickreplySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplySharpW100Filled",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.1V16.7H17.9V12.5H20.025L19.075 15.5H20.7ZM3.3 19.5V3.3H20.7V9.5H14.9V16.7H6.1Z"}))});IconMaterialQuickreplySharpW100Filled.displayName="AmauiIconMaterialQuickreplySharpW100Filled";var IconMaterialQuickreplySharpW100Filled$1 = IconMaterialQuickreplySharpW100Filled;

  const IconMaterialQuickreplyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuickreplyTwoTone",short_name:"Quickreply"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("polygon",{points:"4,4 4,17.17 5.17,16 15,16 15,10 20,10 20,4"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.17,16L4,17.17V4h16v6h2V4c0-1.1-0.9-2-2-2H4C2.9,2,2.01,2.9,2.01,4L2,22l4-4h9v-2H5.17z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19,23 22.5,16 20.3,16 22,12 17,12 17,18 19,18"})))))});IconMaterialQuickreplyTwoTone.displayName="AmauiIconMaterialQuickreplyTwoTone";var IconMaterialQuickreplyTwoTone$1 = IconMaterialQuickreplyTwoTone;

  const IconMaterialQuietTimeActiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveRounded",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 18.125 18.725 16.7q.425-.4.775-.862.35-.463.625-.963-1.2-.125-2.35-.45-1.15-.325-2.2-.875L10.4 8.375q-.55-1.05-.875-2.187Q9.2 5.05 9.1 3.85q-.5.275-.963.625-.462.35-.862.775l-1.4-1.4Q6.7 3 7.662 2.375q.963-.625 2.013-1 .55-.2 1.013.137.462.338.437.913-.075 2.1.687 4.037.763 1.938 2.263 3.438 1.5 1.5 3.425 2.25 1.925.75 4.05.675.65-.025.963.425.312.45.087 1.05-.35 1.05-.975 2.025-.625.975-1.475 1.8Zm-1.475 4.2-2-1.975q-.85.325-1.737.487Q14.05 21 13.1 21q-2.1 0-3.938-.8-1.837-.8-3.199-2.162-1.363-1.363-2.163-3.2Q3 13 3 10.9q0-.95.163-1.838.162-.887.487-1.737L1.675 5.35q-.3-.3-.287-.713.012-.412.312-.712t.713-.3q.412 0 .712.3l16.975 17q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3ZM13.1 19q.5 0 1-.062.5-.063.975-.188l-4.925-4.925-4.9-4.9q-.125.5-.188.987Q5 10.4 5 10.9q0 3.375 2.363 5.737Q9.725 19 13.1 19Zm-2.95-5.175Zm2.85-2.85Z"}))});IconMaterialQuietTimeActiveRounded.displayName="AmauiIconMaterialQuietTimeActiveRounded";var IconMaterialQuietTimeActiveRounded$1 = IconMaterialQuietTimeActiveRounded;

  const IconMaterialQuietTimeActiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveRoundedFilled",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 18.125 5.875 3.85Q6.7 3 7.662 2.375q.963-.625 2.013-1 .55-.2 1.013.137.462.338.437.913-.075 2.1.687 4.037.763 1.938 2.263 3.438 1.5 1.5 3.425 2.25 1.925.75 4.05.675.575-.025.938.387.362.413.187.913-.425 1.2-1.05 2.187-.625.988-1.475 1.813Zm-1.475 4.2-2-1.975q-.85.325-1.737.487Q14.05 21 13.1 21q-2.1 0-3.938-.8-1.837-.8-3.199-2.162-1.363-1.363-2.163-3.2Q3 13 3 10.9q0-.95.163-1.838.162-.887.487-1.737L1.675 5.35q-.3-.3-.287-.713.012-.412.312-.712t.713-.3q.412 0 .712.3l16.975 17q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Z"}))});IconMaterialQuietTimeActiveRoundedFilled.displayName="AmauiIconMaterialQuietTimeActiveRoundedFilled";var IconMaterialQuietTimeActiveRoundedFilled$1 = IconMaterialQuietTimeActiveRoundedFilled;

  const IconMaterialQuietTimeActiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveRoundedW100",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.2 17.225-.525-.525q.55-.475 1.013-1.012.462-.538.812-1.188-2.15-.2-4.075-1.1-1.925-.9-3.45-2.425Q11.45 9.45 10.55 7.537q-.9-1.912-1.075-4.062-.65.35-1.2.812-.55.463-1 1.013l-.5-.5q.5-.575 1.088-1.063.587-.487 1.312-.912.35-.2.675-.025.325.175.375.55.2 2.025 1.038 3.85.837 1.825 2.262 3.25 1.425 1.45 3.25 2.262 1.825.813 3.825 1.013.4.05.575.4.175.35-.025.7-.4.725-.887 1.312-.488.588-1.063 1.088Zm0 3.8-2.375-2.375q-.8.325-1.637.5-.838.175-1.713.175-1.825 0-3.425-.688-1.6-.687-2.8-1.887-1.2-1.2-1.887-2.8-.688-1.6-.688-3.425 0-.875.175-1.713.175-.837.5-1.637L3 4.825q-.1-.1-.112-.238-.013-.137.112-.262t.25-.125q.125 0 .25.125l16.2 16.2q.1.1.112.237.013.138-.112.263t-.25.125q-.125 0-.25-.125Zm-5.725-2.4q.725 0 1.45-.125t1.375-.375L11.075 12.9l-5.2-5.2q-.25.675-.375 1.387-.125.713-.125 1.438 0 3.375 2.363 5.737 2.362 2.363 5.737 2.363Zm-2.4-5.725Zm1.9-1.9Z"}))});IconMaterialQuietTimeActiveRoundedW100.displayName="AmauiIconMaterialQuietTimeActiveRoundedW100";var IconMaterialQuietTimeActiveRoundedW100$1 = IconMaterialQuietTimeActiveRoundedW100;

  const IconMaterialQuietTimeActiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveRoundedW100Filled",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 17.225 6.8 4.825q.5-.625 1.088-1.15.587-.525 1.187-.925.375-.25.775-.05t.45.625q.2 1.975 1.025 3.763.825 1.787 2.25 3.212 1.425 1.425 3.213 2.25 1.787.825 3.762 1.025.425.05.613.45.187.4-.038.8-.375.725-.862 1.312-.488.588-1.063 1.088Zm0 3.8-2.4-2.4q-.75.275-1.55.425-.8.15-1.65.15-1.825 0-3.425-.688-1.6-.687-2.8-1.887-1.2-1.2-1.887-2.8-.688-1.6-.688-3.425 0-.825.163-1.625.162-.8.437-1.55L3 4.825q-.1-.1-.112-.238-.013-.137.112-.262t.25-.125q.125 0 .25.125l16.2 16.2q.1.1.112.237.013.138-.112.263t-.25.125q-.125 0-.25-.125Z"}))});IconMaterialQuietTimeActiveRoundedW100Filled.displayName="AmauiIconMaterialQuietTimeActiveRoundedW100Filled";var IconMaterialQuietTimeActiveRoundedW100Filled$1 = IconMaterialQuietTimeActiveRoundedW100Filled;

  const IconMaterialQuietTimeActiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveSharp",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 18.125 18.725 16.7q.425-.4.775-.862.35-.463.625-.963-1.2-.125-2.35-.45-1.15-.325-2.2-.875L10.4 8.375q-.55-1.05-.875-2.187Q9.2 5.05 9.1 3.85q-.5.275-.963.625-.462.35-.862.775l-1.4-1.4q1.075-1.1 2.437-1.825Q9.675 1.3 11.25 1q-.45 2.475.275 4.837.725 2.363 2.5 4.138t4.138 2.5q2.362.725 4.837.275-.275 1.575-1.012 2.938-.738 1.362-1.838 2.437Zm-.775 4.925-2.7-2.7q-.85.325-1.737.487Q14.05 21 13.1 21q-2.1 0-3.938-.8-1.837-.8-3.199-2.162-1.363-1.363-2.163-3.2Q3 13 3 10.9q0-.95.163-1.838.162-.887.487-1.737L.975 4.65 2.4 3.225l18.4 18.4ZM13.1 19q.5 0 1-.062.5-.063.975-.188l-4.925-4.925-4.9-4.9q-.125.5-.188.987Q5 10.4 5 10.9q0 3.375 2.363 5.737Q9.725 19 13.1 19Zm-2.95-5.175Zm2.85-2.85Z"}))});IconMaterialQuietTimeActiveSharp.displayName="AmauiIconMaterialQuietTimeActiveSharp";var IconMaterialQuietTimeActiveSharp$1 = IconMaterialQuietTimeActiveSharp;

  const IconMaterialQuietTimeActiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveSharpFilled",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 18.125 5.875 3.85q1.075-1.1 2.437-1.825Q9.675 1.3 11.25 1q-.45 2.475.275 4.837.725 2.363 2.5 4.138t4.138 2.5q2.362.725 4.837.275-.275 1.575-1.012 2.938-.738 1.362-1.838 2.437Zm-.775 4.925-2.7-2.7q-.85.325-1.737.487Q14.05 21 13.1 21q-2.1 0-3.938-.8-1.837-.8-3.199-2.162-1.363-1.363-2.163-3.2Q3 13 3 10.9q0-.95.163-1.838.162-.887.487-1.737L.975 4.65 2.4 3.225l18.4 18.4Z"}))});IconMaterialQuietTimeActiveSharpFilled.displayName="AmauiIconMaterialQuietTimeActiveSharpFilled";var IconMaterialQuietTimeActiveSharpFilled$1 = IconMaterialQuietTimeActiveSharpFilled;

  const IconMaterialQuietTimeActiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveSharpW100",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.2 17.225-.525-.525q.55-.475 1.013-1.012.462-.538.812-1.188-2.15-.2-4.075-1.1-1.925-.9-3.45-2.425Q11.45 9.45 10.55 7.537q-.9-1.912-1.075-4.062-.65.35-1.2.812-.55.463-1 1.013l-.5-.5Q7.45 4 8.3 3.4q.85-.6 1.85-1 0 2.3.85 4.4.85 2.1 2.475 3.725T17.2 13q2.1.85 4.4.85-.4 1-1 1.85-.6.85-1.4 1.525Zm.25 4.05-2.625-2.625q-.8.325-1.637.5-.838.175-1.713.175-1.825 0-3.425-.688-1.6-.687-2.8-1.887-1.2-1.2-1.887-2.8-.688-1.6-.688-3.425 0-.875.175-1.713.175-.837.5-1.637l-2.6-2.6.5-.5 16.7 16.7Zm-5.975-2.65q.725 0 1.45-.125t1.375-.375L11.075 12.9l-5.2-5.2q-.25.675-.375 1.387-.125.713-.125 1.438 0 3.375 2.363 5.737 2.362 2.363 5.737 2.363Zm-2.4-5.725Zm1.9-1.9Z"}))});IconMaterialQuietTimeActiveSharpW100.displayName="AmauiIconMaterialQuietTimeActiveSharpW100";var IconMaterialQuietTimeActiveSharpW100$1 = IconMaterialQuietTimeActiveSharpW100;

  const IconMaterialQuietTimeActiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveSharpW100Filled",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 17.225 6.8 4.825Q7.475 4 8.35 3.35q.875-.65 1.925-1.075 0 2.3.787 4.462.788 2.163 2.413 3.788Q15.1 12.15 17.2 13q2.1.85 4.4.85-.425 1.025-1.013 1.875-.587.85-1.387 1.5Zm.25 4.05-2.65-2.65q-.75.275-1.55.425-.8.15-1.65.15-1.825 0-3.425-.688-1.6-.687-2.8-1.887-1.2-1.2-1.887-2.8-.688-1.6-.688-3.425 0-.825.163-1.625.162-.8.437-1.55l-2.65-2.65.5-.5 16.7 16.7Z"}))});IconMaterialQuietTimeActiveSharpW100Filled.displayName="AmauiIconMaterialQuietTimeActiveSharpW100Filled";var IconMaterialQuietTimeActiveSharpW100Filled$1 = IconMaterialQuietTimeActiveSharpW100Filled;

  const IconMaterialQuietTimeActiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeActiveTwoTone",short_name:"QuietTimeActive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 18.125 18.725 16.7q.425-.4.775-.862.35-.463.625-.963-1.2-.125-2.35-.45-1.15-.325-2.2-.875L10.4 8.375q-.55-1.05-.875-2.187Q9.2 5.05 9.1 3.85q-.5.275-.963.625-.462.35-.862.775l-1.4-1.4Q6.7 3 7.662 2.375q.963-.625 2.013-1 .55-.2 1.013.137.462.338.437.913-.075 2.1.687 4.037.763 1.938 2.263 3.438 1.5 1.5 3.425 2.25 1.925.75 4.05.675.65-.025.963.425.312.45.087 1.05-.35 1.05-.975 2.025-.625.975-1.475 1.8Zm-1.475 4.2-2-1.975q-.85.325-1.737.487Q14.05 21 13.1 21q-2.1 0-3.938-.8-1.837-.8-3.199-2.162-1.363-1.363-2.163-3.2Q3 13 3 10.9q0-.95.163-1.838.162-.887.487-1.737L1.675 5.35q-.3-.3-.287-.713.012-.412.312-.712t.713-.3q.412 0 .712.3l16.975 17q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3ZM13.1 19q.5 0 1-.062.5-.063.975-.188l-4.925-4.925-4.9-4.9q-.125.5-.188.987Q5 10.4 5 10.9q0 3.375 2.363 5.737Q9.725 19 13.1 19Zm-2.95-5.175Zm2.85-2.85Z"}))});IconMaterialQuietTimeActiveTwoTone.displayName="AmauiIconMaterialQuietTimeActiveTwoTone";var IconMaterialQuietTimeActiveTwoTone$1 = IconMaterialQuietTimeActiveTwoTone;

  const IconMaterialQuietTimeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeRounded",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 23q-2.1 0-3.938-.8-1.837-.8-3.199-2.162Q4.6 18.675 3.8 16.837 3 15 3 12.9q0-3.2 1.8-5.8 1.8-2.6 4.825-3.65.55-.2 1.025.137.475.338.45.913-.075 2.125.675 4.05.75 1.925 2.25 3.425 1.5 1.5 3.425 2.25 1.925.75 4.05.675.65-.025.963.437.312.463.112 1.038-1.1 3-3.687 4.813Q16.3 23 13.1 23Zm0-2q2.2 0 4.075-1.1t2.95-3.025q-2.15-.2-4.075-1.087-1.925-.888-3.45-2.413-1.525-1.525-2.425-3.45Q9.275 8 9.1 5.85 7.175 6.925 6.088 8.812 5 10.7 5 12.9q0 3.375 2.363 5.737Q9.725 21 13.1 21Zm-.5-7.625Z"}))});IconMaterialQuietTimeRounded.displayName="AmauiIconMaterialQuietTimeRounded";var IconMaterialQuietTimeRounded$1 = IconMaterialQuietTimeRounded;

  const IconMaterialQuietTimeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeRoundedFilled",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 23q-2.1 0-3.938-.8-1.837-.8-3.199-2.162Q4.6 18.675 3.8 16.837 3 15 3 12.9q0-3.2 1.8-5.8 1.8-2.6 4.825-3.65.55-.2 1.025.137.475.338.45.913-.075 2.125.675 4.05.75 1.925 2.25 3.425 1.5 1.5 3.425 2.25 1.925.75 4.05.675.575-.025.938.387.362.413.187.913-1.05 3.075-3.662 4.937Q16.35 23 13.1 23Z"}))});IconMaterialQuietTimeRoundedFilled.displayName="AmauiIconMaterialQuietTimeRoundedFilled";var IconMaterialQuietTimeRoundedFilled$1 = IconMaterialQuietTimeRoundedFilled;

  const IconMaterialQuietTimeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeRoundedW100",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 21.7q-1.825 0-3.425-.688-1.6-.687-2.8-1.887-1.2-1.2-1.887-2.8-.688-1.6-.688-3.425 0-2.375 1.175-4.413Q6.65 6.45 8.725 5.275q.35-.2.688-.038.337.163.387.538.2 2.025 1.038 3.862.837 1.838 2.262 3.263 1.425 1.425 3.238 2.25 1.812.825 3.837 1.025.4.05.575.4.175.35-.025.7-1.175 2.075-3.212 3.25Q15.475 21.7 13.1 21.7Zm0-.7q2.2 0 4.075-1.1t2.95-3.025q-2.15-.2-4.075-1.1-1.925-.9-3.45-2.425-1.525-1.525-2.425-3.438Q9.275 8 9.1 5.85 7.175 6.925 6.088 8.812 5 10.7 5 12.9q0 3.375 2.363 5.737Q9.725 21 13.1 21Zm-.5-7.65Z"}))});IconMaterialQuietTimeRoundedW100.displayName="AmauiIconMaterialQuietTimeRoundedW100";var IconMaterialQuietTimeRoundedW100$1 = IconMaterialQuietTimeRoundedW100;

  const IconMaterialQuietTimeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeRoundedW100Filled",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 21.7q-1.825 0-3.425-.688-1.6-.687-2.8-1.887-1.2-1.2-1.887-2.8-.688-1.6-.688-3.425 0-2.35 1.138-4.375Q6.575 6.5 8.6 5.35q.4-.225.787-.038.388.188.438.613.2 1.975 1.025 3.763.825 1.787 2.25 3.212 1.425 1.425 3.212 2.25 1.788.825 3.763 1.025.425.05.613.45.187.4-.038.8-1.15 2.025-3.175 3.15T13.1 21.7Z"}))});IconMaterialQuietTimeRoundedW100Filled.displayName="AmauiIconMaterialQuietTimeRoundedW100Filled";var IconMaterialQuietTimeRoundedW100Filled$1 = IconMaterialQuietTimeRoundedW100Filled;

  const IconMaterialQuietTimeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeSharp",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 23q-2.1 0-3.938-.8-1.837-.8-3.199-2.162Q4.6 18.675 3.8 16.837 3 15 3 12.9q0-3.65 2.325-6.438Q7.65 3.675 11.25 3q-.45 2.475.275 4.837.725 2.363 2.5 4.138t4.138 2.5q2.362.725 4.837.275-.65 3.6-3.45 5.925Q16.75 23 13.1 23Zm0-2q2.2 0 4.075-1.1t2.95-3.025q-2.15-.2-4.075-1.087-1.925-.888-3.45-2.413-1.525-1.525-2.425-3.45Q9.275 8 9.1 5.85 7.175 6.925 6.088 8.812 5 10.7 5 12.9q0 3.375 2.363 5.737Q9.725 21 13.1 21Zm-.5-7.625Z"}))});IconMaterialQuietTimeSharp.displayName="AmauiIconMaterialQuietTimeSharp";var IconMaterialQuietTimeSharp$1 = IconMaterialQuietTimeSharp;

  const IconMaterialQuietTimeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeSharpFilled",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 23q-2.1 0-3.938-.8-1.837-.8-3.199-2.162Q4.6 18.675 3.8 16.837 3 15 3 12.9q0-3.65 2.325-6.438Q7.65 3.675 11.25 3q-.45 2.475.275 4.837.725 2.363 2.5 4.138t4.138 2.5q2.362.725 4.837.275-.65 3.6-3.45 5.925Q16.75 23 13.1 23Z"}))});IconMaterialQuietTimeSharpFilled.displayName="AmauiIconMaterialQuietTimeSharpFilled";var IconMaterialQuietTimeSharpFilled$1 = IconMaterialQuietTimeSharpFilled;

  const IconMaterialQuietTimeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeSharpW100",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 21.7q-1.825 0-3.425-.688-1.6-.687-2.8-1.887-1.2-1.2-1.887-2.8-.688-1.6-.688-3.425 0-2.7 1.487-4.913 1.488-2.212 3.988-3.212 0 2.3.85 4.4.85 2.1 2.475 3.725t3.725 2.475q2.1.85 4.4.85-1 2.5-3.212 3.987Q15.8 21.7 13.1 21.7Zm0-.7q2.2 0 4.075-1.1t2.95-3.025q-2.15-.2-4.075-1.1-1.925-.9-3.45-2.425-1.525-1.525-2.425-3.438Q9.275 8 9.1 5.85 7.175 6.925 6.088 8.812 5 10.7 5 12.9q0 3.375 2.363 5.737Q9.725 21 13.1 21Zm-.5-7.65Z"}))});IconMaterialQuietTimeSharpW100.displayName="AmauiIconMaterialQuietTimeSharpW100";var IconMaterialQuietTimeSharpW100$1 = IconMaterialQuietTimeSharpW100;

  const IconMaterialQuietTimeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeSharpW100Filled",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 21.7q-1.825 0-3.425-.688-1.6-.687-2.8-1.887-1.2-1.2-1.887-2.8-.688-1.6-.688-3.425 0-2.7 1.487-4.913 1.488-2.212 3.988-3.212 0 2.3.85 4.4.85 2.1 2.475 3.725t3.725 2.475q2.1.85 4.4.85-1 2.5-3.212 3.987Q15.8 21.7 13.1 21.7Z"}))});IconMaterialQuietTimeSharpW100Filled.displayName="AmauiIconMaterialQuietTimeSharpW100Filled";var IconMaterialQuietTimeSharpW100Filled$1 = IconMaterialQuietTimeSharpW100Filled;

  const IconMaterialQuietTimeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuietTimeTwoTone",short_name:"QuietTime"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.1 23q-2.1 0-3.938-.8-1.837-.8-3.199-2.162Q4.6 18.675 3.8 16.837 3 15 3 12.9q0-3.2 1.8-5.8 1.8-2.6 4.825-3.65.55-.2 1.025.137.475.338.45.913-.075 2.125.675 4.05.75 1.925 2.25 3.425 1.5 1.5 3.425 2.25 1.925.75 4.05.675.65-.025.963.437.312.463.112 1.038-1.1 3-3.687 4.813Q16.3 23 13.1 23Zm0-2q2.2 0 4.075-1.1t2.95-3.025q-2.15-.2-4.075-1.087-1.925-.888-3.45-2.413-1.525-1.525-2.425-3.45Q9.275 8 9.1 5.85 7.175 6.925 6.088 8.812 5 10.7 5 12.9q0 3.375 2.363 5.737Q9.725 21 13.1 21Zm-.5-7.625Z"}))});IconMaterialQuietTimeTwoTone.displayName="AmauiIconMaterialQuietTimeTwoTone";var IconMaterialQuietTimeTwoTone$1 = IconMaterialQuietTimeTwoTone;

  const IconMaterialQuizRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizRounded",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11.8Q14.275 11.8 14.512 11.587Q14.75 11.375 14.8 11.05Q14.85 10.725 15.038 10.475Q15.225 10.225 15.6 9.85Q16.35 9.1 16.6 8.637Q16.85 8.175 16.85 7.55Q16.85 6.425 16.062 5.713Q15.275 5 14 5Q13.175 5 12.513 5.387Q11.85 5.775 11.45 6.45Q11.3 6.7 11.413 6.975Q11.525 7.25 11.825 7.375Q12.075 7.475 12.35 7.375Q12.625 7.275 12.825 7Q13.05 6.7 13.35 6.55Q13.65 6.4 14 6.4Q14.6 6.4 14.975 6.737Q15.35 7.075 15.35 7.65Q15.35 8 15.15 8.312Q14.95 8.625 14.45 9.1Q13.775 9.675 13.55 10.025Q13.325 10.375 13.275 11.05Q13.25 11.35 13.463 11.575Q13.675 11.8 14 11.8ZM14 15Q14.425 15 14.738 14.688Q15.05 14.375 15.05 13.95Q15.05 13.525 14.738 13.212Q14.425 12.9 14 12.9Q13.575 12.9 13.263 13.212Q12.95 13.525 12.95 13.95Q12.95 14.375 13.263 14.688Q13.575 15 14 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialQuizRounded.displayName="AmauiIconMaterialQuizRounded";var IconMaterialQuizRounded$1 = IconMaterialQuizRounded;

  const IconMaterialQuizRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizRoundedFilled",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11.8Q14.275 11.8 14.512 11.587Q14.75 11.375 14.8 11.05Q14.85 10.725 15.038 10.475Q15.225 10.225 15.6 9.85Q16.35 9.1 16.6 8.637Q16.85 8.175 16.85 7.55Q16.85 6.425 16.062 5.713Q15.275 5 14 5Q13.175 5 12.513 5.387Q11.85 5.775 11.45 6.45Q11.3 6.7 11.413 6.975Q11.525 7.25 11.825 7.375Q12.075 7.475 12.35 7.375Q12.625 7.275 12.825 7Q13.05 6.7 13.35 6.55Q13.65 6.4 14 6.4Q14.6 6.4 14.975 6.737Q15.35 7.075 15.35 7.65Q15.35 8 15.15 8.312Q14.95 8.625 14.45 9.1Q13.775 9.675 13.55 10.025Q13.325 10.375 13.275 11.05Q13.25 11.35 13.463 11.575Q13.675 11.8 14 11.8ZM14 15Q14.425 15 14.738 14.688Q15.05 14.375 15.05 13.95Q15.05 13.525 14.738 13.212Q14.425 12.9 14 12.9Q13.575 12.9 13.263 13.212Q12.95 13.525 12.95 13.95Q12.95 14.375 13.263 14.688Q13.575 15 14 15ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialQuizRoundedFilled.displayName="AmauiIconMaterialQuizRoundedFilled";var IconMaterialQuizRoundedFilled$1 = IconMaterialQuizRoundedFilled;

  const IconMaterialQuizRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizRoundedW100",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 11.7Q13.475 11.7 13.588 11.6Q13.7 11.5 13.725 11.35Q13.775 10.925 13.975 10.65Q14.175 10.375 14.7 9.9Q15.3 9.375 15.55 8.925Q15.8 8.475 15.8 7.9Q15.8 6.925 15.1 6.262Q14.4 5.6 13.35 5.6Q12.675 5.6 12.1 5.925Q11.525 6.25 11.175 6.825Q11.1 6.95 11.138 7.1Q11.175 7.25 11.325 7.3Q11.45 7.35 11.6 7.312Q11.75 7.275 11.825 7.15Q12.1 6.725 12.475 6.512Q12.85 6.3 13.35 6.3Q14.1 6.3 14.6 6.75Q15.1 7.2 15.1 7.9Q15.1 8.325 14.863 8.688Q14.625 9.05 14.05 9.55Q13.55 9.975 13.312 10.387Q13.075 10.8 13.025 11.35Q13 11.475 13.1 11.587Q13.2 11.7 13.35 11.7ZM13.35 14.4Q13.625 14.4 13.838 14.188Q14.05 13.975 14.05 13.7Q14.05 13.425 13.838 13.212Q13.625 13 13.35 13Q13.075 13 12.863 13.212Q12.65 13.425 12.65 13.7Q12.65 13.975 12.863 14.188Q13.075 14.4 13.35 14.4ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialQuizRoundedW100.displayName="AmauiIconMaterialQuizRoundedW100";var IconMaterialQuizRoundedW100$1 = IconMaterialQuizRoundedW100;

  const IconMaterialQuizRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizRoundedW100Filled",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 11.7Q13.475 11.7 13.588 11.6Q13.7 11.5 13.725 11.35Q13.775 10.925 13.975 10.65Q14.175 10.375 14.7 9.9Q15.3 9.375 15.55 8.925Q15.8 8.475 15.8 7.9Q15.8 6.925 15.1 6.262Q14.4 5.6 13.35 5.6Q12.675 5.6 12.1 5.925Q11.525 6.25 11.175 6.825Q11.1 6.95 11.138 7.1Q11.175 7.25 11.325 7.3Q11.45 7.35 11.6 7.312Q11.75 7.275 11.825 7.15Q12.1 6.725 12.475 6.512Q12.85 6.3 13.35 6.3Q14.1 6.3 14.6 6.75Q15.1 7.2 15.1 7.9Q15.1 8.325 14.863 8.688Q14.625 9.05 14.05 9.55Q13.55 9.975 13.312 10.387Q13.075 10.8 13.025 11.35Q13 11.475 13.1 11.587Q13.2 11.7 13.35 11.7ZM13.35 14.4Q13.625 14.4 13.838 14.188Q14.05 13.975 14.05 13.7Q14.05 13.425 13.838 13.212Q13.625 13 13.35 13Q13.075 13 12.863 13.212Q12.65 13.425 12.65 13.7Q12.65 13.975 12.863 14.188Q13.075 14.4 13.35 14.4ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialQuizRoundedW100Filled.displayName="AmauiIconMaterialQuizRoundedW100Filled";var IconMaterialQuizRoundedW100Filled$1 = IconMaterialQuizRoundedW100Filled;

  const IconMaterialQuizSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizSharp",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 11.8H14.75Q14.75 11.075 14.9 10.737Q15.05 10.4 15.6 9.85Q16.35 9.1 16.6 8.637Q16.85 8.175 16.85 7.55Q16.85 6.425 16.062 5.713Q15.275 5 14 5Q12.975 5 12.213 5.575Q11.45 6.15 11.15 7.1L12.5 7.65Q12.725 7.025 13.113 6.712Q13.5 6.4 14 6.4Q14.6 6.4 14.975 6.737Q15.35 7.075 15.35 7.65Q15.35 8 15.15 8.312Q14.95 8.625 14.45 9.1Q13.625 9.825 13.438 10.237Q13.25 10.65 13.25 11.8ZM14 15Q14.425 15 14.738 14.688Q15.05 14.375 15.05 13.95Q15.05 13.525 14.738 13.212Q14.425 12.9 14 12.9Q13.575 12.9 13.263 13.212Q12.95 13.525 12.95 13.95Q12.95 14.375 13.263 14.688Q13.575 15 14 15ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialQuizSharp.displayName="AmauiIconMaterialQuizSharp";var IconMaterialQuizSharp$1 = IconMaterialQuizSharp;

  const IconMaterialQuizSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizSharpFilled",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 11.8H14.75Q14.75 11.075 14.9 10.737Q15.05 10.4 15.6 9.85Q16.35 9.1 16.6 8.637Q16.85 8.175 16.85 7.55Q16.85 6.425 16.062 5.713Q15.275 5 14 5Q12.975 5 12.213 5.575Q11.45 6.15 11.15 7.1L12.5 7.65Q12.725 7.025 13.113 6.712Q13.5 6.4 14 6.4Q14.6 6.4 14.975 6.737Q15.35 7.075 15.35 7.65Q15.35 8 15.15 8.312Q14.95 8.625 14.45 9.1Q13.625 9.825 13.438 10.237Q13.25 10.65 13.25 11.8ZM14 15Q14.425 15 14.738 14.688Q15.05 14.375 15.05 13.95Q15.05 13.525 14.738 13.212Q14.425 12.9 14 12.9Q13.575 12.9 13.263 13.212Q12.95 13.525 12.95 13.95Q12.95 14.375 13.263 14.688Q13.575 15 14 15ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialQuizSharpFilled.displayName="AmauiIconMaterialQuizSharpFilled";var IconMaterialQuizSharpFilled$1 = IconMaterialQuizSharpFilled;

  const IconMaterialQuizSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizSharpW100",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11.7H13.7Q13.75 11.1 13.913 10.787Q14.075 10.475 14.7 9.9Q15.3 9.375 15.55 8.925Q15.8 8.475 15.8 7.9Q15.8 6.925 15.1 6.262Q14.4 5.6 13.35 5.6Q12.575 5.6 11.963 6.012Q11.35 6.425 11 7.15L11.65 7.45Q11.95 6.875 12.363 6.588Q12.775 6.3 13.35 6.3Q14.1 6.3 14.6 6.75Q15.1 7.2 15.1 7.9Q15.1 8.325 14.863 8.688Q14.625 9.05 14.05 9.55Q13.475 10.05 13.238 10.525Q13 11 13 11.7ZM13.35 14.4Q13.625 14.4 13.838 14.188Q14.05 13.975 14.05 13.7Q14.05 13.425 13.838 13.212Q13.625 13 13.35 13Q13.075 13 12.863 13.212Q12.65 13.425 12.65 13.7Q12.65 13.975 12.863 14.188Q13.075 14.4 13.35 14.4ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialQuizSharpW100.displayName="AmauiIconMaterialQuizSharpW100";var IconMaterialQuizSharpW100$1 = IconMaterialQuizSharpW100;

  const IconMaterialQuizSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizSharpW100Filled",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11.7H13.7Q13.75 11.1 13.913 10.787Q14.075 10.475 14.7 9.9Q15.3 9.375 15.55 8.925Q15.8 8.475 15.8 7.9Q15.8 6.925 15.1 6.262Q14.4 5.6 13.35 5.6Q12.575 5.6 11.963 6.012Q11.35 6.425 11 7.15L11.65 7.45Q11.95 6.875 12.363 6.588Q12.775 6.3 13.35 6.3Q14.1 6.3 14.6 6.75Q15.1 7.2 15.1 7.9Q15.1 8.325 14.863 8.688Q14.625 9.05 14.05 9.55Q13.475 10.05 13.238 10.525Q13 11 13 11.7ZM13.35 14.4Q13.625 14.4 13.838 14.188Q14.05 13.975 14.05 13.7Q14.05 13.425 13.838 13.212Q13.625 13 13.35 13Q13.075 13 12.863 13.212Q12.65 13.425 12.65 13.7Q12.65 13.975 12.863 14.188Q13.075 14.4 13.35 14.4ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialQuizSharpW100Filled.displayName="AmauiIconMaterialQuizSharpW100Filled";var IconMaterialQuizSharpW100Filled$1 = IconMaterialQuizSharpW100Filled;

  const IconMaterialQuizTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"QuizTwoTone",short_name:"Quiz"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,4v12h12V4H8z M14.74,14.69C14.54,14.9,14.3,15,14.01,15c-0.29,0-0.54-0.1-0.74-0.31 c-0.21-0.21-0.31-0.45-0.31-0.74c0-0.29,0.1-0.54,0.31-0.74c0.21-0.2,0.45-0.3,0.74-0.3c0.29,0,0.54,0.1,0.74,0.3 c0.2,0.2,0.3,0.45,0.3,0.74C15.05,14.24,14.94,14.49,14.74,14.69z M16.51,8.83c-0.23,0.34-0.54,0.69-0.92,1.06 c-0.3,0.27-0.51,0.52-0.64,0.75c-0.12,0.23-0.18,0.49-0.18,0.78v0.4h-1.52v-0.56c0-0.42,0.09-0.78,0.26-1.09 C13.69,9.85,14,9.5,14.46,9.1c0.32-0.29,0.55-0.54,0.69-0.74c0.14-0.2,0.21-0.44,0.21-0.72c0-0.36-0.12-0.65-0.36-0.87 c-0.24-0.23-0.57-0.34-0.99-0.34c-0.4,0-0.72,0.12-0.97,0.36c-0.25,0.24-0.42,0.53-0.53,0.87l-1.37-0.57 c0.18-0.55,0.52-1.03,1-1.45C12.63,5.21,13.25,5,13.99,5c0.56,0,1.05,0.11,1.49,0.33c0.44,0.22,0.78,0.53,1.02,0.93 c0.24,0.4,0.36,0.84,0.36,1.33C16.86,8.08,16.75,8.49,16.51,8.83z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6H2v14c0,1.1,0.9,2,2,2h14v-2H4V6z M20,2H8C6.9,2,6,2.9,6,4v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V4 C22,2.9,21.1,2,20,2z M20,16H8V4h12V16z M13.51,10.16c0.41-0.73,1.18-1.16,1.63-1.8c0.48-0.68,0.21-1.94-1.14-1.94 c-0.88,0-1.32,0.67-1.5,1.23l-1.37-0.57C11.51,5.96,12.52,5,13.99,5c1.23,0,2.08,0.56,2.51,1.26c0.37,0.6,0.58,1.73,0.01,2.57 c-0.63,0.93-1.23,1.21-1.56,1.81c-0.13,0.24-0.18,0.4-0.18,1.18h-1.52C13.26,11.41,13.19,10.74,13.51,10.16z M12.95,13.95 c0-0.59,0.47-1.04,1.05-1.04c0.59,0,1.04,0.45,1.04,1.04c0,0.58-0.44,1.05-1.04,1.05C13.42,15,12.95,14.53,12.95,13.95z"})))});IconMaterialQuizTwoTone.displayName="AmauiIconMaterialQuizTwoTone";var IconMaterialQuizTwoTone$1 = IconMaterialQuizTwoTone;

  const IconMaterialRMobiledataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataRounded",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.775 9.475 5.85 7.35H4V9Q4 9.425 3.713 9.712Q3.425 10 3 10Q2.575 10 2.288 9.712Q2 9.425 2 9V3Q2 2.575 2.288 2.287Q2.575 2 3 2H7Q7.825 2 8.412 2.587Q9 3.175 9 4V5.35Q9 5.95 8.65 6.438Q8.3 6.925 7.8 7.2L8.45 8.7Q8.675 9.225 8.425 9.613Q8.175 10 7.575 10Q7.325 10 7.1 9.85Q6.875 9.7 6.775 9.475ZM4 5.35H7Q7 5.35 7 5.35Q7 5.35 7 5.35V4Q7 4 7 4Q7 4 7 4H4Z"}))});IconMaterialRMobiledataRounded.displayName="AmauiIconMaterialRMobiledataRounded";var IconMaterialRMobiledataRounded$1 = IconMaterialRMobiledataRounded;

  const IconMaterialRMobiledataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataRoundedFilled",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.775 9.475 5.85 7.35H4V9Q4 9.425 3.713 9.712Q3.425 10 3 10Q2.575 10 2.288 9.712Q2 9.425 2 9V3Q2 2.575 2.288 2.287Q2.575 2 3 2H7Q7.825 2 8.412 2.587Q9 3.175 9 4V5.35Q9 5.95 8.65 6.438Q8.3 6.925 7.8 7.2L8.45 8.7Q8.675 9.225 8.425 9.613Q8.175 10 7.575 10Q7.325 10 7.1 9.85Q6.875 9.7 6.775 9.475ZM4 5.35H7Q7 5.35 7 5.35Q7 5.35 7 5.35V4Q7 4 7 4Q7 4 7 4H4Z"}))});IconMaterialRMobiledataRoundedFilled.displayName="AmauiIconMaterialRMobiledataRoundedFilled";var IconMaterialRMobiledataRoundedFilled$1 = IconMaterialRMobiledataRoundedFilled;

  const IconMaterialRMobiledataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataRoundedW100",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.375 9.15 6.3 6.7H3.35V9Q3.35 9.15 3.25 9.25Q3.15 9.35 3 9.35Q2.85 9.35 2.75 9.25Q2.65 9.15 2.65 9V3.4Q2.65 3.075 2.863 2.862Q3.075 2.65 3.4 2.65H6.85Q7.5 2.65 7.925 3.075Q8.35 3.5 8.35 4.15V5.35Q8.35 5.775 7.975 6.175Q7.6 6.575 7.05 6.65L8 8.875Q8.1 9.075 8 9.212Q7.9 9.35 7.675 9.35Q7.575 9.35 7.5 9.287Q7.425 9.225 7.375 9.15ZM3.35 6H6.85Q7.2 6 7.425 5.775Q7.65 5.55 7.65 5.2V4.15Q7.65 3.8 7.425 3.575Q7.2 3.35 6.85 3.35H3.35Z"}))});IconMaterialRMobiledataRoundedW100.displayName="AmauiIconMaterialRMobiledataRoundedW100";var IconMaterialRMobiledataRoundedW100$1 = IconMaterialRMobiledataRoundedW100;

  const IconMaterialRMobiledataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataRoundedW100Filled",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.375 9.15 6.3 6.7H3.35V9Q3.35 9.15 3.25 9.25Q3.15 9.35 3 9.35Q2.85 9.35 2.75 9.25Q2.65 9.15 2.65 9V3.4Q2.65 3.075 2.863 2.862Q3.075 2.65 3.4 2.65H6.85Q7.5 2.65 7.925 3.075Q8.35 3.5 8.35 4.15V5.35Q8.35 5.775 7.975 6.175Q7.6 6.575 7.05 6.65L8 8.875Q8.1 9.075 8 9.212Q7.9 9.35 7.675 9.35Q7.575 9.35 7.5 9.287Q7.425 9.225 7.375 9.15ZM3.35 6H6.85Q7.2 6 7.425 5.775Q7.65 5.55 7.65 5.2V4.15Q7.65 3.8 7.425 3.575Q7.2 3.35 6.85 3.35H3.35Z"}))});IconMaterialRMobiledataRoundedW100Filled.displayName="AmauiIconMaterialRMobiledataRoundedW100Filled";var IconMaterialRMobiledataRoundedW100Filled$1 = IconMaterialRMobiledataRoundedW100Filled;

  const IconMaterialRMobiledataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataSharp",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 10V2H9V7.2H7.8L9 10H7L5.85 7.35H4V10ZM4 5.35H7V4H4Z"}))});IconMaterialRMobiledataSharp.displayName="AmauiIconMaterialRMobiledataSharp";var IconMaterialRMobiledataSharp$1 = IconMaterialRMobiledataSharp;

  const IconMaterialRMobiledataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataSharpFilled",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 10V2H9V7.2H7.8L9 10H7L5.85 7.35H4V10ZM4 5.35H7V4H4Z"}))});IconMaterialRMobiledataSharpFilled.displayName="AmauiIconMaterialRMobiledataSharpFilled";var IconMaterialRMobiledataSharpFilled$1 = IconMaterialRMobiledataSharpFilled;

  const IconMaterialRMobiledataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataSharpW100",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 9.35V2.65H8.35V6.65H7.05L8.2 9.35H7.45L6.3 6.7H3.35V9.35ZM3.35 6H7.65V3.35H3.35Z"}))});IconMaterialRMobiledataSharpW100.displayName="AmauiIconMaterialRMobiledataSharpW100";var IconMaterialRMobiledataSharpW100$1 = IconMaterialRMobiledataSharpW100;

  const IconMaterialRMobiledataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataSharpW100Filled",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 9.35V2.65H8.35V6.65H7.05L8.2 9.35H7.45L6.3 6.7H3.35V9.35ZM3.35 6H7.65V3.35H3.35Z"}))});IconMaterialRMobiledataSharpW100Filled.displayName="AmauiIconMaterialRMobiledataSharpW100Filled";var IconMaterialRMobiledataSharpW100Filled$1 = IconMaterialRMobiledataSharpW100Filled;

  const IconMaterialRMobiledataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RMobiledataTwoTone",short_name:"RMobiledata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8,7.2L9,10H7L5.87,7.33H4V10H2V2h5c1.13,0,2,0.87,2,2v1.33C9,6.13,8.47,6.87,7.8,7.2z M7,4H4v1.33h3V4z"}))))});IconMaterialRMobiledataTwoTone.displayName="AmauiIconMaterialRMobiledataTwoTone";var IconMaterialRMobiledataTwoTone$1 = IconMaterialRMobiledataTwoTone;

  const IconMaterialRadarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarRounded",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.975 17.7 13.875Q17.4 14.775 16.875 15.5L18.3 16.925Q19.1 15.9 19.55 14.65Q20 13.4 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.4 20 14.637 19.562Q15.875 19.125 16.9 18.325L15.475 16.9Q14.75 17.425 13.863 17.712Q12.975 18 12 18ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.15 13.988 12.287Q13.975 12.425 13.925 12.55L15.425 14.05Q15.7 13.6 15.85 13.087Q16 12.575 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.55 16 13.062 15.863Q13.575 15.725 14.025 15.45L12.5 13.925Q12.375 13.975 12.25 13.988Q12.125 14 12 14Z"}))});IconMaterialRadarRounded.displayName="AmauiIconMaterialRadarRounded";var IconMaterialRadarRounded$1 = IconMaterialRadarRounded;

  const IconMaterialRadarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarRoundedFilled",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.975 17.7 13.875Q17.4 14.775 16.875 15.5L18.3 16.925Q19.1 15.9 19.55 14.65Q20 13.4 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.4 20 14.637 19.562Q15.875 19.125 16.9 18.325L15.475 16.9Q14.75 17.425 13.863 17.712Q12.975 18 12 18ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.15 13.988 12.287Q13.975 12.425 13.925 12.55L15.425 14.05Q15.7 13.6 15.85 13.087Q16 12.575 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.55 16 13.062 15.863Q13.575 15.725 14.025 15.45L12.5 13.925Q12.375 13.975 12.25 13.988Q12.125 14 12 14Z"}))});IconMaterialRadarRoundedFilled.displayName="AmauiIconMaterialRadarRoundedFilled";var IconMaterialRadarRoundedFilled$1 = IconMaterialRadarRoundedFilled;

  const IconMaterialRadarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarRoundedW100",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.875 16.4 13.662Q16.1 14.45 15.575 15.075L17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.575 20 14.95 19.438Q16.325 18.875 17.4 17.9L15.075 15.575Q14.45 16.1 13.663 16.4Q12.875 16.7 12 16.7ZM12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.05 12.7 12.087Q12.7 12.125 12.675 12.175L15.075 14.575Q15.5 14.05 15.75 13.387Q16 12.725 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.725 16 13.388 15.75Q14.05 15.5 14.575 15.075L12.175 12.675Q12.125 12.7 12.088 12.7Q12.05 12.7 12 12.7Z"}))});IconMaterialRadarRoundedW100.displayName="AmauiIconMaterialRadarRoundedW100";var IconMaterialRadarRoundedW100$1 = IconMaterialRadarRoundedW100;

  const IconMaterialRadarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarRoundedW100Filled",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.875 16.4 13.662Q16.1 14.45 15.575 15.075L17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.575 20 14.95 19.438Q16.325 18.875 17.4 17.9L15.075 15.575Q14.45 16.1 13.663 16.4Q12.875 16.7 12 16.7ZM12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.05 12.7 12.087Q12.7 12.125 12.675 12.175L15.075 14.575Q15.5 14.05 15.75 13.387Q16 12.725 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.725 16 13.388 15.75Q14.05 15.5 14.575 15.075L12.175 12.675Q12.125 12.7 12.088 12.7Q12.05 12.7 12 12.7Z"}))});IconMaterialRadarRoundedW100Filled.displayName="AmauiIconMaterialRadarRoundedW100Filled";var IconMaterialRadarRoundedW100Filled$1 = IconMaterialRadarRoundedW100Filled;

  const IconMaterialRadarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarSharp",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.975 17.7 13.875Q17.4 14.775 16.875 15.5L18.3 16.925Q19.1 15.9 19.55 14.65Q20 13.4 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.4 20 14.637 19.562Q15.875 19.125 16.9 18.325L15.475 16.9Q14.75 17.425 13.863 17.712Q12.975 18 12 18ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.15 13.988 12.287Q13.975 12.425 13.925 12.55L15.425 14.05Q15.7 13.6 15.85 13.087Q16 12.575 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.55 16 13.062 15.863Q13.575 15.725 14.025 15.45L12.5 13.925Q12.375 13.975 12.25 13.988Q12.125 14 12 14Z"}))});IconMaterialRadarSharp.displayName="AmauiIconMaterialRadarSharp";var IconMaterialRadarSharp$1 = IconMaterialRadarSharp;

  const IconMaterialRadarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarSharpFilled",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.975 17.7 13.875Q17.4 14.775 16.875 15.5L18.3 16.925Q19.1 15.9 19.55 14.65Q20 13.4 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.4 20 14.637 19.562Q15.875 19.125 16.9 18.325L15.475 16.9Q14.75 17.425 13.863 17.712Q12.975 18 12 18ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.15 13.988 12.287Q13.975 12.425 13.925 12.55L15.425 14.05Q15.7 13.6 15.85 13.087Q16 12.575 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.55 16 13.062 15.863Q13.575 15.725 14.025 15.45L12.5 13.925Q12.375 13.975 12.25 13.988Q12.125 14 12 14Z"}))});IconMaterialRadarSharpFilled.displayName="AmauiIconMaterialRadarSharpFilled";var IconMaterialRadarSharpFilled$1 = IconMaterialRadarSharpFilled;

  const IconMaterialRadarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarSharpW100",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.875 16.4 13.662Q16.1 14.45 15.575 15.075L17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.575 20 14.95 19.438Q16.325 18.875 17.4 17.9L15.075 15.575Q14.45 16.1 13.663 16.4Q12.875 16.7 12 16.7ZM12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.05 12.7 12.087Q12.7 12.125 12.675 12.175L15.075 14.575Q15.5 14.05 15.75 13.387Q16 12.725 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.725 16 13.388 15.75Q14.05 15.5 14.575 15.075L12.175 12.675Q12.125 12.7 12.088 12.7Q12.05 12.7 12 12.7Z"}))});IconMaterialRadarSharpW100.displayName="AmauiIconMaterialRadarSharpW100";var IconMaterialRadarSharpW100$1 = IconMaterialRadarSharpW100;

  const IconMaterialRadarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarSharpW100Filled",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.875 16.4 13.662Q16.1 14.45 15.575 15.075L17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.575 20 14.95 19.438Q16.325 18.875 17.4 17.9L15.075 15.575Q14.45 16.1 13.663 16.4Q12.875 16.7 12 16.7ZM12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.05 12.7 12.087Q12.7 12.125 12.675 12.175L15.075 14.575Q15.5 14.05 15.75 13.387Q16 12.725 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q12.725 16 13.388 15.75Q14.05 15.5 14.575 15.075L12.175 12.675Q12.125 12.7 12.088 12.7Q12.05 12.7 12 12.7Z"}))});IconMaterialRadarSharpW100Filled.displayName="AmauiIconMaterialRadarSharpW100Filled";var IconMaterialRadarSharpW100Filled$1 = IconMaterialRadarSharpW100Filled;

  const IconMaterialRadarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadarTwoTone",short_name:"Radar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.74,18.33C21.15,16.6,22,14.4,22,12c0-5.52-4.48-10-10-10S2,6.48,2,12s4.48,10,10,10c2.4,0,4.6-0.85,6.33-2.26 c0.27-0.22,0.53-0.46,0.78-0.71c0.03-0.03,0.05-0.06,0.07-0.08C19.38,18.75,19.57,18.54,19.74,18.33z M12,20c-4.41,0-8-3.59-8-8 s3.59-8,8-8s8,3.59,8,8c0,1.85-0.63,3.54-1.69,4.9l-1.43-1.43c0.69-0.98,1.1-2.17,1.1-3.46c0-3.31-2.69-6-6-6s-6,2.69-6,6 s2.69,6,6,6c1.3,0,2.51-0.42,3.49-1.13l1.42,1.42C15.54,19.37,13.85,20,12,20z M13.92,12.51c0.17-0.66,0.02-1.38-0.49-1.9 l-0.02-0.02c-0.77-0.77-2-0.78-2.78-0.04c-0.01,0.01-0.03,0.02-0.05,0.04c-0.78,0.78-0.78,2.05,0,2.83l0.02,0.02 c0.52,0.51,1.25,0.67,1.91,0.49l1.51,1.51c-0.6,0.36-1.29,0.58-2.04,0.58c-2.21,0-4-1.79-4-4s1.79-4,4-4s4,1.79,4,4 c0,0.73-0.21,1.41-0.56,2L13.92,12.51z"}))))});IconMaterialRadarTwoTone.displayName="AmauiIconMaterialRadarTwoTone";var IconMaterialRadarTwoTone$1 = IconMaterialRadarTwoTone;

  const IconMaterialRadioButtonCheckedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedRounded",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRadioButtonCheckedRounded.displayName="AmauiIconMaterialRadioButtonCheckedRounded";var IconMaterialRadioButtonCheckedRounded$1 = IconMaterialRadioButtonCheckedRounded;

  const IconMaterialRadioButtonCheckedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedRoundedFilled",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialRadioButtonCheckedRoundedFilled.displayName="AmauiIconMaterialRadioButtonCheckedRoundedFilled";var IconMaterialRadioButtonCheckedRoundedFilled$1 = IconMaterialRadioButtonCheckedRoundedFilled;

  const IconMaterialRadioButtonCheckedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedRoundedW100",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.7Q13.55 15.7 14.625 14.625Q15.7 13.55 15.7 12Q15.7 10.45 14.625 9.375Q13.55 8.3 12 8.3Q10.45 8.3 9.375 9.375Q8.3 10.45 8.3 12Q8.3 13.55 9.375 14.625Q10.45 15.7 12 15.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRadioButtonCheckedRoundedW100.displayName="AmauiIconMaterialRadioButtonCheckedRoundedW100";var IconMaterialRadioButtonCheckedRoundedW100$1 = IconMaterialRadioButtonCheckedRoundedW100;

  const IconMaterialRadioButtonCheckedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedRoundedW100Filled",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 15.7Q13.55 15.7 14.625 14.625Q15.7 13.55 15.7 12Q15.7 10.45 14.625 9.375Q13.55 8.3 12 8.3Q10.45 8.3 9.375 9.375Q8.3 10.45 8.3 12Q8.3 13.55 9.375 14.625Q10.45 15.7 12 15.7Z"}))});IconMaterialRadioButtonCheckedRoundedW100Filled.displayName="AmauiIconMaterialRadioButtonCheckedRoundedW100Filled";var IconMaterialRadioButtonCheckedRoundedW100Filled$1 = IconMaterialRadioButtonCheckedRoundedW100Filled;

  const IconMaterialRadioButtonCheckedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedSharp",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRadioButtonCheckedSharp.displayName="AmauiIconMaterialRadioButtonCheckedSharp";var IconMaterialRadioButtonCheckedSharp$1 = IconMaterialRadioButtonCheckedSharp;

  const IconMaterialRadioButtonCheckedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedSharpFilled",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialRadioButtonCheckedSharpFilled.displayName="AmauiIconMaterialRadioButtonCheckedSharpFilled";var IconMaterialRadioButtonCheckedSharpFilled$1 = IconMaterialRadioButtonCheckedSharpFilled;

  const IconMaterialRadioButtonCheckedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedSharpW100",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.7Q13.55 15.7 14.625 14.625Q15.7 13.55 15.7 12Q15.7 10.45 14.625 9.375Q13.55 8.3 12 8.3Q10.45 8.3 9.375 9.375Q8.3 10.45 8.3 12Q8.3 13.55 9.375 14.625Q10.45 15.7 12 15.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRadioButtonCheckedSharpW100.displayName="AmauiIconMaterialRadioButtonCheckedSharpW100";var IconMaterialRadioButtonCheckedSharpW100$1 = IconMaterialRadioButtonCheckedSharpW100;

  const IconMaterialRadioButtonCheckedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedSharpW100Filled",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 15.7Q13.55 15.7 14.625 14.625Q15.7 13.55 15.7 12Q15.7 10.45 14.625 9.375Q13.55 8.3 12 8.3Q10.45 8.3 9.375 9.375Q8.3 10.45 8.3 12Q8.3 13.55 9.375 14.625Q10.45 15.7 12 15.7Z"}))});IconMaterialRadioButtonCheckedSharpW100Filled.displayName="AmauiIconMaterialRadioButtonCheckedSharpW100Filled";var IconMaterialRadioButtonCheckedSharpW100Filled$1 = IconMaterialRadioButtonCheckedSharpW100Filled;

  const IconMaterialRadioButtonCheckedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonCheckedTwoTone",short_name:"RadioButtonChecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",r:"5"}))});IconMaterialRadioButtonCheckedTwoTone.displayName="AmauiIconMaterialRadioButtonCheckedTwoTone";var IconMaterialRadioButtonCheckedTwoTone$1 = IconMaterialRadioButtonCheckedTwoTone;

  const IconMaterialRadioButtonUncheckedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedRounded",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRadioButtonUncheckedRounded.displayName="AmauiIconMaterialRadioButtonUncheckedRounded";var IconMaterialRadioButtonUncheckedRounded$1 = IconMaterialRadioButtonUncheckedRounded;

  const IconMaterialRadioButtonUncheckedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedRoundedFilled",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialRadioButtonUncheckedRoundedFilled.displayName="AmauiIconMaterialRadioButtonUncheckedRoundedFilled";var IconMaterialRadioButtonUncheckedRoundedFilled$1 = IconMaterialRadioButtonUncheckedRoundedFilled;

  const IconMaterialRadioButtonUncheckedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedRoundedW100",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRadioButtonUncheckedRoundedW100.displayName="AmauiIconMaterialRadioButtonUncheckedRoundedW100";var IconMaterialRadioButtonUncheckedRoundedW100$1 = IconMaterialRadioButtonUncheckedRoundedW100;

  const IconMaterialRadioButtonUncheckedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedRoundedW100Filled",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialRadioButtonUncheckedRoundedW100Filled.displayName="AmauiIconMaterialRadioButtonUncheckedRoundedW100Filled";var IconMaterialRadioButtonUncheckedRoundedW100Filled$1 = IconMaterialRadioButtonUncheckedRoundedW100Filled;

  const IconMaterialRadioButtonUncheckedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedSharp",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRadioButtonUncheckedSharp.displayName="AmauiIconMaterialRadioButtonUncheckedSharp";var IconMaterialRadioButtonUncheckedSharp$1 = IconMaterialRadioButtonUncheckedSharp;

  const IconMaterialRadioButtonUncheckedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedSharpFilled",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialRadioButtonUncheckedSharpFilled.displayName="AmauiIconMaterialRadioButtonUncheckedSharpFilled";var IconMaterialRadioButtonUncheckedSharpFilled$1 = IconMaterialRadioButtonUncheckedSharpFilled;

  const IconMaterialRadioButtonUncheckedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedSharpW100",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRadioButtonUncheckedSharpW100.displayName="AmauiIconMaterialRadioButtonUncheckedSharpW100";var IconMaterialRadioButtonUncheckedSharpW100$1 = IconMaterialRadioButtonUncheckedSharpW100;

  const IconMaterialRadioButtonUncheckedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedSharpW100Filled",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialRadioButtonUncheckedSharpW100Filled.displayName="AmauiIconMaterialRadioButtonUncheckedSharpW100Filled";var IconMaterialRadioButtonUncheckedSharpW100Filled$1 = IconMaterialRadioButtonUncheckedSharpW100Filled;

  const IconMaterialRadioButtonUncheckedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioButtonUncheckedTwoTone",short_name:"RadioButtonUnchecked"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"}))});IconMaterialRadioButtonUncheckedTwoTone.displayName="AmauiIconMaterialRadioButtonUncheckedTwoTone";var IconMaterialRadioButtonUncheckedTwoTone$1 = IconMaterialRadioButtonUncheckedTwoTone;

  const IconMaterialRadioRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioRounded",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V8Q2 7.375 2.338 6.875Q2.675 6.375 3.25 6.15L15.075 1.325Q15.425 1.175 15.763 1.325Q16.1 1.475 16.225 1.825Q16.35 2.175 16.212 2.5Q16.075 2.825 15.725 2.975L8.3 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 13V20Q4 20 4 20Q4 20 4 20H20Q20 20 20 20Q20 20 20 20V13ZM4 11H16V10Q16 9.575 16.288 9.287Q16.575 9 17 9Q17.425 9 17.712 9.287Q18 9.575 18 10V11H20V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8ZM8 19Q9.05 19 9.775 18.275Q10.5 17.55 10.5 16.5Q10.5 15.45 9.775 14.725Q9.05 14 8 14Q6.95 14 6.225 14.725Q5.5 15.45 5.5 16.5Q5.5 17.55 6.225 18.275Q6.95 19 8 19ZM4 13V20Q4 20 4 20Q4 20 4 20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialRadioRounded.displayName="AmauiIconMaterialRadioRounded";var IconMaterialRadioRounded$1 = IconMaterialRadioRounded;

  const IconMaterialRadioRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioRoundedFilled",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V8Q2 7.375 2.338 6.875Q2.675 6.375 3.25 6.15L15.075 1.325Q15.425 1.2 15.763 1.337Q16.1 1.475 16.225 1.825Q16.35 2.175 16.212 2.512Q16.075 2.85 15.725 2.975L8.3 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 11H16V10Q16 9.575 16.288 9.287Q16.575 9 17 9Q17.425 9 17.712 9.287Q18 9.575 18 10V11H20V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8ZM8 19Q9.05 19 9.775 18.275Q10.5 17.55 10.5 16.5Q10.5 15.45 9.775 14.725Q9.05 14 8 14Q6.95 14 6.225 14.725Q5.5 15.45 5.5 16.5Q5.5 17.55 6.225 18.275Q6.95 19 8 19Z"}))});IconMaterialRadioRoundedFilled.displayName="AmauiIconMaterialRadioRoundedFilled";var IconMaterialRadioRoundedFilled$1 = IconMaterialRadioRoundedFilled;

  const IconMaterialRadioRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioRoundedW100",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V8.8Q3.3 8.1 3.763 7.562Q4.225 7.025 4.875 6.75L14.275 2.925Q14.4 2.875 14.538 2.938Q14.675 3 14.725 3.125Q14.775 3.25 14.713 3.387Q14.65 3.525 14.525 3.575L5.35 7.3H19.2Q19.825 7.3 20.263 7.737Q20.7 8.175 20.7 8.8V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7ZM4 12.4V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V12.4ZM4 11.7H16.65V10.25Q16.65 10.1 16.75 10Q16.85 9.9 17 9.9Q17.15 9.9 17.25 10Q17.35 10.1 17.35 10.25V11.7H20V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H4.8Q4.45 8 4.225 8.225Q4 8.45 4 8.8ZM7.8 18.2Q8.625 18.2 9.213 17.612Q9.8 17.025 9.8 16.2Q9.8 15.375 9.213 14.787Q8.625 14.2 7.8 14.2Q6.975 14.2 6.388 14.787Q5.8 15.375 5.8 16.2Q5.8 17.025 6.388 17.612Q6.975 18.2 7.8 18.2ZM4 12.4V19.2Q4 19.55 4 19.775Q4 20 4 20Q4 20 4 19.775Q4 19.55 4 19.2Z"}))});IconMaterialRadioRoundedW100.displayName="AmauiIconMaterialRadioRoundedW100";var IconMaterialRadioRoundedW100$1 = IconMaterialRadioRoundedW100;

  const IconMaterialRadioRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioRoundedW100Filled",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V8.8Q3.3 8.1 3.763 7.562Q4.225 7.025 4.875 6.75L14.275 2.925Q14.4 2.875 14.538 2.938Q14.675 3 14.725 3.125Q14.775 3.25 14.713 3.387Q14.65 3.525 14.525 3.575L5.35 7.3H19.2Q19.825 7.3 20.263 7.737Q20.7 8.175 20.7 8.8V19.2Q20.7 19.825 20.263 20.262Q19.825 20.7 19.2 20.7ZM4 11.7H16.65V10.25Q16.65 10.1 16.75 10Q16.85 9.9 17 9.9Q17.15 9.9 17.25 10Q17.35 10.1 17.35 10.25V11.7H20V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H4.8Q4.45 8 4.225 8.225Q4 8.45 4 8.8ZM7.8 18.2Q8.625 18.2 9.213 17.612Q9.8 17.025 9.8 16.2Q9.8 15.375 9.213 14.787Q8.625 14.2 7.8 14.2Q6.975 14.2 6.388 14.787Q5.8 15.375 5.8 16.2Q5.8 17.025 6.388 17.612Q6.975 18.2 7.8 18.2Z"}))});IconMaterialRadioRoundedW100Filled.displayName="AmauiIconMaterialRadioRoundedW100Filled";var IconMaterialRadioRoundedW100Filled$1 = IconMaterialRadioRoundedW100Filled;

  const IconMaterialRadioSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioSharp",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V6.65L15.9 1L16.55 2.65L8.3 6H22V22ZM4 20H20V13H4ZM4 11H16V9H18V11H20V8H4ZM8 19Q9.05 19 9.775 18.275Q10.5 17.55 10.5 16.5Q10.5 15.45 9.775 14.725Q9.05 14 8 14Q6.95 14 6.225 14.725Q5.5 15.45 5.5 16.5Q5.5 17.55 6.225 18.275Q6.95 19 8 19ZM4 13V20Z"}))});IconMaterialRadioSharp.displayName="AmauiIconMaterialRadioSharp";var IconMaterialRadioSharp$1 = IconMaterialRadioSharp;

  const IconMaterialRadioSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioSharpFilled",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V6.65L15.9 1L16.55 2.65L8.3 6H22V22ZM4 11H16V9H18V11H20V8H4ZM8 19Q9.05 19 9.775 18.275Q10.5 17.55 10.5 16.5Q10.5 15.45 9.775 14.725Q9.05 14 8 14Q6.95 14 6.225 14.725Q5.5 15.45 5.5 16.5Q5.5 17.55 6.225 18.275Q6.95 19 8 19Z"}))});IconMaterialRadioSharpFilled.displayName="AmauiIconMaterialRadioSharpFilled";var IconMaterialRadioSharpFilled$1 = IconMaterialRadioSharpFilled;

  const IconMaterialRadioSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioSharpW100",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V7.4L14.6 2.8L14.85 3.45L5.35 7.3H20.7V20.7ZM4 20H20V12.4H4ZM4 11.7H16.65V9.9H17.35V11.7H20V8H4ZM7.8 18.2Q8.625 18.2 9.213 17.612Q9.8 17.025 9.8 16.2Q9.8 15.375 9.213 14.787Q8.625 14.2 7.8 14.2Q6.975 14.2 6.388 14.787Q5.8 15.375 5.8 16.2Q5.8 17.025 6.388 17.612Q6.975 18.2 7.8 18.2ZM4 12.4V20Z"}))});IconMaterialRadioSharpW100.displayName="AmauiIconMaterialRadioSharpW100";var IconMaterialRadioSharpW100$1 = IconMaterialRadioSharpW100;

  const IconMaterialRadioSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioSharpW100Filled",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V7.4L14.6 2.8L14.85 3.45L5.35 7.3H20.7V20.7ZM4 11.7H16.65V9.9H17.35V11.7H20V8H4ZM7.8 18.2Q8.625 18.2 9.213 17.612Q9.8 17.025 9.8 16.2Q9.8 15.375 9.213 14.787Q8.625 14.2 7.8 14.2Q6.975 14.2 6.388 14.787Q5.8 15.375 5.8 16.2Q5.8 17.025 6.388 17.612Q6.975 18.2 7.8 18.2Z"}))});IconMaterialRadioSharpW100Filled.displayName="AmauiIconMaterialRadioSharpW100Filled";var IconMaterialRadioSharpW100Filled$1 = IconMaterialRadioSharpW100Filled;

  const IconMaterialRadioTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadioTwoTone",short_name:"Radio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 13H4v7h16v-7zM8 18.98c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20c0 1.1.89 2 2 2h16c1.11 0 2-.9 2-2V8c0-1.11-.89-2-2-2H8.3l8.26-3.34L15.88 1 3.24 6.15C2.51 6.43 2 7.17 2 8v12zM4 8h16v3h-2V9h-2v2H4V8zm0 5h16v7H4v-7z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"16.48",r:"2.5"}))});IconMaterialRadioTwoTone.displayName="AmauiIconMaterialRadioTwoTone";var IconMaterialRadioTwoTone$1 = IconMaterialRadioTwoTone;

  const IconMaterialRadiologyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologyRounded",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.825 0-1.413-.587Q3 20.825 3 20V6q0-.825.587-1.412Q4.175 4 5 4h1V2h2v2h8V2h2v2h1q.825 0 1.413.588Q21 5.175 21 6v14q0 .825-.587 1.413Q19.825 22 19 22Zm0-2h14V6H5Zm4 0v-1.8l-1.8-2.1q-.275-.275-.487-.75-.213-.475-.213-1.1 0-.325.062-.638.063-.312.213-.612-.125-.275-.2-.588Q6.5 12.1 6.5 11.75q0-.625.213-1.1.212-.475.487-.75L9 7.8V6h1.5v2.075q0 .125-.175.475l-2 2.35q-.175.2-.25.412Q8 11.525 8 11.75q0 .5.325.863.325.362.825.362.225 0 .425-.075.2-.075.35-.25.425-.425.963-.65.537-.225 1.112-.225.575 0 1.113.225.537.225.962.65.175.175.375.25.2.075.4.075.5 0 .825-.362.325-.363.325-.838 0-.225-.087-.438-.088-.212-.238-.412l-2-2.375q-.1-.1-.137-.225-.038-.125-.038-.25V6H15v1.8l1.825 2.15q.35.4.512.862.163.463.163.963 0 .325-.087.637-.088.313-.213.588.15.3.225.612.075.313.075.638 0 .625-.212 1.1-.213.475-.488.75L15 18.2V20h-1.5v-2.075q0-.15.175-.475l2-2.35q.175-.2.25-.425.075-.225.075-.45-.275.125-.55.187-.275.063-.575.063-.5 0-1-.2t-.875-.6q-.175-.2-.438-.3-.262-.1-.562-.1-.275 0-.537.1-.263.1-.463.3-.375.4-.863.6-.487.2-.987.2-.3 0-.588-.063-.287-.062-.562-.187 0 .225.075.45t.25.425l2 2.35q.075.125.125.238.05.112.05.237V20Zm-4 0V6Z"}))});IconMaterialRadiologyRounded.displayName="AmauiIconMaterialRadiologyRounded";var IconMaterialRadiologyRounded$1 = IconMaterialRadiologyRounded;

  const IconMaterialRadiologyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologyRoundedFilled",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.825 0-1.413-.587Q3 20.825 3 20V6q0-.825.587-1.412Q4.175 4 5 4h1V2h2v2h8V2h2v2h1q.825 0 1.413.588Q21 5.175 21 6v14q0 .825-.587 1.413Q19.825 22 19 22Zm4-2h1.5v-2.075q0-.15-.175-.475l-2-2.35q-.175-.2-.25-.425Q8 14.45 8 14.225q.275.125.562.2.288.075.588.075.5 0 .987-.213.488-.212.863-.612.2-.2.463-.3.262-.1.537-.1.3 0 .562.1.263.1.438.3.375.4.875.612.5.213 1 .213.3 0 .575-.075.275-.075.55-.2 0 .225-.075.45t-.25.425l-2 2.35q-.075.125-.125.238-.05.112-.05.237V20H15v-1.8l1.8-2.1q.275-.275.488-.75.212-.475.212-1.1 0-.325-.075-.638Q17.35 13.3 17.2 13q.125-.275.213-.588.087-.312.087-.637 0-.5-.163-.963-.162-.462-.512-.862L15 7.8V6h-1.5v2.075q0 .125.038.25.037.125.137.225l2 2.375q.15.2.238.412.087.213.087.438 0 .475-.312.838-.313.362-.813.362-.2 0-.412-.075-.213-.075-.388-.25-.425-.425-.962-.65-.538-.225-1.113-.225T10.888 12q-.538.225-.963.65-.15.175-.35.25-.2.075-.425.075-.5 0-.825-.362Q8 12.25 8 11.75q0-.225.075-.438.075-.212.25-.412l2-2.35q.075-.125.125-.238.05-.112.05-.237V6H9v1.8L7.2 9.9q-.275.275-.487.75-.213.475-.213 1.1 0 .35.075.662.075.313.2.588-.15.3-.213.612-.062.313-.062.638 0 .625.213 1.1.212.475.487.75L9 18.2Z"}))});IconMaterialRadiologyRoundedFilled.displayName="AmauiIconMaterialRadiologyRoundedFilled";var IconMaterialRadiologyRoundedFilled$1 = IconMaterialRadiologyRoundedFilled;

  const IconMaterialRadiologyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologyRoundedW100",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7q-.65 0-1.075-.425Q4.3 19.85 4.3 19.2V6.8q0-.65.425-1.075Q5.15 5.3 5.8 5.3h2V3h.8v2.3h6.9V3h.7v2.3h2q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425ZM5 19.2q0 .3.25.55.25.25.55.25h12.4q.3 0 .55-.25.25-.25.25-.55V6.8q0-.3-.25-.55Q18.5 6 18.2 6H5.8q-.3 0-.55.25Q5 6.5 5 6.8Zm4.8.8v-2.325l-2-2.375q-.2-.225-.35-.55-.15-.325-.15-.75 0-.275.063-.525.062-.25.187-.475-.125-.225-.187-.475Q7.3 12.275 7.3 12q0-.425.15-.75t.35-.55l2-2.375V6h.7v2.325q0 .125-.175.475l-2 2.35q-.175.2-.25.412Q8 11.775 8 12q0 .5.325.863.325.362.825.362.225 0 .412-.075.188-.075.363-.25.425-.425.963-.65.537-.225 1.112-.225.575 0 1.113.225.537.225.962.65.175.175.375.25.2.075.4.075.5 0 .825-.362.325-.363.325-.838 0-.225-.087-.438-.088-.212-.238-.412l-2-2.375q-.1-.1-.137-.225-.038-.125-.038-.25V6h.7v2.35l2 2.375q.25.275.375.612.125.338.125.688 0 .275-.063.525-.062.25-.187.45.125.225.187.475.063.25.063.525 0 .425-.15.75t-.35.55l-2 2.375V20h-.7v-2.325q0-.15.175-.475l2-2.35q.225-.275.3-.613.075-.337-.05-.662-.225.175-.487.262-.263.088-.563.088-.35 0-.687-.138-.338-.137-.613-.412-.3-.325-.712-.488-.413-.162-.863-.162-.425 0-.85.162-.425.163-.725.488-.25.275-.6.412-.35.138-.7.138-.3 0-.563-.088-.262-.087-.487-.262-.125.325-.05.662.075.338.3.613l2 2.35q.075.125.125.238.05.112.05.237V20ZM5 19.2v.8V6v.8Z"}))});IconMaterialRadiologyRoundedW100.displayName="AmauiIconMaterialRadiologyRoundedW100";var IconMaterialRadiologyRoundedW100$1 = IconMaterialRadiologyRoundedW100;

  const IconMaterialRadiologyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologyRoundedW100Filled",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7q-.65 0-1.075-.425Q4.3 19.85 4.3 19.2V6.8q0-.65.425-1.075Q5.15 5.3 5.8 5.3h2V3h.8v2.3h6.9V3h.7v2.3h2q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm4-.7h.7v-2.325q0-.15-.175-.475l-2-2.35q-.225-.275-.3-.613-.075-.337.05-.662.225.175.487.262.263.088.563.088.35 0 .7-.138.35-.137.6-.412.3-.325.725-.488.425-.162.85-.162.45 0 .863.162.412.163.712.488.275.275.613.412.337.138.687.138.3 0 .563-.088.262-.087.487-.262.125.325.05.662-.075.338-.3.613l-2 2.35q-.075.125-.125.238-.05.112-.05.237V20h.7v-2.325l2-2.375q.2-.225.35-.55.15-.325.15-.75 0-.275-.063-.525-.062-.25-.187-.475.125-.2.187-.45.063-.25.063-.525 0-.35-.125-.688-.125-.337-.375-.612l-2-2.375V6h-.7v2.325q0 .125.038.25.037.125.137.225l2 2.375q.15.2.238.412.087.213.087.438 0 .475-.312.838-.313.362-.813.362-.2 0-.412-.075-.213-.075-.388-.25-.425-.425-.962-.65-.538-.225-1.113-.225t-1.112.225q-.538.225-.963.65-.175.175-.363.25-.187.075-.412.075-.5 0-.825-.362Q8 12.5 8 12q0-.225.075-.438.075-.212.25-.412l2-2.35q.075-.125.125-.238.05-.112.05-.237V6h-.7v2.325l-2 2.375q-.2.225-.35.55-.15.325-.15.75 0 .275.063.525.062.25.187.475-.125.225-.187.475-.063.25-.063.525 0 .425.15.75t.35.55l2 2.375Z"}))});IconMaterialRadiologyRoundedW100Filled.displayName="AmauiIconMaterialRadiologyRoundedW100Filled";var IconMaterialRadiologyRoundedW100Filled$1 = IconMaterialRadiologyRoundedW100Filled;

  const IconMaterialRadiologySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologySharp",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.825 0-1.413-.587Q3 20.825 3 20V6q0-.825.587-1.412Q4.175 4 5 4h1V2h2v2h8V2h2v2h1q.825 0 1.413.588Q21 5.175 21 6v14q0 .825-.587 1.413Q19.825 22 19 22Zm0-2h14V6H5Zm4 0v-1.8l-1.8-2.1q-.275-.275-.487-.75-.213-.475-.213-1.1 0-.325.062-.638.063-.312.213-.612-.125-.275-.2-.588Q6.5 12.1 6.5 11.75q0-.625.213-1.1.212-.475.487-.75L9 7.8V6h1.5v2.075q0 .125-.175.475l-2 2.35q-.175.2-.25.412Q8 11.525 8 11.75q0 .5.325.863.325.362.825.362.225 0 .425-.075.2-.075.35-.25.425-.425.963-.65.537-.225 1.112-.225.575 0 1.113.225.537.225.962.65.175.175.375.25.2.075.4.075.5 0 .825-.362.325-.363.325-.838 0-.225-.087-.438-.088-.212-.238-.412l-2-2.375q-.1-.1-.137-.225-.038-.125-.038-.25V6H15v1.8l1.825 2.15q.35.4.512.862.163.463.163.963 0 .325-.087.637-.088.313-.213.588.15.3.225.612.075.313.075.638 0 .625-.212 1.1-.213.475-.488.75L15 18.2V20h-1.5v-2.075q0-.15.175-.475l2-2.35q.175-.2.25-.425.075-.225.075-.45-.275.125-.55.187-.275.063-.575.063-.5 0-1-.2t-.875-.6q-.175-.2-.438-.3-.262-.1-.562-.1-.275 0-.537.1-.263.1-.463.3-.375.4-.863.6-.487.2-.987.2-.3 0-.588-.063-.287-.062-.562-.187 0 .225.075.45t.25.425l2 2.35q.075.125.125.238.05.112.05.237V20Zm-4 0V6Z"}))});IconMaterialRadiologySharp.displayName="AmauiIconMaterialRadiologySharp";var IconMaterialRadiologySharp$1 = IconMaterialRadiologySharp;

  const IconMaterialRadiologySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologySharpFilled",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.825 0-1.413-.587Q3 20.825 3 20V6q0-.825.587-1.412Q4.175 4 5 4h1V2h2v2h8V2h2v2h1q.825 0 1.413.588Q21 5.175 21 6v14q0 .825-.587 1.413Q19.825 22 19 22Zm4-2h1.5v-2.075q0-.15-.175-.475l-2-2.35q-.175-.2-.25-.425Q8 14.45 8 14.225q.275.125.562.2.288.075.588.075.5 0 .987-.213.488-.212.863-.612.2-.2.463-.3.262-.1.537-.1.3 0 .562.1.263.1.438.3.375.4.875.612.5.213 1 .213.3 0 .575-.075.275-.075.55-.2 0 .225-.075.45t-.25.425l-2 2.35q-.075.125-.125.238-.05.112-.05.237V20H15v-1.8l1.8-2.1q.275-.275.488-.75.212-.475.212-1.1 0-.325-.075-.638Q17.35 13.3 17.2 13q.125-.275.213-.588.087-.312.087-.637 0-.5-.163-.963-.162-.462-.512-.862L15 7.8V6h-1.5v2.075q0 .125.038.25.037.125.137.225l2 2.375q.15.2.238.412.087.213.087.438 0 .475-.312.838-.313.362-.813.362-.2 0-.412-.075-.213-.075-.388-.25-.425-.425-.962-.65-.538-.225-1.113-.225T10.888 12q-.538.225-.963.65-.15.175-.35.25-.2.075-.425.075-.5 0-.825-.362Q8 12.25 8 11.75q0-.225.075-.438.075-.212.25-.412l2-2.35q.075-.125.125-.238.05-.112.05-.237V6H9v1.8L7.2 9.9q-.275.275-.487.75-.213.475-.213 1.1 0 .35.075.662.075.313.2.588-.15.3-.213.612-.062.313-.062.638 0 .625.213 1.1.212.475.487.75L9 18.2Z"}))});IconMaterialRadiologySharpFilled.displayName="AmauiIconMaterialRadiologySharpFilled";var IconMaterialRadiologySharpFilled$1 = IconMaterialRadiologySharpFilled;

  const IconMaterialRadiologySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologySharpW100",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7q-.65 0-1.075-.425Q4.3 19.85 4.3 19.2V6.8q0-.65.425-1.075Q5.15 5.3 5.8 5.3h2V3h.8v2.3h6.9V3h.7v2.3h2q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425ZM5 19.2q0 .3.25.55.25.25.55.25h12.4q.3 0 .55-.25.25-.25.25-.55V6.8q0-.3-.25-.55Q18.5 6 18.2 6H5.8q-.3 0-.55.25Q5 6.5 5 6.8Zm4.8.8v-2.325l-2-2.375q-.2-.225-.35-.55-.15-.325-.15-.75 0-.275.063-.525.062-.25.187-.475-.125-.225-.187-.475Q7.3 12.275 7.3 12q0-.425.15-.75t.35-.55l2-2.375V6h.7v2.325q0 .125-.175.475l-2 2.35q-.175.2-.25.412Q8 11.775 8 12q0 .5.325.863.325.362.825.362.225 0 .412-.075.188-.075.363-.25.425-.425.963-.65.537-.225 1.112-.225.575 0 1.113.225.537.225.962.65.175.175.375.25.2.075.4.075.5 0 .825-.362.325-.363.325-.838 0-.225-.087-.438-.088-.212-.238-.412l-2-2.375q-.1-.1-.137-.225-.038-.125-.038-.25V6h.7v2.35l2 2.375q.25.275.375.612.125.338.125.688 0 .275-.063.525-.062.25-.187.45.125.225.187.475.063.25.063.525 0 .425-.15.75t-.35.55l-2 2.375V20h-.7v-2.325q0-.15.175-.475l2-2.35q.225-.275.3-.613.075-.337-.05-.662-.225.175-.487.262-.263.088-.563.088-.35 0-.687-.138-.338-.137-.613-.412-.3-.325-.712-.488-.413-.162-.863-.162-.425 0-.85.162-.425.163-.725.488-.25.275-.6.412-.35.138-.7.138-.3 0-.563-.088-.262-.087-.487-.262-.125.325-.05.662.075.338.3.613l2 2.35q.075.125.125.238.05.112.05.237V20ZM5 19.2v.8V6v.8Z"}))});IconMaterialRadiologySharpW100.displayName="AmauiIconMaterialRadiologySharpW100";var IconMaterialRadiologySharpW100$1 = IconMaterialRadiologySharpW100;

  const IconMaterialRadiologySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologySharpW100Filled",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 20.7q-.65 0-1.075-.425Q4.3 19.85 4.3 19.2V6.8q0-.65.425-1.075Q5.15 5.3 5.8 5.3h2V3h.8v2.3h6.9V3h.7v2.3h2q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm4-.7h.7v-2.325q0-.15-.175-.475l-2-2.35q-.225-.275-.3-.613-.075-.337.05-.662.225.175.487.262.263.088.563.088.35 0 .7-.138.35-.137.6-.412.3-.325.725-.488.425-.162.85-.162.45 0 .863.162.412.163.712.488.275.275.613.412.337.138.687.138.3 0 .563-.088.262-.087.487-.262.125.325.05.662-.075.338-.3.613l-2 2.35q-.075.125-.125.238-.05.112-.05.237V20h.7v-2.325l2-2.375q.2-.225.35-.55.15-.325.15-.75 0-.275-.063-.525-.062-.25-.187-.475.125-.2.187-.45.063-.25.063-.525 0-.35-.125-.688-.125-.337-.375-.612l-2-2.375V6h-.7v2.325q0 .125.038.25.037.125.137.225l2 2.375q.15.2.238.412.087.213.087.438 0 .475-.312.838-.313.362-.813.362-.2 0-.412-.075-.213-.075-.388-.25-.425-.425-.962-.65-.538-.225-1.113-.225t-1.112.225q-.538.225-.963.65-.175.175-.363.25-.187.075-.412.075-.5 0-.825-.362Q8 12.5 8 12q0-.225.075-.438.075-.212.25-.412l2-2.35q.075-.125.125-.238.05-.112.05-.237V6h-.7v2.325l-2 2.375q-.2.225-.35.55-.15.325-.15.75 0 .275.063.525.062.25.187.475-.125.225-.187.475-.063.25-.063.525 0 .425.15.75t.35.55l2 2.375Z"}))});IconMaterialRadiologySharpW100Filled.displayName="AmauiIconMaterialRadiologySharpW100Filled";var IconMaterialRadiologySharpW100Filled$1 = IconMaterialRadiologySharpW100Filled;

  const IconMaterialRadiologyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RadiologyTwoTone",short_name:"Radiology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-.825 0-1.413-.587Q3 20.825 3 20V6q0-.825.587-1.412Q4.175 4 5 4h1V2h2v2h8V2h2v2h1q.825 0 1.413.588Q21 5.175 21 6v14q0 .825-.587 1.413Q19.825 22 19 22Zm0-2h14V6H5Zm4 0v-1.8l-1.8-2.1q-.275-.275-.487-.75-.213-.475-.213-1.1 0-.325.062-.638.063-.312.213-.612-.125-.275-.2-.588Q6.5 12.1 6.5 11.75q0-.625.213-1.1.212-.475.487-.75L9 7.8V6h1.5v2.075q0 .125-.175.475l-2 2.35q-.175.2-.25.412Q8 11.525 8 11.75q0 .5.325.863.325.362.825.362.225 0 .425-.075.2-.075.35-.25.425-.425.963-.65.537-.225 1.112-.225.575 0 1.113.225.537.225.962.65.175.175.375.25.2.075.4.075.5 0 .825-.362.325-.363.325-.838 0-.225-.087-.438-.088-.212-.238-.412l-2-2.375q-.1-.1-.137-.225-.038-.125-.038-.25V6H15v1.8l1.825 2.15q.35.4.512.862.163.463.163.963 0 .325-.087.637-.088.313-.213.588.15.3.225.612.075.313.075.638 0 .625-.212 1.1-.213.475-.488.75L15 18.2V20h-1.5v-2.075q0-.15.175-.475l2-2.35q.175-.2.25-.425.075-.225.075-.45-.275.125-.55.187-.275.063-.575.063-.5 0-1-.2t-.875-.6q-.175-.2-.438-.3-.262-.1-.562-.1-.275 0-.537.1-.263.1-.463.3-.375.4-.863.6-.487.2-.987.2-.3 0-.588-.063-.287-.062-.562-.187 0 .225.075.45t.25.425l2 2.35q.075.125.125.238.05.112.05.237V20Zm-4 0V6Z"}))});IconMaterialRadiologyTwoTone.displayName="AmauiIconMaterialRadiologyTwoTone";var IconMaterialRadiologyTwoTone$1 = IconMaterialRadiologyTwoTone;

  const IconMaterialRailwayAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertRounded",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17Q10.625 17 11.062 16.562Q11.5 16.125 11.5 15.5Q11.5 14.875 11.062 14.438Q10.625 14 10 14Q9.375 14 8.938 14.438Q8.5 14.875 8.5 15.5Q8.5 16.125 8.938 16.562Q9.375 17 10 17ZM4.65 22Q4.375 22 4.188 21.812Q4 21.625 4 21.35Q4 21.225 4.075 21.062Q4.15 20.9 4.275 20.825L5.5 20Q4.025 20 3.013 18.988Q2 17.975 2 16.5V7Q2 4.975 3.963 3.987Q5.925 3 10 3Q10.425 3 10.812 3Q11.2 3 11.65 3Q11.45 3.45 11.312 3.962Q11.175 4.475 11.1 5Q10.825 5 10.575 5Q10.325 5 10.05 5Q7.85 5 6.438 5.25Q5.025 5.5 4.45 6H11Q11 6.525 11.075 7.012Q11.15 7.5 11.3 8H4V11H13.1Q13.625 11.525 14.325 11.975Q15.025 12.425 16 12.725V13H4V16.5Q4 17.125 4.438 17.562Q4.875 18 5.5 18H14.5Q15.125 18 15.562 17.562Q16 17.125 16 16.5V12.725Q16.45 12.85 16.975 12.925Q17.5 13 18 13V16.5Q18 17.975 16.988 18.988Q15.975 20 14.5 20L15.725 20.825Q15.85 20.9 15.925 21.05Q16 21.2 16 21.35Q16 21.625 15.812 21.812Q15.625 22 15.35 22ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM18 7Q18.2 7 18.35 6.85Q18.5 6.7 18.5 6.5V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5V6.5Q17.5 6.7 17.65 6.85Q17.8 7 18 7ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM14.5 13H5.5Q4.85 13 4.425 13Q4 13 4 13H16Q16 13 15.575 13Q15.15 13 14.5 13ZM4.45 6Q5.025 6 6.438 6Q7.85 6 10.05 6Q10.325 6 10.562 6Q10.8 6 11 6Q11 6 11 6Q11 6 11 6Z"}))});IconMaterialRailwayAlertRounded.displayName="AmauiIconMaterialRailwayAlertRounded";var IconMaterialRailwayAlertRounded$1 = IconMaterialRailwayAlertRounded;

  const IconMaterialRailwayAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertRoundedFilled",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17Q10.625 17 11.062 16.562Q11.5 16.125 11.5 15.5Q11.5 14.875 11.062 14.438Q10.625 14 10 14Q9.375 14 8.938 14.438Q8.5 14.875 8.5 15.5Q8.5 16.125 8.938 16.562Q9.375 17 10 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM18 7Q18.2 7 18.35 6.85Q18.5 6.7 18.5 6.5V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5V6.5Q17.5 6.7 17.65 6.85Q17.8 7 18 7ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM4.65 22Q4.375 22 4.188 21.812Q4 21.625 4 21.35Q4 21.225 4.075 21.062Q4.15 20.9 4.275 20.825L5.5 20Q4.025 20 3.013 18.988Q2 17.975 2 16.5V7Q2 4.975 3.963 3.987Q5.925 3 10 3Q10.425 3 10.812 3Q11.2 3 11.65 3Q11.15 4.225 11.025 5.475Q10.9 6.725 11.3 8H4V11H13.1Q14.1 12 15.35 12.5Q16.6 13 18 13V16.5Q18 17.975 16.988 18.988Q15.975 20 14.5 20L15.725 20.825Q15.85 20.9 15.925 21.05Q16 21.2 16 21.35Q16 21.625 15.812 21.812Q15.625 22 15.35 22Z"}))});IconMaterialRailwayAlertRoundedFilled.displayName="AmauiIconMaterialRailwayAlertRoundedFilled";var IconMaterialRailwayAlertRoundedFilled$1 = IconMaterialRailwayAlertRoundedFilled;

  const IconMaterialRailwayAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertRoundedW100",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 16.5Q10.925 16.5 11.213 16.212Q11.5 15.925 11.5 15.5Q11.5 15.075 11.213 14.787Q10.925 14.5 10.5 14.5Q10.075 14.5 9.788 14.787Q9.5 15.075 9.5 15.5Q9.5 15.925 9.788 16.212Q10.075 16.5 10.5 16.5ZM5.5 20Q5.375 20 5.312 19.938Q5.25 19.875 5.25 19.725Q5.25 19.675 5.287 19.575Q5.325 19.475 5.4 19.425L6.5 18.7Q5.175 18.7 4.488 17.825Q3.8 16.95 3.8 16V7Q3.8 5.55 5.338 4.912Q6.875 4.275 10.375 4.275Q10.925 4.275 11.4 4.275Q11.875 4.275 12.225 4.275Q12.15 4.45 12.1 4.637Q12.05 4.825 12 4.825Q11.575 4.825 11.088 4.825Q10.6 4.825 10.025 4.825Q7.525 4.825 6.138 5.3Q4.75 5.775 4.5 6.7H11.8Q11.8 6.85 11.812 7.012Q11.825 7.175 11.875 7.4H4.5V12.3H16.5Q16.5 12.3 16.5 12.3Q16.5 12.3 16.5 12.3V13H4.5V16Q4.5 16.825 5.088 17.413Q5.675 18 6.5 18H14.5Q15.325 18 15.913 17.413Q16.5 16.825 16.5 16V12.125Q16.675 12.175 16.85 12.188Q17.025 12.2 17.2 12.2V16.05Q17.2 17 16.512 17.85Q15.825 18.7 14.5 18.7L15.575 19.45Q15.625 19.5 15.688 19.587Q15.75 19.675 15.75 19.75Q15.75 19.85 15.675 19.925Q15.6 20 15.5 20ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.5 7Q17.65 7 17.75 6.9Q17.85 6.8 17.85 6.65V4.65Q17.85 4.5 17.75 4.4Q17.65 4.3 17.5 4.3Q17.35 4.3 17.25 4.4Q17.15 4.5 17.15 4.65V6.65Q17.15 6.8 17.25 6.9Q17.35 7 17.5 7ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM14.5 13H6.5Q5.675 13 5.088 13Q4.5 13 4.5 13H16.5Q16.5 13 15.913 13Q15.325 13 14.5 13ZM4.5 6.7Q4.75 6.7 6.138 6.7Q7.525 6.7 10.025 6.7Q10.6 6.7 11.062 6.7Q11.525 6.7 11.8 6.7Q11.8 6.7 11.8 6.7Q11.8 6.7 11.8 6.7Z"}))});IconMaterialRailwayAlertRoundedW100.displayName="AmauiIconMaterialRailwayAlertRoundedW100";var IconMaterialRailwayAlertRoundedW100$1 = IconMaterialRailwayAlertRoundedW100;

  const IconMaterialRailwayAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertRoundedW100Filled",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 16.5Q10.925 16.5 11.213 16.212Q11.5 15.925 11.5 15.5Q11.5 15.075 11.213 14.787Q10.925 14.5 10.5 14.5Q10.075 14.5 9.788 14.787Q9.5 15.075 9.5 15.5Q9.5 15.925 9.788 16.212Q10.075 16.5 10.5 16.5ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.5 7Q17.65 7 17.75 6.9Q17.85 6.8 17.85 6.65V4.65Q17.85 4.5 17.75 4.4Q17.65 4.3 17.5 4.3Q17.35 4.3 17.25 4.4Q17.15 4.5 17.15 4.65V6.65Q17.15 6.8 17.25 6.9Q17.35 7 17.5 7ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM5.5 20Q5.375 20 5.312 19.938Q5.25 19.875 5.25 19.725Q5.25 19.675 5.287 19.575Q5.325 19.475 5.4 19.425L6.5 18.7Q5.175 18.7 4.488 17.825Q3.8 16.95 3.8 16V7Q3.8 5.55 5.338 4.912Q6.875 4.275 10.375 4.275Q10.925 4.275 11.4 4.275Q11.875 4.275 12.225 4.275Q11.925 4.975 11.838 5.825Q11.75 6.675 11.875 7.4H4.5V12.3H16.5V12.125Q16.675 12.175 16.85 12.188Q17.025 12.2 17.2 12.2V16.05Q17.2 17 16.512 17.85Q15.825 18.7 14.5 18.7L15.575 19.45Q15.625 19.5 15.688 19.587Q15.75 19.675 15.75 19.75Q15.75 19.85 15.675 19.925Q15.6 20 15.5 20Z"}))});IconMaterialRailwayAlertRoundedW100Filled.displayName="AmauiIconMaterialRailwayAlertRoundedW100Filled";var IconMaterialRailwayAlertRoundedW100Filled$1 = IconMaterialRailwayAlertRoundedW100Filled;

  const IconMaterialRailwayAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertSharp",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17Q10.625 17 11.062 16.562Q11.5 16.125 11.5 15.5Q11.5 14.875 11.062 14.438Q10.625 14 10 14Q9.375 14 8.938 14.438Q8.5 14.875 8.5 15.5Q8.5 16.125 8.938 16.562Q9.375 17 10 17ZM4 22V21L5.5 20Q4.025 20 3.013 18.988Q2 17.975 2 16.5V7Q2 4.975 3.963 3.987Q5.925 3 10 3Q10.425 3 10.812 3Q11.2 3 11.65 3Q11.45 3.45 11.312 3.962Q11.175 4.475 11.1 5Q10.825 5 10.575 5Q10.325 5 10.05 5Q7.85 5 6.438 5.25Q5.025 5.5 4.45 6H11Q11 6.525 11.075 7.012Q11.15 7.5 11.3 8H4V11H13.1Q13.625 11.525 14.325 11.975Q15.025 12.425 16 12.725V13H4V16.5Q4 17.125 4.438 17.562Q4.875 18 5.5 18H14.5Q15.125 18 15.562 17.562Q16 17.125 16 16.5V12.725Q16.45 12.85 16.975 12.925Q17.5 13 18 13V16.5Q18 17.975 16.988 18.988Q15.975 20 14.5 20L16 21V22ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 7H18.5V3H17.5ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM14.5 13H5.5Q4.85 13 4.425 13Q4 13 4 13H16Q16 13 15.575 13Q15.15 13 14.5 13ZM4.45 6Q5.025 6 6.438 6Q7.85 6 10.05 6Q10.325 6 10.562 6Q10.8 6 11 6Q11 6 11 6Q11 6 11 6Z"}))});IconMaterialRailwayAlertSharp.displayName="AmauiIconMaterialRailwayAlertSharp";var IconMaterialRailwayAlertSharp$1 = IconMaterialRailwayAlertSharp;

  const IconMaterialRailwayAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertSharpFilled",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 7H18.5V3H17.5ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM10 17Q10.625 17 11.062 16.562Q11.5 16.125 11.5 15.5Q11.5 14.875 11.062 14.438Q10.625 14 10 14Q9.375 14 8.938 14.438Q8.5 14.875 8.5 15.5Q8.5 16.125 8.938 16.562Q9.375 17 10 17ZM4 22V21L5.5 20Q4.025 20 3.013 18.988Q2 17.975 2 16.5V7Q2 4.975 3.963 3.987Q5.925 3 10 3Q10.425 3 10.812 3Q11.2 3 11.675 3Q11.35 3.725 11.175 4.475Q11 5.225 11 6Q11 6.5 11.075 7.012Q11.15 7.525 11.3 8H4V11H13.1Q14.1 12 15.35 12.5Q16.6 13 18 13V16.5Q18 17.975 16.988 18.988Q15.975 20 14.5 20L16 21V22Z"}))});IconMaterialRailwayAlertSharpFilled.displayName="AmauiIconMaterialRailwayAlertSharpFilled";var IconMaterialRailwayAlertSharpFilled$1 = IconMaterialRailwayAlertSharpFilled;

  const IconMaterialRailwayAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertSharpW100",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 16.5Q10.925 16.5 11.213 16.212Q11.5 15.925 11.5 15.5Q11.5 15.075 11.213 14.787Q10.925 14.5 10.5 14.5Q10.075 14.5 9.788 14.787Q9.5 15.075 9.5 15.5Q9.5 15.925 9.788 16.212Q10.075 16.5 10.5 16.5ZM5 20V19.7L6.5 18.7Q5.175 18.7 4.488 17.825Q3.8 16.95 3.8 16V7Q3.8 5.55 5.338 4.912Q6.875 4.275 10.375 4.275Q10.925 4.275 11.4 4.275Q11.875 4.275 12.225 4.275Q12.15 4.45 12.1 4.637Q12.05 4.825 12 4.825Q11.575 4.825 11.088 4.825Q10.6 4.825 10.025 4.825Q7.525 4.825 6.138 5.3Q4.75 5.775 4.5 6.7H11.8Q11.8 6.85 11.812 7.012Q11.825 7.175 11.875 7.4H4.5V12.3H16.5Q16.5 12.3 16.5 12.3Q16.5 12.3 16.5 12.3V13H4.5V16Q4.5 16.825 5.088 17.413Q5.675 18 6.5 18H14.5Q15.325 18 15.913 17.413Q16.5 16.825 16.5 16V12.125Q16.675 12.175 16.85 12.188Q17.025 12.2 17.2 12.2V16.05Q17.2 17 16.512 17.85Q15.825 18.7 14.5 18.7L16 19.7V20ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.15 7H17.85V4.3H17.15ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM14.5 13H6.5Q5.675 13 5.088 13Q4.5 13 4.5 13H16.5Q16.5 13 15.913 13Q15.325 13 14.5 13ZM4.5 6.7Q4.75 6.7 6.138 6.7Q7.525 6.7 10.025 6.7Q10.6 6.7 11.062 6.7Q11.525 6.7 11.8 6.7Q11.8 6.7 11.8 6.7Q11.8 6.7 11.8 6.7Z"}))});IconMaterialRailwayAlertSharpW100.displayName="AmauiIconMaterialRailwayAlertSharpW100";var IconMaterialRailwayAlertSharpW100$1 = IconMaterialRailwayAlertSharpW100;

  const IconMaterialRailwayAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertSharpW100Filled",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.15 7H17.85V4.3H17.15ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM10.5 16.5Q10.925 16.5 11.213 16.212Q11.5 15.925 11.5 15.5Q11.5 15.075 11.213 14.787Q10.925 14.5 10.5 14.5Q10.075 14.5 9.788 14.787Q9.5 15.075 9.5 15.5Q9.5 15.925 9.788 16.212Q10.075 16.5 10.5 16.5ZM5 20V19.7L6.5 18.7Q5.175 18.7 4.488 17.825Q3.8 16.95 3.8 16V7Q3.8 5.55 5.338 4.912Q6.875 4.275 10.375 4.275Q10.925 4.275 11.413 4.275Q11.9 4.275 12.25 4.275Q12.025 4.8 11.913 5.362Q11.8 5.925 11.8 6.5Q11.8 6.725 11.812 6.95Q11.825 7.175 11.875 7.4H4.5V12.3H16.5V12.125Q16.675 12.175 16.85 12.188Q17.025 12.2 17.2 12.2V16.05Q17.2 17 16.512 17.85Q15.825 18.7 14.5 18.7L16 19.7V20Z"}))});IconMaterialRailwayAlertSharpW100Filled.displayName="AmauiIconMaterialRailwayAlertSharpW100Filled";var IconMaterialRailwayAlertSharpW100Filled$1 = IconMaterialRailwayAlertSharpW100Filled;

  const IconMaterialRailwayAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RailwayAlertTwoTone",short_name:"RailwayAlert"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,16.5C4,17.33,4.67,18,5.5,18h9c0.83,0,1.5-0.67,1.5-1.5V13H4V16.5z M10,14c0.83,0,1.5,0.67,1.5,1.5S10.83,17,10,17 s-1.5-0.67-1.5-1.5S9.17,14,10,14z"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.43,6H11c0-0.33,0.03-0.66,0.08-0.98C7.71,4.92,5.33,5.23,4.43,6z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,11V8h7.29C11.1,7.37,11,6.7,11,6H4.43c0.9-0.77,3.28-1.08,6.65-0.98c0.1-0.7,0.3-1.37,0.59-1.99C2.97,2.67,2,5.02,2,7 v9.5C2,18.43,3.57,20,5.5,20L4,21v1h12v-1l-1.5-1c1.93,0,3.5-1.57,3.5-3.5V13c-1.91,0-3.63-0.76-4.89-2H4z M16,16.5 c0,0.83-0.67,1.5-1.5,1.5h-9C4.67,18,4,17.33,4,16.5V13h12V16.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"15.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,1c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,1,18,1z M18.5,9h-1V8h1V9z M18.5,7h-1V3h1V7z"})))))});IconMaterialRailwayAlertTwoTone.displayName="AmauiIconMaterialRailwayAlertTwoTone";var IconMaterialRailwayAlertTwoTone$1 = IconMaterialRailwayAlertTwoTone;

  const IconMaterialRainyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainyRounded",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 21.9q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm6 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm-12 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588ZM7.5 16q-2.275 0-3.887-1.613Q2 12.775 2 10.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 2 12 2q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 9.725 22 11.5q0 1.875-1.312 3.188Q19.375 16 17.5 16Zm0-2h10q1.05 0 1.775-.725Q20 12.55 20 11.5q0-1.05-.725-1.775Q18.55 9 17.5 9H16V8q0-1.65-1.175-2.825Q13.65 4 12 4q-1.2 0-2.188.65-.987.65-1.487 1.75l-.25.6H7.45q-1.425.05-2.437 1.062Q4 9.075 4 10.5q0 1.45 1.025 2.475Q6.05 14 7.5 14ZM12 9Z"}))});IconMaterialRainyRounded.displayName="AmauiIconMaterialRainyRounded";var IconMaterialRainyRounded$1 = IconMaterialRainyRounded;

  const IconMaterialRainyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainyRoundedFilled",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 21.9q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm6 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm-12 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588ZM7.5 16q-2.275 0-3.887-1.613Q2 12.775 2 10.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 2 12 2q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 9.725 22 11.5q0 1.875-1.312 3.188Q19.375 16 17.5 16Z"}))});IconMaterialRainyRoundedFilled.displayName="AmauiIconMaterialRainyRoundedFilled";var IconMaterialRainyRoundedFilled$1 = IconMaterialRainyRoundedFilled;

  const IconMaterialRainyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainyRoundedW100",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.775 21.525q-.125.075-.263.025-.137-.05-.212-.175l-1.75-3.5q-.075-.125-.025-.262.05-.138.175-.213.125-.075.275-.013.15.063.225.188l1.75 3.475q.075.125.013.262-.063.138-.188.213Zm6.025 0q-.125.075-.262.025-.138-.05-.213-.175l-1.75-3.5q-.075-.125-.025-.262.05-.138.175-.213.125-.075.275-.013.15.063.225.188l1.75 3.475q.075.125.013.262-.063.138-.188.213Zm-12.025 0q-.125.075-.275.025-.15-.05-.225-.175l-1.75-3.5q-.075-.125-.012-.262.062-.138.187-.213.125-.075.263-.013.137.063.212.188l1.75 3.475q.075.125.025.262-.05.138-.175.213ZM7.5 15.35q-2.025 0-3.438-1.412Q2.65 12.525 2.65 10.5q0-1.9 1.288-3.275Q5.225 5.85 7.175 5.65q.725-1.4 1.988-2.2 1.262-.8 2.837-.8 2.125 0 3.638 1.425 1.512 1.425 1.737 3.55 1.875.1 2.925 1.237Q21.35 10 21.35 11.5q0 1.6-1.125 2.725T17.5 15.35Zm0-.7h10q1.3 0 2.225-.925t.925-2.225q0-1.3-.925-2.225T17.5 8.35h-.85V8q0-1.925-1.362-3.288Q13.925 3.35 12 3.35q-1.4 0-2.55.762-1.15.763-1.725 2.038l-.075.2h-.2q-1.7.05-2.9 1.25t-1.2 2.9q0 1.725 1.212 2.938Q5.775 14.65 7.5 14.65ZM12 9Z"}))});IconMaterialRainyRoundedW100.displayName="AmauiIconMaterialRainyRoundedW100";var IconMaterialRainyRoundedW100$1 = IconMaterialRainyRoundedW100;

  const IconMaterialRainyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainyRoundedW100Filled",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.775 21.525q-.125.075-.263.025-.137-.05-.212-.175l-1.75-3.5q-.075-.125-.025-.262.05-.138.175-.213.125-.075.275-.013.15.063.225.188l1.75 3.475q.075.125.013.262-.063.138-.188.213Zm6.025 0q-.125.075-.262.025-.138-.05-.213-.175l-1.75-3.5q-.075-.125-.025-.262.05-.138.175-.213.125-.075.275-.013.15.063.225.188l1.75 3.475q.075.125.013.262-.063.138-.188.213Zm-12.025 0q-.125.075-.275.025-.15-.05-.225-.175l-1.75-3.5q-.075-.125-.012-.262.062-.138.187-.213.125-.075.263-.013.137.063.212.188l1.75 3.475q.075.125.025.262-.05.138-.175.213ZM7.5 15.35q-2.025 0-3.438-1.412Q2.65 12.525 2.65 10.5q0-1.9 1.288-3.275Q5.225 5.85 7.175 5.65q.725-1.4 1.988-2.2 1.262-.8 2.837-.8 2.125 0 3.638 1.425 1.512 1.425 1.737 3.55 1.875.1 2.925 1.237Q21.35 10 21.35 11.5q0 1.6-1.125 2.725T17.5 15.35Z"}))});IconMaterialRainyRoundedW100Filled.displayName="AmauiIconMaterialRainyRoundedW100Filled";var IconMaterialRainyRoundedW100Filled$1 = IconMaterialRainyRoundedW100Filled;

  const IconMaterialRainySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainySharp",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 21.9q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm6 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm-12 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588ZM7.5 16q-2.275 0-3.887-1.613Q2 12.775 2 10.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 2 12 2q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 9.725 22 11.5q0 1.875-1.312 3.188Q19.375 16 17.5 16Zm0-2h10q1.05 0 1.775-.725Q20 12.55 20 11.5q0-1.05-.725-1.775Q18.55 9 17.5 9H16V8q0-1.65-1.175-2.825Q13.65 4 12 4q-1.2 0-2.188.65-.987.65-1.487 1.75l-.25.6H7.45q-1.425.05-2.437 1.062Q4 9.075 4 10.5q0 1.45 1.025 2.475Q6.05 14 7.5 14ZM12 9Z"}))});IconMaterialRainySharp.displayName="AmauiIconMaterialRainySharp";var IconMaterialRainySharp$1 = IconMaterialRainySharp;

  const IconMaterialRainySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainySharpFilled",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 21.9q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm6 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm-12 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588ZM7.5 16q-2.275 0-3.887-1.613Q2 12.775 2 10.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 2 12 2q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 9.725 22 11.5q0 1.875-1.312 3.188Q19.375 16 17.5 16Z"}))});IconMaterialRainySharpFilled.displayName="AmauiIconMaterialRainySharpFilled";var IconMaterialRainySharpFilled$1 = IconMaterialRainySharpFilled;

  const IconMaterialRainySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainySharpW100",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.775 21.525q-.125.075-.263.025-.137-.05-.212-.175l-1.75-3.5q-.075-.125-.025-.262.05-.138.175-.213.125-.075.275-.013.15.063.225.188l1.75 3.475q.075.125.013.262-.063.138-.188.213Zm6.025 0q-.125.075-.262.025-.138-.05-.213-.175l-1.75-3.5q-.075-.125-.025-.262.05-.138.175-.213.125-.075.275-.013.15.063.225.188l1.75 3.475q.075.125.013.262-.063.138-.188.213Zm-12.025 0q-.125.075-.275.025-.15-.05-.225-.175l-1.75-3.5q-.075-.125-.012-.262.062-.138.187-.213.125-.075.263-.013.137.063.212.188l1.75 3.475q.075.125.025.262-.05.138-.175.213ZM7.5 15.35q-2.025 0-3.438-1.412Q2.65 12.525 2.65 10.5q0-1.9 1.288-3.275Q5.225 5.85 7.175 5.65q.725-1.4 1.988-2.2 1.262-.8 2.837-.8 2.125 0 3.638 1.425 1.512 1.425 1.737 3.55 1.875.1 2.925 1.237Q21.35 10 21.35 11.5q0 1.6-1.125 2.725T17.5 15.35Zm0-.7h10q1.3 0 2.225-.925t.925-2.225q0-1.3-.925-2.225T17.5 8.35h-.85V8q0-1.925-1.362-3.288Q13.925 3.35 12 3.35q-1.4 0-2.55.762-1.15.763-1.725 2.038l-.075.2h-.2q-1.7.05-2.9 1.25t-1.2 2.9q0 1.725 1.212 2.938Q5.775 14.65 7.5 14.65ZM12 9Z"}))});IconMaterialRainySharpW100.displayName="AmauiIconMaterialRainySharpW100";var IconMaterialRainySharpW100$1 = IconMaterialRainySharpW100;

  const IconMaterialRainySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainySharpW100Filled",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.775 21.525q-.125.075-.263.025-.137-.05-.212-.175l-1.75-3.5q-.075-.125-.025-.262.05-.138.175-.213.125-.075.275-.013.15.063.225.188l1.75 3.475q.075.125.013.262-.063.138-.188.213Zm6.025 0q-.125.075-.262.025-.138-.05-.213-.175l-1.75-3.5q-.075-.125-.025-.262.05-.138.175-.213.125-.075.275-.013.15.063.225.188l1.75 3.475q.075.125.013.262-.063.138-.188.213Zm-12.025 0q-.125.075-.275.025-.15-.05-.225-.175l-1.75-3.5q-.075-.125-.012-.262.062-.138.187-.213.125-.075.263-.013.137.063.212.188l1.75 3.475q.075.125.025.262-.05.138-.175.213ZM7.5 15.35q-2.025 0-3.438-1.412Q2.65 12.525 2.65 10.5q0-1.9 1.288-3.275Q5.225 5.85 7.175 5.65q.725-1.4 1.988-2.2 1.262-.8 2.837-.8 2.125 0 3.638 1.425 1.512 1.425 1.737 3.55 1.875.1 2.925 1.237Q21.35 10 21.35 11.5q0 1.6-1.125 2.725T17.5 15.35Z"}))});IconMaterialRainySharpW100Filled.displayName="AmauiIconMaterialRainySharpW100Filled";var IconMaterialRainySharpW100Filled$1 = IconMaterialRainySharpW100Filled;

  const IconMaterialRainyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RainyTwoTone",short_name:"Rainy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.95 21.9q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm6 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588Zm-12 0q-.375.2-.762.062-.388-.137-.588-.512l-1.5-3q-.2-.375-.062-.762.137-.388.512-.588.375-.2.762-.062.388.137.588.512l1.5 3q.2.375.063.762-.138.388-.513.588ZM7.5 16q-2.275 0-3.887-1.613Q2 12.775 2 10.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 2 12 2q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 9.725 22 11.5q0 1.875-1.312 3.188Q19.375 16 17.5 16Zm0-2h10q1.05 0 1.775-.725Q20 12.55 20 11.5q0-1.05-.725-1.775Q18.55 9 17.5 9H16V8q0-1.65-1.175-2.825Q13.65 4 12 4q-1.2 0-2.188.65-.987.65-1.487 1.75l-.25.6H7.45q-1.425.05-2.437 1.062Q4 9.075 4 10.5q0 1.45 1.025 2.475Q6.05 14 7.5 14ZM12 9Z"}))});IconMaterialRainyTwoTone.displayName="AmauiIconMaterialRainyTwoTone";var IconMaterialRainyTwoTone$1 = IconMaterialRainyTwoTone;

  const IconMaterialRamenDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningRounded",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.975 20H13.975V18.9L15.225 18.4Q16.85 17.75 17.988 16.587Q19.125 15.425 19.625 14H4.325Q4.825 15.425 5.95 16.587Q7.075 17.75 8.725 18.4L9.975 18.9ZM8.975 22Q8.55 22 8.263 21.712Q7.975 21.425 7.975 21V20.25Q5.575 19.3 3.988 17.438Q2.4 15.575 2.05 13.15Q2 12.7 2.312 12.35Q2.625 12 3.125 12H3.975V4.9Q3.975 4.525 4.237 4.237Q4.5 3.95 4.875 3.9L21.15 2.1Q21.5 2.05 21.738 2.262Q21.975 2.475 21.975 2.825Q21.975 3.1 21.788 3.312Q21.6 3.525 21.325 3.575L10.475 4.8V6.5H21.225Q21.55 6.5 21.763 6.713Q21.975 6.925 21.975 7.25Q21.975 7.575 21.763 7.787Q21.55 8 21.225 8H10.475V12H20.825Q21.325 12 21.638 12.35Q21.95 12.7 21.9 13.15Q21.55 15.575 19.962 17.438Q18.375 19.3 15.975 20.25V21Q15.975 21.425 15.688 21.712Q15.4 22 14.975 22ZM7.975 6.5H8.975V4.95L7.975 5.05ZM5.475 6.5H6.475V5.25L5.475 5.35ZM7.975 12H8.975V8H7.975ZM5.475 12H6.475V8H5.475ZM11.975 20Q11.975 20 11.975 20Q11.975 20 11.975 20Q11.975 20 11.975 20Q11.975 20 11.975 20Z"}))});IconMaterialRamenDiningRounded.displayName="AmauiIconMaterialRamenDiningRounded";var IconMaterialRamenDiningRounded$1 = IconMaterialRamenDiningRounded;

  const IconMaterialRamenDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningRoundedFilled",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 22Q8.55 22 8.263 21.712Q7.975 21.425 7.975 21V20.25Q5.575 19.3 3.988 17.438Q2.4 15.575 2.05 13.15Q2 12.7 2.312 12.35Q2.625 12 3.125 12H3.975V4.9Q3.975 4.525 4.237 4.237Q4.5 3.95 4.875 3.9L21.15 2.1Q21.5 2.05 21.738 2.262Q21.975 2.475 21.975 2.825Q21.975 3.1 21.788 3.312Q21.6 3.525 21.325 3.575L10.475 4.8V6.5H21.225Q21.55 6.5 21.763 6.713Q21.975 6.925 21.975 7.25Q21.975 7.575 21.763 7.787Q21.55 8 21.225 8H10.475V12H20.825Q21.325 12 21.638 12.35Q21.95 12.7 21.9 13.15Q21.55 15.575 19.962 17.438Q18.375 19.3 15.975 20.25V21Q15.975 21.425 15.688 21.712Q15.4 22 14.975 22ZM7.975 6.5H8.975V4.95L7.975 5.05ZM5.475 6.5H6.475V5.25L5.475 5.35ZM7.975 12H8.975V8H7.975ZM5.475 12H6.475V8H5.475Z"}))});IconMaterialRamenDiningRoundedFilled.displayName="AmauiIconMaterialRamenDiningRoundedFilled";var IconMaterialRamenDiningRoundedFilled$1 = IconMaterialRamenDiningRoundedFilled;

  const IconMaterialRamenDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningRoundedW100",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 20H13.2V18.85L13.55 18.75Q15.55 18.175 16.95 16.8Q18.35 15.425 18.85 14H3.6Q4.1 15.425 5.475 16.8Q6.85 18.175 8.85 18.75L9.2 18.85ZM9.25 20.7Q8.925 20.7 8.713 20.487Q8.5 20.275 8.5 19.95V19.35Q6.4 18.55 4.913 17.15Q3.425 15.75 2.85 14.025Q2.75 13.75 2.913 13.525Q3.075 13.3 3.4 13.3H4V5.975Q4 5.7 4.2 5.487Q4.4 5.275 4.675 5.225L20.675 3.5Q20.825 3.475 20.938 3.587Q21.05 3.7 21.05 3.85Q21.05 3.975 20.962 4.062Q20.875 4.15 20.75 4.175L9.1 5.45V7.6H20.85Q21 7.6 21.1 7.7Q21.2 7.8 21.2 7.95Q21.2 8.1 21.1 8.2Q21 8.3 20.85 8.3H9.1V13.3H19.05Q19.375 13.3 19.538 13.525Q19.7 13.75 19.6 14.025Q19.025 15.75 17.5 17.15Q15.975 18.55 13.9 19.35V19.95Q13.9 20.275 13.688 20.487Q13.475 20.7 13.15 20.7ZM6.9 7.6H8.4V5.55L6.9 5.7ZM4.7 7.6H6.2V5.75L4.7 5.9ZM6.9 13.3H8.4V8.3H6.9ZM4.7 13.3H6.2V8.3H4.7ZM11.225 20Q11.225 20 11.225 20Q11.225 20 11.225 20Q11.225 20 11.225 20Q11.225 20 11.225 20Z"}))});IconMaterialRamenDiningRoundedW100.displayName="AmauiIconMaterialRamenDiningRoundedW100";var IconMaterialRamenDiningRoundedW100$1 = IconMaterialRamenDiningRoundedW100;

  const IconMaterialRamenDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningRoundedW100Filled",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 20.7Q8.925 20.7 8.713 20.487Q8.5 20.275 8.5 19.95V19.35Q6.4 18.55 4.913 17.15Q3.425 15.75 2.85 14.025Q2.75 13.75 2.913 13.525Q3.075 13.3 3.4 13.3H4V5.975Q4 5.7 4.2 5.487Q4.4 5.275 4.675 5.225L20.675 3.5Q20.825 3.475 20.938 3.587Q21.05 3.7 21.05 3.85Q21.05 3.975 20.962 4.062Q20.875 4.15 20.75 4.175L9.1 5.45V7.6H20.85Q21 7.6 21.1 7.7Q21.2 7.8 21.2 7.95Q21.2 8.1 21.1 8.2Q21 8.3 20.85 8.3H9.1V13.3H19.05Q19.375 13.3 19.538 13.525Q19.7 13.75 19.6 14.025Q19.025 15.75 17.5 17.15Q15.975 18.55 13.9 19.35V19.95Q13.9 20.275 13.688 20.487Q13.475 20.7 13.15 20.7ZM6.9 7.6H8.4V5.55L6.9 5.7ZM4.7 7.6H6.2V5.75L4.7 5.9ZM6.9 13.3H8.4V8.3H6.9ZM4.7 13.3H6.2V8.3H4.7Z"}))});IconMaterialRamenDiningRoundedW100Filled.displayName="AmauiIconMaterialRamenDiningRoundedW100Filled";var IconMaterialRamenDiningRoundedW100Filled$1 = IconMaterialRamenDiningRoundedW100Filled;

  const IconMaterialRamenDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningSharp",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20H14V18.9L15.25 18.4Q16.875 17.75 18.013 16.587Q19.15 15.425 19.65 14H4.35Q4.85 15.425 5.975 16.587Q7.1 17.75 8.75 18.4L10 18.9ZM8 22V20.25Q5.325 19.2 3.663 17Q2 14.8 2 12H4V4L22 2V3.5L10.5 4.8V6.5H22V8H10.5V12H22Q22 14.8 20.337 17Q18.675 19.2 16 20.25V22ZM8 6.5H9V4.95L8 5.05ZM5.5 6.5H6.5V5.25L5.5 5.35ZM8 12H9V8H8ZM5.5 12H6.5V8H5.5ZM12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Z"}))});IconMaterialRamenDiningSharp.displayName="AmauiIconMaterialRamenDiningSharp";var IconMaterialRamenDiningSharp$1 = IconMaterialRamenDiningSharp;

  const IconMaterialRamenDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningSharpFilled",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V20.25Q5.325 19.2 3.663 17Q2 14.8 2 12H4V4L22 2V3.5L10.5 4.8V6.5H22V8H10.5V12H22Q22 14.8 20.337 17Q18.675 19.2 16 20.25V22ZM8 6.5H9V4.95L8 5.05ZM5.5 6.5H6.5V5.25L5.5 5.35ZM8 12H9V8H8ZM5.5 12H6.5V8H5.5Z"}))});IconMaterialRamenDiningSharpFilled.displayName="AmauiIconMaterialRamenDiningSharpFilled";var IconMaterialRamenDiningSharpFilled$1 = IconMaterialRamenDiningSharpFilled;

  const IconMaterialRamenDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningSharpW100",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.275 20H13.275V18.85L13.625 18.75Q15.625 18.175 17.025 16.8Q18.425 15.425 18.925 14H3.675Q4.175 15.425 5.55 16.8Q6.925 18.175 8.925 18.75L9.275 18.85ZM8.575 20.7V19.35Q6.275 18.45 4.713 16.85Q3.15 15.25 2.725 13.3V13.25L4.075 13.3V5.3L21.125 3.45V4.15L9.175 5.45V7.6H21.275V8.3H9.175V13.3H19.875Q19.5 15.25 17.888 16.85Q16.275 18.45 13.975 19.35V20.7ZM6.975 7.6H8.475V5.55L6.975 5.7ZM4.775 7.6H6.275V5.75L4.775 5.9ZM6.975 13.3H8.475V8.3H6.975ZM4.775 13.3H6.275V8.3H4.775ZM11.3 20Q11.3 20 11.3 20Q11.3 20 11.3 20Q11.3 20 11.3 20Q11.3 20 11.3 20Z"}))});IconMaterialRamenDiningSharpW100.displayName="AmauiIconMaterialRamenDiningSharpW100";var IconMaterialRamenDiningSharpW100$1 = IconMaterialRamenDiningSharpW100;

  const IconMaterialRamenDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningSharpW100Filled",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.575 20.7V19.35Q6.275 18.45 4.713 16.85Q3.15 15.25 2.725 13.3V13.25L4.075 13.3V5.3L21.125 3.45V4.15L9.175 5.45V7.6H21.275V8.3H9.175V13.3H19.875Q19.5 15.25 17.888 16.85Q16.275 18.45 13.975 19.35V20.7ZM6.975 7.6H8.475V5.55L6.975 5.7ZM4.775 7.6H6.275V5.75L4.775 5.9ZM6.975 13.3H8.475V8.3H6.975ZM4.775 13.3H6.275V8.3H4.775Z"}))});IconMaterialRamenDiningSharpW100Filled.displayName="AmauiIconMaterialRamenDiningSharpW100Filled";var IconMaterialRamenDiningSharpW100Filled$1 = IconMaterialRamenDiningSharpW100Filled;

  const IconMaterialRamenDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RamenDiningTwoTone",short_name:"RamenDining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.73,18.39l1.27,0.5V20h4v-1.11l1.27-0.5c2.16-0.85,3.74-2.47,4.4-4.39H4.34 C4.99,15.92,6.58,17.54,8.73,18.39z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,3.51V2L4,3.99V12H2c0,3.69,2.47,6.86,6,8.25V22h8v-1.75c3.53-1.39,6-4.56,6-8.25H10.5V8H22V6.5H10.5V4.78L22,3.51z M8,5.06l1-0.11V6.5H8V5.06z M8,8h1v4H8V8z M5.5,5.34l1-0.11V6.5h-1V5.34z M5.5,8h1v4h-1V8z M19.66,14 c-0.66,1.92-2.24,3.54-4.4,4.39L14,18.89V20h-4v-1.11l-1.27-0.5c-2.16-0.85-3.74-2.47-4.4-4.39H19.66z"}))))});IconMaterialRamenDiningTwoTone.displayName="AmauiIconMaterialRamenDiningTwoTone";var IconMaterialRamenDiningTwoTone$1 = IconMaterialRamenDiningTwoTone;

  const IconMaterialRangeHoodRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodRounded",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-4.2q0-.375.15-.738.15-.362.45-.662L7 8V3h10v5l4.425 4.425q.275.275.425.637.15.363.15.763V18q0 .825-.587 1.413Q20.825 20 20 20Zm1.8-8h12.4L15 8.8V5H9v3.8ZM4 18h16v-4H4v4Zm6-1.3v-1.5h4v1.5Z"}))});IconMaterialRangeHoodRounded.displayName="AmauiIconMaterialRangeHoodRounded";var IconMaterialRangeHoodRounded$1 = IconMaterialRangeHoodRounded;

  const IconMaterialRangeHoodRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodRoundedFilled",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.05 12 7 8V3h10v5l4 4ZM4 20q-.825 0-1.412-.587Q2 18.825 2 18v-4h20v4q0 .825-.587 1.413Q20.825 20 20 20Zm6-3.3h4v-1.5h-4Z"}))});IconMaterialRangeHoodRoundedFilled.displayName="AmauiIconMaterialRangeHoodRoundedFilled";var IconMaterialRangeHoodRoundedFilled$1 = IconMaterialRangeHoodRoundedFilled;

  const IconMaterialRangeHoodRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodRoundedW100",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7q-.625 0-1.063-.438Q3.3 17.825 3.3 17.2v-3.4q0-.125.05-.238.05-.112.175-.237L8.3 8.55V4.3h7.4v4.25l4.55 4.55q.2.2.325.475.125.275.125.575v3.05q0 .625-.437 1.062-.438.438-1.063.438Zm-.15-5.55h14.7L15 8.8V5H9v3.8ZM4.8 18h14.4q.35 0 .575-.225Q20 17.55 20 17.2v-3.35H4v3.35q0 .35.225.575Q4.45 18 4.8 18Zm5.2-1.7v-.7h4v.7Z"}))});IconMaterialRangeHoodRoundedW100.displayName="AmauiIconMaterialRangeHoodRoundedW100";var IconMaterialRangeHoodRoundedW100$1 = IconMaterialRangeHoodRoundedW100;

  const IconMaterialRangeHoodRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodRoundedW100Filled",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m3.7 13.15 4.6-4.6V4.3h7.4v4.25l4.6 4.6Zm1.1 5.55q-.625 0-1.063-.438Q3.3 17.825 3.3 17.2v-3.35h17.4v3.35q0 .625-.437 1.062-.438.438-1.063.438Zm5.2-2.4h4v-.7h-4Z"}))});IconMaterialRangeHoodRoundedW100Filled.displayName="AmauiIconMaterialRangeHoodRoundedW100Filled";var IconMaterialRangeHoodRoundedW100Filled$1 = IconMaterialRangeHoodRoundedW100Filled;

  const IconMaterialRangeHoodSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodSharp",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-4.2q0-.375.15-.738.15-.362.45-.662L7 8V3h10v5l4.425 4.425q.275.275.425.637.15.363.15.763V18q0 .825-.587 1.413Q20.825 20 20 20Zm1.8-8h12.4L15 8.8V5H9v3.8ZM4 18h16v-4H4v4Zm6-1.3v-1.5h4v1.5Z"}))});IconMaterialRangeHoodSharp.displayName="AmauiIconMaterialRangeHoodSharp";var IconMaterialRangeHoodSharp$1 = IconMaterialRangeHoodSharp;

  const IconMaterialRangeHoodSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodSharpFilled",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.05 12 7 8V3h10v5l4 4ZM4 20q-.825 0-1.412-.587Q2 18.825 2 18v-4h20v4q0 .825-.587 1.413Q20.825 20 20 20Zm6-3.3h4v-1.5h-4Z"}))});IconMaterialRangeHoodSharpFilled.displayName="AmauiIconMaterialRangeHoodSharpFilled";var IconMaterialRangeHoodSharpFilled$1 = IconMaterialRangeHoodSharpFilled;

  const IconMaterialRangeHoodSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodSharpW100",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7q-.625 0-1.063-.438Q3.3 17.825 3.3 17.2v-3.4q0-.125.05-.238.05-.112.175-.237L8.3 8.55V4.3h7.4v4.25l4.55 4.55q.2.2.325.475.125.275.125.575v3.05q0 .625-.437 1.062-.438.438-1.063.438Zm-.15-5.55h14.7L15 8.8V5H9v3.8ZM4.8 18h14.4q.35 0 .575-.225Q20 17.55 20 17.2v-3.35H4v3.35q0 .35.225.575Q4.45 18 4.8 18Zm5.2-1.7v-.7h4v.7Z"}))});IconMaterialRangeHoodSharpW100.displayName="AmauiIconMaterialRangeHoodSharpW100";var IconMaterialRangeHoodSharpW100$1 = IconMaterialRangeHoodSharpW100;

  const IconMaterialRangeHoodSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodSharpW100Filled",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m3.7 13.15 4.6-4.6V4.3h7.4v4.25l4.6 4.6Zm1.1 5.55q-.625 0-1.063-.438Q3.3 17.825 3.3 17.2v-3.35h17.4v3.35q0 .625-.437 1.062-.438.438-1.063.438Zm5.2-2.4h4v-.7h-4Z"}))});IconMaterialRangeHoodSharpW100Filled.displayName="AmauiIconMaterialRangeHoodSharpW100Filled";var IconMaterialRangeHoodSharpW100Filled$1 = IconMaterialRangeHoodSharpW100Filled;

  const IconMaterialRangeHoodTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RangeHoodTwoTone",short_name:"RangeHood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-4.2q0-.375.15-.738.15-.362.45-.662L7 8V3h10v5l4.425 4.425q.275.275.425.637.15.363.15.763V18q0 .825-.587 1.413Q20.825 20 20 20Zm1.8-8h12.4L15 8.8V5H9v3.8ZM4 18h16v-4H4v4Zm6-1.3v-1.5h4v1.5Z"}))});IconMaterialRangeHoodTwoTone.displayName="AmauiIconMaterialRangeHoodTwoTone";var IconMaterialRangeHoodTwoTone$1 = IconMaterialRangeHoodTwoTone;

  const IconMaterialRateReviewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewRounded",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H12.5ZM6.5 14H8.05Q8.25 14 8.425 13.912Q8.6 13.825 8.75 13.7L14.35 8.15Q14.5 8 14.5 7.775Q14.5 7.55 14.35 7.4L12.6 5.65Q12.45 5.5 12.225 5.5Q12 5.5 11.85 5.65L6.3 11.25Q6.175 11.4 6.088 11.575Q6 11.75 6 11.95V13.5Q6 13.7 6.15 13.85Q6.3 14 6.5 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialRateReviewRounded.displayName="AmauiIconMaterialRateReviewRounded";var IconMaterialRateReviewRounded$1 = IconMaterialRateReviewRounded;

  const IconMaterialRateReviewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewRoundedFilled",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 14H17Q17.425 14 17.712 13.712Q18 13.425 18 13Q18 12.575 17.712 12.287Q17.425 12 17 12H12.5ZM6.5 14H8.05Q8.25 14 8.425 13.925Q8.6 13.85 8.75 13.7L14.35 8.15Q14.5 8 14.5 7.775Q14.5 7.55 14.35 7.4L12.6 5.65Q12.45 5.5 12.225 5.5Q12 5.5 11.85 5.65L6.3 11.25Q6.15 11.4 6.075 11.575Q6 11.75 6 11.95V13.5Q6 13.7 6.15 13.85Q6.3 14 6.5 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialRateReviewRoundedFilled.displayName="AmauiIconMaterialRateReviewRoundedFilled";var IconMaterialRateReviewRoundedFilled$1 = IconMaterialRateReviewRoundedFilled;

  const IconMaterialRateReviewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewRoundedW100",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H12.25ZM7.55 13.35H7.9Q8.05 13.35 8.175 13.287Q8.3 13.225 8.425 13.125L13.8 7.8Q13.925 7.675 13.925 7.55Q13.925 7.425 13.8 7.3L13.2 6.7Q13.075 6.575 12.95 6.575Q12.825 6.575 12.7 6.7L7.375 12.075Q7.275 12.2 7.213 12.325Q7.15 12.45 7.15 12.6V12.95Q7.15 13.125 7.263 13.238Q7.375 13.35 7.55 13.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialRateReviewRoundedW100.displayName="AmauiIconMaterialRateReviewRoundedW100";var IconMaterialRateReviewRoundedW100$1 = IconMaterialRateReviewRoundedW100;

  const IconMaterialRateReviewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewRoundedW100Filled",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 13.35H17Q17.15 13.35 17.25 13.25Q17.35 13.15 17.35 13Q17.35 12.85 17.25 12.75Q17.15 12.65 17 12.65H12.25ZM7.55 13.35H7.9Q8.025 13.35 8.163 13.287Q8.3 13.225 8.425 13.125L13.8 7.8Q13.925 7.675 13.925 7.55Q13.925 7.425 13.8 7.3L13.2 6.7Q13.075 6.575 12.95 6.575Q12.825 6.575 12.7 6.7L7.375 12.075Q7.275 12.2 7.213 12.337Q7.15 12.475 7.15 12.6V12.95Q7.15 13.125 7.263 13.238Q7.375 13.35 7.55 13.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialRateReviewRoundedW100Filled.displayName="AmauiIconMaterialRateReviewRoundedW100Filled";var IconMaterialRateReviewRoundedW100Filled$1 = IconMaterialRateReviewRoundedW100Filled;

  const IconMaterialRateReviewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewSharp",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 14H18V12H12.5ZM6 14H8.45L14.725 7.775L12.225 5.275L6 11.55ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialRateReviewSharp.displayName="AmauiIconMaterialRateReviewSharp";var IconMaterialRateReviewSharp$1 = IconMaterialRateReviewSharp;

  const IconMaterialRateReviewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewSharpFilled",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 14H18V12H12.5ZM6 14H8.45L14.725 7.775L12.225 5.275L6 11.55ZM2 22V2H22V18H6Z"}))});IconMaterialRateReviewSharpFilled.displayName="AmauiIconMaterialRateReviewSharpFilled";var IconMaterialRateReviewSharpFilled$1 = IconMaterialRateReviewSharpFilled;

  const IconMaterialRateReviewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewSharpW100",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 13.35H17.35V12.65H12.25ZM7.15 13.35H8.2L14.05 7.55L12.95 6.45L7.15 12.3ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialRateReviewSharpW100.displayName="AmauiIconMaterialRateReviewSharpW100";var IconMaterialRateReviewSharpW100$1 = IconMaterialRateReviewSharpW100;

  const IconMaterialRateReviewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewSharpW100Filled",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 13.35H17.35V12.65H12.25ZM7.15 13.35H8.2L14.05 7.55L12.95 6.45L7.15 12.3ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialRateReviewSharpW100Filled.displayName="AmauiIconMaterialRateReviewSharpW100Filled";var IconMaterialRateReviewSharpW100Filled$1 = IconMaterialRateReviewSharpW100Filled;

  const IconMaterialRateReviewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RateReviewTwoTone",short_name:"RateReview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.17l.59-.59.58-.58H20V4H4v13.17zM18 14h-7.5l2-2H18v2zM6 11.53l5.88-5.88c.2-.2.51-.2.71 0l1.77 1.77c.2.2.2.51 0 .71L8.47 14H6v-2.47z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17l-.59.59-.58.58V4h16v12zm-9.5-2H18v-2h-5.5zm3.86-5.87c.2-.2.2-.51 0-.71l-1.77-1.77c-.2-.2-.51-.2-.71 0L6 11.53V14h2.47l5.89-5.87z"}))});IconMaterialRateReviewTwoTone.displayName="AmauiIconMaterialRateReviewTwoTone";var IconMaterialRateReviewTwoTone$1 = IconMaterialRateReviewTwoTone;

  const IconMaterialRawOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffRounded",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.325 14.275 17.75 11.95 17.15 14.3Q17.15 14.325 17.15 14.312Q17.15 14.3 17.15 14.3L14.725 11.9L14.225 9.9Q14.125 9.525 14.338 9.262Q14.55 9 14.95 9Q15.175 9 15.375 9.162Q15.575 9.325 15.625 9.525L16.25 12L16.825 9.725Q16.9 9.425 17.163 9.212Q17.425 9 17.75 9Q18.05 9 18.325 9.212Q18.6 9.425 18.675 9.725L19.25 12L19.875 9.525Q19.925 9.325 20.125 9.162Q20.325 9 20.575 9Q20.95 9 21.163 9.262Q21.375 9.525 21.275 9.9L20.175 14.275Q20.1 14.575 19.838 14.787Q19.575 15 19.25 15Q18.95 15 18.675 14.787Q18.4 14.575 18.325 14.275ZM6.325 14.625 5.6 13H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25V10Q3 9.575 3.288 9.287Q3.575 9 4 9H6.5Q7.1 9 7.55 9.45Q8 9.9 8 10.5V11.5Q8 11.95 7.763 12.312Q7.525 12.675 7.1 12.9L7.575 14.025Q7.75 14.45 7.562 14.725Q7.375 15 6.925 15Q6.75 15 6.575 14.887Q6.4 14.775 6.325 14.625ZM4.5 11.5H6.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5V10.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5H4.5ZM19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.2ZM9 14.075 9.8 10.8 11 12 12.5 13.5H10.65L10.4 14.5Q10.35 14.7 10.15 14.85Q9.95 15 9.725 15Q9.325 15 9.113 14.725Q8.9 14.45 9 14.075Z"}))});IconMaterialRawOffRounded.displayName="AmauiIconMaterialRawOffRounded";var IconMaterialRawOffRounded$1 = IconMaterialRawOffRounded;

  const IconMaterialRawOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffRoundedFilled",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.325 14.275 17.75 11.95 17.15 14.3Q17.15 14.325 17.15 14.312Q17.15 14.3 17.15 14.3L14.725 11.9L14.225 9.9Q14.125 9.525 14.338 9.262Q14.55 9 14.95 9Q15.175 9 15.375 9.162Q15.575 9.325 15.625 9.525L16.25 12L16.825 9.725Q16.9 9.425 17.163 9.212Q17.425 9 17.75 9Q18.05 9 18.325 9.212Q18.6 9.425 18.675 9.725L19.25 12L19.875 9.525Q19.925 9.325 20.125 9.162Q20.325 9 20.575 9Q20.95 9 21.163 9.262Q21.375 9.525 21.275 9.9L20.175 14.275Q20.1 14.575 19.838 14.787Q19.575 15 19.25 15Q18.95 15 18.675 14.787Q18.4 14.575 18.325 14.275ZM6.325 14.625 5.6 13H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25V10Q3 9.575 3.288 9.287Q3.575 9 4 9H6.5Q7.1 9 7.55 9.45Q8 9.9 8 10.5V11.5Q8 11.95 7.763 12.312Q7.525 12.675 7.1 12.9L7.575 14.025Q7.75 14.45 7.562 14.725Q7.375 15 6.925 15Q6.75 15 6.575 14.887Q6.4 14.775 6.325 14.625ZM4.5 11.5H6.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5V10.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5H4.5ZM19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.2ZM9 14.075 9.8 10.8 11 12 12.5 13.5H10.65L10.4 14.5Q10.35 14.7 10.15 14.85Q9.95 15 9.725 15Q9.325 15 9.113 14.725Q8.9 14.45 9 14.075Z"}))});IconMaterialRawOffRoundedFilled.displayName="AmauiIconMaterialRawOffRoundedFilled";var IconMaterialRawOffRoundedFilled$1 = IconMaterialRawOffRoundedFilled;

  const IconMaterialRawOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffRoundedW100",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.175 14.3 17.3 11.075 16.6 13.75Q16.6 13.75 16.6 13.75Q16.6 13.75 16.6 13.75L15.1 12.25L14.45 9.825Q14.4 9.625 14.488 9.512Q14.575 9.4 14.775 9.4Q14.9 9.4 14.988 9.462Q15.075 9.525 15.125 9.65L16.05 13.075L16.925 9.7Q16.975 9.575 17.075 9.487Q17.175 9.4 17.3 9.4Q17.425 9.4 17.525 9.487Q17.625 9.575 17.675 9.7L18.55 13.075L19.475 9.65Q19.525 9.525 19.613 9.462Q19.7 9.4 19.825 9.4Q20.025 9.4 20.113 9.512Q20.2 9.625 20.15 9.825L18.95 14.3Q18.9 14.425 18.788 14.512Q18.675 14.6 18.55 14.6Q18.425 14.6 18.325 14.512Q18.225 14.425 18.175 14.3ZM6.55 14.375 5.75 12.6H4.1V14.25Q4.1 14.4 4 14.5Q3.9 14.6 3.75 14.6Q3.6 14.6 3.5 14.5Q3.4 14.4 3.4 14.25V10.15Q3.4 9.825 3.613 9.612Q3.825 9.4 4.15 9.4H6.1Q6.7 9.4 7.15 9.85Q7.6 10.3 7.6 10.9V11.1Q7.6 11.525 7.338 11.938Q7.075 12.35 6.5 12.55L7.2 14.15Q7.275 14.35 7.188 14.475Q7.1 14.6 6.9 14.6Q6.8 14.6 6.7 14.537Q6.6 14.475 6.55 14.375ZM4.1 11.9H6.1Q6.4 11.9 6.65 11.65Q6.9 11.4 6.9 11.1V10.9Q6.9 10.6 6.65 10.35Q6.4 10.1 6.1 10.1H4.1ZM20.7 21.7 3.25 4.25 3.75 3.75 21.2 21.2ZM9.05 14.15 10.3 10.65 10.825 11.175 10.425 12.4H12.05L12.7 13.05H10.225L9.75 14.35Q9.7 14.475 9.6 14.537Q9.5 14.6 9.375 14.6Q9.175 14.6 9.088 14.475Q9 14.35 9.05 14.15Z"}))});IconMaterialRawOffRoundedW100.displayName="AmauiIconMaterialRawOffRoundedW100";var IconMaterialRawOffRoundedW100$1 = IconMaterialRawOffRoundedW100;

  const IconMaterialRawOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffRoundedW100Filled",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.175 14.3 17.3 11.075 16.6 13.75Q16.6 13.75 16.6 13.75Q16.6 13.75 16.6 13.75L15.1 12.25L14.45 9.825Q14.4 9.625 14.488 9.512Q14.575 9.4 14.775 9.4Q14.9 9.4 14.988 9.462Q15.075 9.525 15.125 9.65L16.05 13.075L16.925 9.7Q16.975 9.575 17.075 9.487Q17.175 9.4 17.3 9.4Q17.425 9.4 17.525 9.487Q17.625 9.575 17.675 9.7L18.55 13.075L19.475 9.65Q19.525 9.525 19.613 9.462Q19.7 9.4 19.825 9.4Q20.025 9.4 20.113 9.512Q20.2 9.625 20.15 9.825L18.95 14.3Q18.9 14.425 18.788 14.512Q18.675 14.6 18.55 14.6Q18.425 14.6 18.325 14.512Q18.225 14.425 18.175 14.3ZM6.55 14.375 5.75 12.6H4.1V14.25Q4.1 14.4 4 14.5Q3.9 14.6 3.75 14.6Q3.6 14.6 3.5 14.5Q3.4 14.4 3.4 14.25V10.15Q3.4 9.825 3.613 9.612Q3.825 9.4 4.15 9.4H6.1Q6.7 9.4 7.15 9.85Q7.6 10.3 7.6 10.9V11.1Q7.6 11.525 7.338 11.938Q7.075 12.35 6.5 12.55L7.2 14.15Q7.275 14.35 7.188 14.475Q7.1 14.6 6.9 14.6Q6.8 14.6 6.7 14.537Q6.6 14.475 6.55 14.375ZM4.1 11.9H6.1Q6.4 11.9 6.65 11.65Q6.9 11.4 6.9 11.1V10.9Q6.9 10.6 6.65 10.35Q6.4 10.1 6.1 10.1H4.1ZM20.7 21.7 3.25 4.25 3.75 3.75 21.2 21.2ZM9.05 14.15 10.3 10.65 10.825 11.175 10.425 12.4H12.05L12.7 13.05H10.225L9.75 14.35Q9.7 14.475 9.6 14.537Q9.5 14.6 9.375 14.6Q9.175 14.6 9.088 14.475Q9 14.35 9.05 14.15Z"}))});IconMaterialRawOffRoundedW100Filled.displayName="AmauiIconMaterialRawOffRoundedW100Filled";var IconMaterialRawOffRoundedW100Filled$1 = IconMaterialRawOffRoundedW100Filled;

  const IconMaterialRawOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffSharp",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.2ZM18.5 15 17.75 11.95 17.15 14.3 14.7 11.9 14 9H15.5L16.25 12L17 9H18.5L19.25 12L20 9H21.5L20 15ZM8.75 15 9.8 10.8 11 12 12.5 13.5H10.65L10.25 15ZM3 15V9H6.5Q7.1 9 7.55 9.45Q8 9.9 8 10.5V11.5Q8 11.95 7.763 12.312Q7.525 12.675 7.1 12.9L8 15H6.5L5.6 13H4.5V15ZM4.5 11.5H6.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5V10.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5H4.5Z"}))});IconMaterialRawOffSharp.displayName="AmauiIconMaterialRawOffSharp";var IconMaterialRawOffSharp$1 = IconMaterialRawOffSharp;

  const IconMaterialRawOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffSharpFilled",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 1.4 4.2 2.8 2.8 21.2 21.2ZM18.5 15 17.75 11.95 17.15 14.3 14.7 11.9 14 9H15.5L16.25 12L17 9H18.5L19.25 12L20 9H21.5L20 15ZM8.75 15 9.8 10.8 11 12 12.5 13.5H10.65L10.25 15ZM3 15V9H6.5Q7.1 9 7.55 9.45Q8 9.9 8 10.5V11.5Q8 11.95 7.763 12.312Q7.525 12.675 7.1 12.9L8 15H6.5L5.6 13H4.5V15ZM4.5 11.5H6.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5V10.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5H4.5Z"}))});IconMaterialRawOffSharpFilled.displayName="AmauiIconMaterialRawOffSharpFilled";var IconMaterialRawOffSharpFilled$1 = IconMaterialRawOffSharpFilled;

  const IconMaterialRawOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffSharpW100",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 21.7 3.25 4.25 3.75 3.75 21.2 21.2ZM18.25 14.6 17.3 11.075 16.6 13.75 15.1 12.25 14.325 9.4H15.05L16.05 13.075L17 9.4H17.6L18.55 13.075L19.55 9.4H20.275L18.875 14.6ZM8.925 14.6 10.3 10.65 10.825 11.175 10.425 12.4H12.05L12.7 13.05H10.225L9.675 14.6ZM3.4 14.6V9.4H6.1Q6.7 9.4 7.15 9.85Q7.6 10.3 7.6 10.9V11.1Q7.6 11.525 7.338 11.938Q7.075 12.35 6.5 12.55L7.4 14.6H6.65L5.75 12.6H4.1V14.6ZM4.1 11.9H6.1Q6.4 11.9 6.65 11.65Q6.9 11.4 6.9 11.1V10.9Q6.9 10.6 6.65 10.35Q6.4 10.1 6.1 10.1H4.1Z"}))});IconMaterialRawOffSharpW100.displayName="AmauiIconMaterialRawOffSharpW100";var IconMaterialRawOffSharpW100$1 = IconMaterialRawOffSharpW100;

  const IconMaterialRawOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffSharpW100Filled",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 21.7 3.25 4.25 3.75 3.75 21.2 21.2ZM18.25 14.6 17.3 11.075 16.6 13.75 15.1 12.25 14.325 9.4H15.05L16.05 13.075L17 9.4H17.6L18.55 13.075L19.55 9.4H20.275L18.875 14.6ZM8.925 14.6 10.3 10.65 10.825 11.175 10.425 12.4H12.05L12.7 13.05H10.225L9.675 14.6ZM3.4 14.6V9.4H6.1Q6.7 9.4 7.15 9.85Q7.6 10.3 7.6 10.9V11.1Q7.6 11.525 7.338 11.938Q7.075 12.35 6.5 12.55L7.4 14.6H6.65L5.75 12.6H4.1V14.6ZM4.1 11.9H6.1Q6.4 11.9 6.65 11.65Q6.9 11.4 6.9 11.1V10.9Q6.9 10.6 6.65 10.35Q6.4 10.1 6.1 10.1H4.1Z"}))});IconMaterialRawOffSharpW100Filled.displayName="AmauiIconMaterialRawOffSharpW100Filled";var IconMaterialRawOffSharpW100Filled$1 = IconMaterialRawOffSharpW100Filled;

  const IconMaterialRawOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOffTwoTone",short_name:"RawOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"17.15,14.32 17.74,11.96 18.5,15 19.98,15 21.48,9 19.98,9 19.24,12 18.5,9 16.98,9 16.24,12 15.5,9 14,9 14.72,11.9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.39,4.22L6.17,9H3v6h1.5v-2h1.1l0.9,2H8l-0.9-2.1C7.6,12.6,8,12.1,8,11.5v-0.67l1.43,1.43L8.75,15h1.5l0.38-1.5h0.04 l9.11,9.11l1.41-1.41L2.81,2.81L1.39,4.22z M6.5,11.5h-2v-1h2V11.5z"}))))});IconMaterialRawOffTwoTone.displayName="AmauiIconMaterialRawOffTwoTone";var IconMaterialRawOffTwoTone$1 = IconMaterialRawOffTwoTone;

  const IconMaterialRawOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnRounded",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 14.075 9.95 10.2Q10.075 9.7 10.538 9.35Q11 9 11.525 9Q12.025 9 12.475 9.35Q12.925 9.7 13.05 10.2L14.025 14.075Q14.125 14.45 13.913 14.725Q13.7 15 13.275 15Q13.05 15 12.863 14.837Q12.675 14.675 12.625 14.475L12.4 13.5H10.65L10.375 14.5Q10.325 14.7 10.125 14.85Q9.925 15 9.7 15Q9.3 15 9.088 14.725Q8.875 14.45 8.975 14.075ZM11 12H12L11.75 11H11.25ZM15.325 14.275 14.225 9.9Q14.125 9.525 14.338 9.262Q14.55 9 14.95 9Q15.175 9 15.375 9.15Q15.575 9.3 15.625 9.525L16.25 12L16.825 9.725Q16.9 9.425 17.163 9.212Q17.425 9 17.75 9Q18.05 9 18.325 9.212Q18.6 9.425 18.675 9.725L19.25 12L19.875 9.525Q19.925 9.3 20.125 9.15Q20.325 9 20.575 9Q20.975 9 21.175 9.262Q21.375 9.525 21.275 9.9L20.175 14.275Q20.1 14.575 19.838 14.787Q19.575 15 19.25 15Q18.95 15 18.675 14.787Q18.4 14.575 18.325 14.275L17.75 11.95L17.175 14.275Q17.1 14.575 16.837 14.787Q16.575 15 16.25 15Q15.95 15 15.675 14.787Q15.4 14.575 15.325 14.275ZM6.325 14.625 5.6 13H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25V10Q3 9.575 3.288 9.287Q3.575 9 4 9H6.5Q7.1 9 7.55 9.45Q8 9.9 8 10.5V11.5Q8 11.95 7.763 12.312Q7.525 12.675 7.1 12.9L7.575 14.025Q7.75 14.45 7.562 14.725Q7.375 15 6.925 15Q6.75 15 6.575 14.887Q6.4 14.775 6.325 14.625ZM4.5 11.5H6.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5V10.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5H4.5Z"}))});IconMaterialRawOnRounded.displayName="AmauiIconMaterialRawOnRounded";var IconMaterialRawOnRounded$1 = IconMaterialRawOnRounded;

  const IconMaterialRawOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnRoundedFilled",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 14.075 9.95 10.2Q10.075 9.7 10.538 9.35Q11 9 11.525 9Q12.025 9 12.475 9.35Q12.925 9.7 13.05 10.2L14.025 14.075Q14.125 14.45 13.913 14.725Q13.7 15 13.275 15Q13.05 15 12.863 14.837Q12.675 14.675 12.625 14.475L12.4 13.5H10.65L10.375 14.5Q10.325 14.7 10.125 14.85Q9.925 15 9.7 15Q9.3 15 9.088 14.725Q8.875 14.45 8.975 14.075ZM11 12H12L11.75 11H11.25ZM15.325 14.275 14.225 9.9Q14.125 9.525 14.338 9.262Q14.55 9 14.95 9Q15.175 9 15.375 9.15Q15.575 9.3 15.625 9.525L16.25 12L16.825 9.725Q16.9 9.425 17.163 9.212Q17.425 9 17.75 9Q18.05 9 18.325 9.212Q18.6 9.425 18.675 9.725L19.25 12L19.875 9.525Q19.925 9.3 20.125 9.15Q20.325 9 20.575 9Q20.975 9 21.175 9.262Q21.375 9.525 21.275 9.9L20.175 14.275Q20.1 14.575 19.838 14.787Q19.575 15 19.25 15Q18.95 15 18.675 14.787Q18.4 14.575 18.325 14.275L17.75 11.95L17.175 14.275Q17.1 14.575 16.837 14.787Q16.575 15 16.25 15Q15.95 15 15.675 14.787Q15.4 14.575 15.325 14.275ZM6.325 14.625 5.6 13H4.5V14.25Q4.5 14.575 4.287 14.787Q4.075 15 3.75 15Q3.425 15 3.213 14.787Q3 14.575 3 14.25V10Q3 9.575 3.288 9.287Q3.575 9 4 9H6.5Q7.1 9 7.55 9.45Q8 9.9 8 10.5V11.5Q8 11.95 7.763 12.312Q7.525 12.675 7.1 12.9L7.575 14.025Q7.75 14.45 7.562 14.725Q7.375 15 6.925 15Q6.75 15 6.575 14.887Q6.4 14.775 6.325 14.625ZM4.5 11.5H6.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5V10.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5H4.5Z"}))});IconMaterialRawOnRoundedFilled.displayName="AmauiIconMaterialRawOnRoundedFilled";var IconMaterialRawOnRoundedFilled$1 = IconMaterialRawOnRoundedFilled;

  const IconMaterialRawOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnRoundedW100",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 14.15 10.575 9.875Q10.65 9.675 10.838 9.537Q11.025 9.4 11.225 9.4Q11.425 9.4 11.613 9.537Q11.8 9.675 11.875 9.875L13.375 14.15Q13.425 14.35 13.338 14.475Q13.25 14.6 13.05 14.6Q12.925 14.6 12.825 14.537Q12.725 14.475 12.675 14.35L12.225 13.05H10.225L9.775 14.35Q9.725 14.475 9.625 14.537Q9.525 14.6 9.4 14.6Q9.2 14.6 9.113 14.475Q9.025 14.35 9.075 14.15ZM10.425 12.4H12.025L11.325 10.35H11.125ZM15.65 14.3 14.45 9.825Q14.4 9.625 14.488 9.512Q14.575 9.4 14.775 9.4Q14.9 9.4 14.988 9.462Q15.075 9.525 15.125 9.65L16.05 13.075L16.925 9.7Q16.975 9.575 17.075 9.487Q17.175 9.4 17.3 9.4Q17.425 9.4 17.525 9.487Q17.625 9.575 17.675 9.7L18.55 13.075L19.475 9.65Q19.525 9.525 19.613 9.462Q19.7 9.4 19.825 9.4Q20.025 9.4 20.113 9.512Q20.2 9.625 20.15 9.825L18.95 14.3Q18.9 14.425 18.788 14.512Q18.675 14.6 18.55 14.6Q18.425 14.6 18.325 14.512Q18.225 14.425 18.175 14.3L17.3 11.075L16.425 14.3Q16.375 14.425 16.263 14.512Q16.15 14.6 16.025 14.6Q15.9 14.6 15.8 14.512Q15.7 14.425 15.65 14.3ZM6.55 14.375 5.75 12.6H4.1V14.25Q4.1 14.4 4 14.5Q3.9 14.6 3.75 14.6Q3.6 14.6 3.5 14.5Q3.4 14.4 3.4 14.25V10.15Q3.4 9.825 3.613 9.612Q3.825 9.4 4.15 9.4H6.1Q6.7 9.4 7.15 9.85Q7.6 10.3 7.6 10.9V11.1Q7.6 11.525 7.338 11.938Q7.075 12.35 6.5 12.55L7.2 14.15Q7.275 14.35 7.188 14.475Q7.1 14.6 6.9 14.6Q6.8 14.6 6.7 14.537Q6.6 14.475 6.55 14.375ZM4.1 11.9H6.1Q6.4 11.9 6.65 11.65Q6.9 11.4 6.9 11.1V10.9Q6.9 10.6 6.65 10.35Q6.4 10.1 6.1 10.1H4.1Z"}))});IconMaterialRawOnRoundedW100.displayName="AmauiIconMaterialRawOnRoundedW100";var IconMaterialRawOnRoundedW100$1 = IconMaterialRawOnRoundedW100;

  const IconMaterialRawOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnRoundedW100Filled",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 14.15 10.575 9.875Q10.65 9.675 10.838 9.537Q11.025 9.4 11.225 9.4Q11.425 9.4 11.613 9.537Q11.8 9.675 11.875 9.875L13.375 14.15Q13.425 14.35 13.338 14.475Q13.25 14.6 13.05 14.6Q12.925 14.6 12.825 14.537Q12.725 14.475 12.675 14.35L12.225 13.05H10.225L9.775 14.35Q9.725 14.475 9.625 14.537Q9.525 14.6 9.4 14.6Q9.2 14.6 9.113 14.475Q9.025 14.35 9.075 14.15ZM10.425 12.4H12.025L11.325 10.35H11.125ZM15.65 14.3 14.45 9.825Q14.4 9.625 14.488 9.512Q14.575 9.4 14.775 9.4Q14.9 9.4 14.988 9.462Q15.075 9.525 15.125 9.65L16.05 13.075L16.925 9.7Q16.975 9.575 17.075 9.487Q17.175 9.4 17.3 9.4Q17.425 9.4 17.525 9.487Q17.625 9.575 17.675 9.7L18.55 13.075L19.475 9.65Q19.525 9.525 19.613 9.462Q19.7 9.4 19.825 9.4Q20.025 9.4 20.113 9.512Q20.2 9.625 20.15 9.825L18.95 14.3Q18.9 14.425 18.788 14.512Q18.675 14.6 18.55 14.6Q18.425 14.6 18.325 14.512Q18.225 14.425 18.175 14.3L17.3 11.075L16.425 14.3Q16.375 14.425 16.263 14.512Q16.15 14.6 16.025 14.6Q15.9 14.6 15.8 14.512Q15.7 14.425 15.65 14.3ZM6.55 14.375 5.75 12.6H4.1V14.25Q4.1 14.4 4 14.5Q3.9 14.6 3.75 14.6Q3.6 14.6 3.5 14.5Q3.4 14.4 3.4 14.25V10.15Q3.4 9.825 3.613 9.612Q3.825 9.4 4.15 9.4H6.1Q6.7 9.4 7.15 9.85Q7.6 10.3 7.6 10.9V11.1Q7.6 11.525 7.338 11.938Q7.075 12.35 6.5 12.55L7.2 14.15Q7.275 14.35 7.188 14.475Q7.1 14.6 6.9 14.6Q6.8 14.6 6.7 14.537Q6.6 14.475 6.55 14.375ZM4.1 11.9H6.1Q6.4 11.9 6.65 11.65Q6.9 11.4 6.9 11.1V10.9Q6.9 10.6 6.65 10.35Q6.4 10.1 6.1 10.1H4.1Z"}))});IconMaterialRawOnRoundedW100Filled.displayName="AmauiIconMaterialRawOnRoundedW100Filled";var IconMaterialRawOnRoundedW100Filled$1 = IconMaterialRawOnRoundedW100Filled;

  const IconMaterialRawOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnSharp",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 15 10.25 9H12.75L14.25 15H12.75L12.4 13.5H10.65L10.25 15ZM11 12H12L11.75 11H11.25ZM15.5 15 14 9H15.5L16.25 12L17 9H18.5L19.25 12L20 9H21.5L20 15H18.5L17.75 11.95L17 15ZM3 15V9H6.5Q7.1 9 7.55 9.45Q8 9.9 8 10.5V11.5Q8 11.95 7.763 12.312Q7.525 12.675 7.1 12.9L8 15H6.5L5.6 13H4.5V15ZM4.5 11.5H6.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5V10.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5H4.5Z"}))});IconMaterialRawOnSharp.displayName="AmauiIconMaterialRawOnSharp";var IconMaterialRawOnSharp$1 = IconMaterialRawOnSharp;

  const IconMaterialRawOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnSharpFilled",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 15 10.25 9H12.75L14.25 15H12.75L12.4 13.5H10.65L10.25 15ZM11 12H12L11.75 11H11.25ZM15.5 15 14 9H15.5L16.25 12L17 9H18.5L19.25 12L20 9H21.5L20 15H18.5L17.75 11.95L17 15ZM3 15V9H6.5Q7.1 9 7.55 9.45Q8 9.9 8 10.5V11.5Q8 11.95 7.763 12.312Q7.525 12.675 7.1 12.9L8 15H6.5L5.6 13H4.5V15ZM4.5 11.5H6.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5V10.5Q6.5 10.5 6.5 10.5Q6.5 10.5 6.5 10.5H4.5Z"}))});IconMaterialRawOnSharpFilled.displayName="AmauiIconMaterialRawOnSharpFilled";var IconMaterialRawOnSharpFilled$1 = IconMaterialRawOnSharpFilled;

  const IconMaterialRawOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnSharpW100",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.925 14.6 10.725 9.4H11.725L13.525 14.6H12.775L12.225 13.05H10.225L9.675 14.6ZM10.425 12.4H12.025L11.325 10.35H11.125ZM15.725 14.6 14.325 9.4H15.05L16.05 13.075L17 9.4H17.6L18.55 13.075L19.55 9.4H20.275L18.875 14.6H18.25L17.3 11.075L16.35 14.6ZM3.4 14.6V9.4H6.1Q6.7 9.4 7.15 9.85Q7.6 10.3 7.6 10.9V11.1Q7.6 11.525 7.338 11.938Q7.075 12.35 6.5 12.55L7.4 14.6H6.65L5.75 12.6H4.1V14.6ZM4.1 11.9H6.1Q6.4 11.9 6.65 11.65Q6.9 11.4 6.9 11.1V10.9Q6.9 10.6 6.65 10.35Q6.4 10.1 6.1 10.1H4.1Z"}))});IconMaterialRawOnSharpW100.displayName="AmauiIconMaterialRawOnSharpW100";var IconMaterialRawOnSharpW100$1 = IconMaterialRawOnSharpW100;

  const IconMaterialRawOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnSharpW100Filled",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.925 14.6 10.725 9.4H11.725L13.525 14.6H12.775L12.225 13.05H10.225L9.675 14.6ZM10.425 12.4H12.025L11.325 10.35H11.125ZM15.725 14.6 14.325 9.4H15.05L16.05 13.075L17 9.4H17.6L18.55 13.075L19.55 9.4H20.275L18.875 14.6H18.25L17.3 11.075L16.35 14.6ZM3.4 14.6V9.4H6.1Q6.7 9.4 7.15 9.85Q7.6 10.3 7.6 10.9V11.1Q7.6 11.525 7.338 11.938Q7.075 12.35 6.5 12.55L7.4 14.6H6.65L5.75 12.6H4.1V14.6ZM4.1 11.9H6.1Q6.4 11.9 6.65 11.65Q6.9 11.4 6.9 11.1V10.9Q6.9 10.6 6.65 10.35Q6.4 10.1 6.1 10.1H4.1Z"}))});IconMaterialRawOnSharpW100Filled.displayName="AmauiIconMaterialRawOnSharpW100Filled";var IconMaterialRawOnSharpW100Filled$1 = IconMaterialRawOnSharpW100Filled;

  const IconMaterialRawOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RawOnTwoTone",short_name:"RawOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5,9H3v6h1.5v-2h1.1l0.9,2H8l-0.9-2.1C7.6,12.6,8,12.1,8,11.5v-1C8,9.7,7.3,9,6.5,9z M6.5,11.5h-2v-1h2V11.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25,9l-1.5,6h1.5l0.38-1.5h1.75l0.37,1.5h1.5l-1.5-6H10.25z M11,12l0.25-1h0.5L12,12H11z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19.98,9 19.24,12 18.5,9 16.98,9 16.24,12 15.5,9 14,9 15.5,15 16.98,15 17.74,11.96 18.5,15 19.98,15 21.48,9"}))))});IconMaterialRawOnTwoTone.displayName="AmauiIconMaterialRawOnTwoTone";var IconMaterialRawOnTwoTone$1 = IconMaterialRawOnTwoTone;

  const IconMaterialReadMoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreRounded",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H9.075L6.75 8.65Q6.475 8.375 6.463 7.963Q6.45 7.55 6.75 7.25Q7.025 6.975 7.45 6.975Q7.875 6.975 8.15 7.25L12.2 11.3Q12.5 11.6 12.5 12Q12.5 12.4 12.2 12.7L8.15 16.75Q7.875 17.025 7.463 17.038Q7.05 17.05 6.75 16.75Q6.475 16.475 6.475 16.05Q6.475 15.625 6.75 15.35ZM14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H21Q21.425 7 21.712 7.287Q22 7.575 22 8Q22 8.425 21.712 8.712Q21.425 9 21 9ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM17 13Q16.575 13 16.288 12.712Q16 12.425 16 12Q16 11.575 16.288 11.287Q16.575 11 17 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13Z"}))});IconMaterialReadMoreRounded.displayName="AmauiIconMaterialReadMoreRounded";var IconMaterialReadMoreRounded$1 = IconMaterialReadMoreRounded;

  const IconMaterialReadMoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreRoundedFilled",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 13H3Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H9.075L6.75 8.65Q6.475 8.375 6.463 7.963Q6.45 7.55 6.75 7.25Q7.025 6.975 7.45 6.975Q7.875 6.975 8.15 7.25L12.2 11.3Q12.5 11.6 12.5 12Q12.5 12.4 12.2 12.7L8.15 16.75Q7.875 17.025 7.463 17.038Q7.05 17.05 6.75 16.75Q6.475 16.475 6.475 16.05Q6.475 15.625 6.75 15.35ZM14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7H21Q21.425 7 21.712 7.287Q22 7.575 22 8Q22 8.425 21.712 8.712Q21.425 9 21 9ZM14 17Q13.575 17 13.288 16.712Q13 16.425 13 16Q13 15.575 13.288 15.287Q13.575 15 14 15H21Q21.425 15 21.712 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM17 13Q16.575 13 16.288 12.712Q16 12.425 16 12Q16 11.575 16.288 11.287Q16.575 11 17 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13Z"}))});IconMaterialReadMoreRoundedFilled.displayName="AmauiIconMaterialReadMoreRoundedFilled";var IconMaterialReadMoreRoundedFilled$1 = IconMaterialReadMoreRoundedFilled;

  const IconMaterialReadMoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreRoundedW100",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.625 12.35H3Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H10.625L7.2 8.2Q7.1 8.1 7.1 7.95Q7.1 7.8 7.2 7.7Q7.3 7.6 7.45 7.6Q7.6 7.6 7.7 7.7L11.45 11.475Q11.675 11.7 11.675 12Q11.675 12.3 11.45 12.525L7.7 16.3Q7.6 16.4 7.45 16.4Q7.3 16.4 7.2 16.3Q7.1 16.2 7.1 16.05Q7.1 15.9 7.2 15.8ZM14 8.35Q13.85 8.35 13.75 8.25Q13.65 8.15 13.65 8Q13.65 7.85 13.75 7.75Q13.85 7.65 14 7.65H21Q21.15 7.65 21.25 7.75Q21.35 7.85 21.35 8Q21.35 8.15 21.25 8.25Q21.15 8.35 21 8.35ZM14 16.35Q13.85 16.35 13.75 16.25Q13.65 16.15 13.65 16Q13.65 15.85 13.75 15.75Q13.85 15.65 14 15.65H21Q21.15 15.65 21.25 15.75Q21.35 15.85 21.35 16Q21.35 16.15 21.25 16.25Q21.15 16.35 21 16.35ZM17 12.35Q16.85 12.35 16.75 12.25Q16.65 12.15 16.65 12Q16.65 11.85 16.75 11.75Q16.85 11.65 17 11.65H21Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12Q21.35 12.15 21.25 12.25Q21.15 12.35 21 12.35Z"}))});IconMaterialReadMoreRoundedW100.displayName="AmauiIconMaterialReadMoreRoundedW100";var IconMaterialReadMoreRoundedW100$1 = IconMaterialReadMoreRoundedW100;

  const IconMaterialReadMoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreRoundedW100Filled",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.975 12.35H2.35Q2.2 12.35 2.1 12.25Q2 12.15 2 12Q2 11.85 2.1 11.75Q2.2 11.65 2.35 11.65H9.975L6.55 8.2Q6.45 8.1 6.45 7.95Q6.45 7.8 6.55 7.7Q6.65 7.6 6.8 7.6Q6.95 7.6 7.05 7.7L10.8 11.475Q11.025 11.7 11.025 12Q11.025 12.3 10.8 12.525L7.05 16.3Q6.95 16.4 6.8 16.4Q6.65 16.4 6.55 16.3Q6.45 16.2 6.45 16.05Q6.45 15.9 6.55 15.8ZM13.35 8.35Q13.2 8.35 13.1 8.25Q13 8.15 13 8Q13 7.85 13.1 7.75Q13.2 7.65 13.35 7.65H20.35Q20.5 7.65 20.6 7.75Q20.7 7.85 20.7 8Q20.7 8.15 20.6 8.25Q20.5 8.35 20.35 8.35ZM13.35 16.35Q13.2 16.35 13.1 16.25Q13 16.15 13 16Q13 15.85 13.1 15.75Q13.2 15.65 13.35 15.65H20.35Q20.5 15.65 20.6 15.75Q20.7 15.85 20.7 16Q20.7 16.15 20.6 16.25Q20.5 16.35 20.35 16.35ZM16.35 12.35Q16.2 12.35 16.1 12.25Q16 12.15 16 12Q16 11.85 16.1 11.75Q16.2 11.65 16.35 11.65H20.35Q20.5 11.65 20.6 11.75Q20.7 11.85 20.7 12Q20.7 12.15 20.6 12.25Q20.5 12.35 20.35 12.35Z"}))});IconMaterialReadMoreRoundedW100Filled.displayName="AmauiIconMaterialReadMoreRoundedW100Filled";var IconMaterialReadMoreRoundedW100Filled$1 = IconMaterialReadMoreRoundedW100Filled;

  const IconMaterialReadMoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreSharp",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 17.45 6.05 16.05 9.075 13H2V11H9.075L6.05 7.95L7.45 6.55L12.9 12ZM13 9V7H22V9ZM13 17V15H22V17ZM16 13V11H22V13Z"}))});IconMaterialReadMoreSharp.displayName="AmauiIconMaterialReadMoreSharp";var IconMaterialReadMoreSharp$1 = IconMaterialReadMoreSharp;

  const IconMaterialReadMoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreSharpFilled",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 17.45 6.05 16.05 9.075 13H2V11H9.075L6.05 7.95L7.45 6.55L12.9 12ZM13 9V7H22V9ZM13 17V15H22V17ZM16 13V11H22V13Z"}))});IconMaterialReadMoreSharpFilled.displayName="AmauiIconMaterialReadMoreSharpFilled";var IconMaterialReadMoreSharpFilled$1 = IconMaterialReadMoreSharpFilled;

  const IconMaterialReadMoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreSharpW100",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 16.525 6.975 16.05 10.625 12.35H2.65V11.65H10.625L6.975 7.95L7.45 7.475L11.975 12ZM13.65 8.35V7.65H21.35V8.35ZM13.65 16.35V15.65H21.35V16.35ZM16.65 12.35V11.65H21.35V12.35Z"}))});IconMaterialReadMoreSharpW100.displayName="AmauiIconMaterialReadMoreSharpW100";var IconMaterialReadMoreSharpW100$1 = IconMaterialReadMoreSharpW100;

  const IconMaterialReadMoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreSharpW100Filled",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 16.525 6.975 16.05 10.625 12.35H2.65V11.65H10.625L6.975 7.95L7.45 7.475L11.975 12ZM13.65 8.35V7.65H21.35V8.35ZM13.65 16.35V15.65H21.35V16.35ZM16.65 12.35V11.65H21.35V12.35Z"}))});IconMaterialReadMoreSharpW100Filled.displayName="AmauiIconMaterialReadMoreSharpW100Filled";var IconMaterialReadMoreSharpW100Filled$1 = IconMaterialReadMoreSharpW100Filled;

  const IconMaterialReadMoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReadMoreTwoTone",short_name:"ReadMore"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"9",x:"13",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"9",x:"13",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"6",x:"16",y:"11"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"13,12 8,7 8,11 2,11 2,13 8,13 8,17"}))))});IconMaterialReadMoreTwoTone.displayName="AmauiIconMaterialReadMoreTwoTone";var IconMaterialReadMoreTwoTone$1 = IconMaterialReadMoreTwoTone;

  const IconMaterialRealEstateAgentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentRounded",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 14H21V7.525Q21 7.025 20.775 6.6Q20.55 6.175 20.15 5.9L15.15 2.325Q14.625 1.95 14 1.95Q13.375 1.95 12.85 2.325L7.85 5.9Q7.45 6.175 7.225 6.6Q7 7.025 7 7.525V9H9Q9 9 9 9Q9 9 9 9V7.5Q9 7.5 9 7.5Q9 7.5 9 7.5L14 4Q14 4 14 4Q14 4 14 4L19 7.5Q19 7.5 19 7.5Q19 7.5 19 7.5V14Q19 14 19 14Q19 14 19 14ZM14 4Q14 4 14 4Q14 4 14 4Q14 4 14 4Q14 4 14 4Q14 4 14 4Q14 4 14 4Q14 4 14 4Q14 4 14 4ZM15 8Q14.8 8 14.65 7.85Q14.5 7.7 14.5 7.5Q14.5 7.3 14.65 7.15Q14.8 7 15 7Q15.2 7 15.35 7.15Q15.5 7.3 15.5 7.5Q15.5 7.7 15.35 7.85Q15.2 8 15 8ZM13 8Q12.8 8 12.65 7.85Q12.5 7.7 12.5 7.5Q12.5 7.3 12.65 7.15Q12.8 7 13 7Q13.2 7 13.35 7.15Q13.5 7.3 13.5 7.5Q13.5 7.7 13.35 7.85Q13.2 8 13 8ZM15 10Q14.8 10 14.65 9.85Q14.5 9.7 14.5 9.5Q14.5 9.3 14.65 9.15Q14.8 9 15 9Q15.2 9 15.35 9.15Q15.5 9.3 15.5 9.5Q15.5 9.7 15.35 9.85Q15.2 10 15 10ZM13 10Q12.8 10 12.65 9.85Q12.5 9.7 12.5 9.5Q12.5 9.3 12.65 9.15Q12.8 9 13 9Q13.2 9 13.35 9.15Q13.5 9.3 13.5 9.5Q13.5 9.7 13.35 9.85Q13.2 10 13 10ZM13.95 20.4Q13.95 20.4 13.95 20.4Q13.95 20.4 13.95 20.4L19.9 18.55Q19.775 18.325 19.538 18.163Q19.3 18 19 18H13.95Q13.275 18 12.875 17.95Q12.475 17.9 12.05 17.75L10.625 17.275Q10.225 17.15 10.05 16.775Q9.875 16.4 10 16Q10.125 15.6 10.488 15.412Q10.85 15.225 11.25 15.35L12.3 15.7Q12.725 15.825 13.263 15.9Q13.8 15.975 14.725 16H14.825Q14.875 16 14.913 16Q14.95 16 15 16Q15 15.725 14.838 15.475Q14.675 15.225 14.45 15.15L8.6 13Q8.6 13 8.6 13Q8.6 13 8.6 13H7V18.5ZM13.425 22.35 7 20.55Q6.8 21.2 6.213 21.6Q5.625 22 5 22H3Q2.175 22 1.588 21.413Q1 20.825 1 20V13Q1 12.175 1.588 11.587Q2.175 11 3 11H8.6Q8.775 11 8.95 11.037Q9.125 11.075 9.275 11.125L15.15 13.3Q15.975 13.6 16.488 14.35Q17 15.1 17 16H19Q20.25 16 21.125 16.825Q22 17.65 22 19Q22 19.55 21.712 19.863Q21.425 20.175 20.825 20.375L14.575 22.325Q14.3 22.425 14 22.425Q13.7 22.425 13.425 22.35ZM3 20Q3 20 3 20Q3 20 3 20H5Q5 20 5 20Q5 20 5 20V13Q5 13 5 13Q5 13 5 13H3Q3 13 3 13Q3 13 3 13Z"}))});IconMaterialRealEstateAgentRounded.displayName="AmauiIconMaterialRealEstateAgentRounded";var IconMaterialRealEstateAgentRounded$1 = IconMaterialRealEstateAgentRounded;

  const IconMaterialRealEstateAgentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentRoundedFilled",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 15Q19 14.2 18.525 13.4Q18.05 12.6 17.15 12.25L9.35 9.15Q9.175 9.1 9 9.05Q8.825 9 8.6 9H7V7.525Q7 7.025 7.225 6.6Q7.45 6.175 7.85 5.9L12.85 2.325Q13.35 1.95 14 1.95Q14.65 1.95 15.15 2.325L20.15 5.9Q20.55 6.175 20.775 6.6Q21 7.025 21 7.525V15ZM15 8Q15.2 8 15.35 7.85Q15.5 7.7 15.5 7.5Q15.5 7.3 15.35 7.15Q15.2 7 15 7Q14.8 7 14.65 7.15Q14.5 7.3 14.5 7.5Q14.5 7.7 14.65 7.85Q14.8 8 15 8ZM13 8Q13.2 8 13.35 7.85Q13.5 7.7 13.5 7.5Q13.5 7.3 13.35 7.15Q13.2 7 13 7Q12.8 7 12.65 7.15Q12.5 7.3 12.5 7.5Q12.5 7.7 12.65 7.85Q12.8 8 13 8ZM15 10Q15.2 10 15.35 9.85Q15.5 9.7 15.5 9.5Q15.5 9.3 15.35 9.15Q15.2 9 15 9Q14.8 9 14.65 9.15Q14.5 9.3 14.5 9.5Q14.5 9.7 14.65 9.85Q14.8 10 15 10ZM13 10Q13.2 10 13.35 9.85Q13.5 9.7 13.5 9.5Q13.5 9.3 13.35 9.15Q13.2 9 13 9Q12.8 9 12.65 9.15Q12.5 9.3 12.5 9.5Q12.5 9.7 12.65 9.85Q12.8 10 13 10ZM1 20V13Q1 12.175 1.588 11.587Q2.175 11 3 11Q3.825 11 4.412 11.587Q5 12.175 5 13V20Q5 20.825 4.412 21.413Q3.825 22 3 22Q2.175 22 1.588 21.413Q1 20.825 1 20ZM13.375 21.825 7 20.025V11H8.6Q8.775 11 8.95 11.037Q9.125 11.075 9.3 11.125L16.225 13.7Q16.575 13.825 16.788 14.15Q17 14.475 17 14.825Q17 15.35 16.638 15.675Q16.275 16 15.8 16H13.175Q13.05 16 12.988 15.988Q12.925 15.975 12.825 15.925L11.7 15.5Q11.5 15.425 11.3 15.525Q11.1 15.625 11.05 15.8Q11 16 11.075 16.175Q11.15 16.35 11.35 16.425L12.825 16.95Q12.875 16.975 12.975 16.988Q13.075 17 13.15 17H20Q20.8 17 21.4 17.575Q22 18.15 22 19L14.625 21.775Q14.375 21.875 14.012 21.887Q13.65 21.9 13.375 21.825Z"}))});IconMaterialRealEstateAgentRoundedFilled.displayName="AmauiIconMaterialRealEstateAgentRoundedFilled";var IconMaterialRealEstateAgentRoundedFilled$1 = IconMaterialRealEstateAgentRoundedFilled;

  const IconMaterialRealEstateAgentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentRoundedW100",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 14.325H20.35V7.6Q20.35 7.25 20.188 6.912Q20.025 6.575 19.725 6.375L14.875 2.925Q14.475 2.65 14 2.65Q13.525 2.65 13.125 2.925L8.275 6.375Q7.975 6.575 7.812 6.912Q7.65 7.25 7.65 7.6V10.2H8.35Q8.35 10.2 8.35 10.2Q8.35 10.2 8.35 10.2V7.575Q8.35 7.375 8.438 7.2Q8.525 7.025 8.7 6.9L13.55 3.525Q13.75 3.375 14 3.375Q14.25 3.375 14.45 3.525L19.3 6.9Q19.475 7.025 19.562 7.2Q19.65 7.375 19.65 7.575V14.325Q19.65 14.325 19.65 14.325Q19.65 14.325 19.65 14.325ZM14 3.325Q14 3.325 14 3.325Q14 3.325 14 3.325Q14 3.325 14 3.325Q14 3.325 14 3.325Q14 3.325 14 3.325Q14 3.325 14 3.325Q14 3.325 14 3.325Q14 3.325 14 3.325ZM15 7.875Q14.85 7.875 14.738 7.762Q14.625 7.65 14.625 7.5Q14.625 7.35 14.738 7.237Q14.85 7.125 15 7.125Q15.15 7.125 15.262 7.237Q15.375 7.35 15.375 7.5Q15.375 7.65 15.262 7.762Q15.15 7.875 15 7.875ZM13 7.875Q12.85 7.875 12.738 7.762Q12.625 7.65 12.625 7.5Q12.625 7.35 12.738 7.237Q12.85 7.125 13 7.125Q13.15 7.125 13.262 7.237Q13.375 7.35 13.375 7.5Q13.375 7.65 13.262 7.762Q13.15 7.875 13 7.875ZM15 9.875Q14.85 9.875 14.738 9.762Q14.625 9.65 14.625 9.5Q14.625 9.35 14.738 9.238Q14.85 9.125 15 9.125Q15.15 9.125 15.262 9.238Q15.375 9.35 15.375 9.5Q15.375 9.65 15.262 9.762Q15.15 9.875 15 9.875ZM13 9.875Q12.85 9.875 12.738 9.762Q12.625 9.65 12.625 9.5Q12.625 9.35 12.738 9.238Q12.85 9.125 13 9.125Q13.15 9.125 13.262 9.238Q13.375 9.35 13.375 9.5Q13.375 9.65 13.262 9.762Q13.15 9.875 13 9.875ZM13.275 20.325Q13.4 20.375 13.5 20.375Q13.6 20.375 13.725 20.325L19.5 18.55Q19.5 18.025 19.25 17.812Q19 17.6 18.7 17.6H14.05Q13.425 17.6 12.875 17.538Q12.325 17.475 11.75 17.3L9.95 16.725Q9.8 16.675 9.738 16.525Q9.675 16.375 9.725 16.225Q9.775 16.1 9.913 16.038Q10.05 15.975 10.2 16.025L11.9 16.65Q12.4 16.825 13 16.862Q13.6 16.9 14.45 16.9H14.525Q14.575 16.9 14.613 16.9Q14.65 16.9 14.7 16.9Q14.7 16.375 14.525 16.075Q14.35 15.775 14 15.65L8.275 13.55Q8.2 13.525 8.138 13.512Q8.075 13.5 8 13.5H5.75V18.1ZM13.1 21.025 5.75 18.85Q5.625 19.425 5.2 19.763Q4.775 20.1 4.25 20.1H3.85Q3.225 20.1 2.788 19.663Q2.35 19.225 2.35 18.6V14.3Q2.35 13.675 2.788 13.237Q3.225 12.8 3.85 12.8H7.975Q8.1 12.8 8.238 12.825Q8.375 12.85 8.5 12.9L14.25 15Q14.7 15.175 15.05 15.637Q15.4 16.1 15.4 16.9H18.7Q19.5 16.9 19.863 17.387Q20.225 17.875 20.225 18.6Q20.225 18.825 20.1 19Q19.975 19.175 19.75 19.25L13.975 21.025Q13.775 21.075 13.55 21.087Q13.325 21.1 13.1 21.025ZM3.05 18.6Q3.05 18.95 3.275 19.175Q3.5 19.4 3.85 19.4H4.25Q4.6 19.4 4.825 19.212Q5.05 19.025 5.05 18.6V13.5Q5.05 13.5 5.05 13.5Q5.05 13.5 5.05 13.5H3.85Q3.5 13.5 3.275 13.725Q3.05 13.95 3.05 14.3Z"}))});IconMaterialRealEstateAgentRoundedW100.displayName="AmauiIconMaterialRealEstateAgentRoundedW100";var IconMaterialRealEstateAgentRoundedW100$1 = IconMaterialRealEstateAgentRoundedW100;

  const IconMaterialRealEstateAgentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentRoundedW100Filled",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.95 14.325Q16.75 13.8 16.312 13.375Q15.875 12.95 15.25 12.725L8.5 10.25Q8.375 10.2 8.25 10.2Q8.125 10.2 7.975 10.2H7.65V7.6Q7.65 7.25 7.812 6.912Q7.975 6.575 8.275 6.375L13.125 2.925Q13.525 2.65 14 2.65Q14.475 2.65 14.875 2.925L19.725 6.375Q20.025 6.575 20.188 6.912Q20.35 7.25 20.35 7.6V14.325ZM15 7.875Q15.15 7.875 15.262 7.762Q15.375 7.65 15.375 7.5Q15.375 7.35 15.262 7.237Q15.15 7.125 15 7.125Q14.85 7.125 14.738 7.237Q14.625 7.35 14.625 7.5Q14.625 7.65 14.738 7.762Q14.85 7.875 15 7.875ZM13 7.875Q13.15 7.875 13.262 7.762Q13.375 7.65 13.375 7.5Q13.375 7.35 13.262 7.237Q13.15 7.125 13 7.125Q12.85 7.125 12.738 7.237Q12.625 7.35 12.625 7.5Q12.625 7.65 12.738 7.762Q12.85 7.875 13 7.875ZM15 9.875Q15.15 9.875 15.262 9.762Q15.375 9.65 15.375 9.5Q15.375 9.35 15.262 9.238Q15.15 9.125 15 9.125Q14.85 9.125 14.738 9.238Q14.625 9.35 14.625 9.5Q14.625 9.65 14.738 9.762Q14.85 9.875 15 9.875ZM13 9.875Q13.15 9.875 13.262 9.762Q13.375 9.65 13.375 9.5Q13.375 9.35 13.262 9.238Q13.15 9.125 13 9.125Q12.85 9.125 12.738 9.238Q12.625 9.35 12.625 9.5Q12.625 9.65 12.738 9.762Q12.85 9.875 13 9.875ZM2.35 19.2V13.5Q2.35 13.15 2.575 12.925Q2.8 12.7 3.15 12.7H4.25Q4.6 12.7 4.825 12.925Q5.05 13.15 5.05 13.5V19.2Q5.05 19.55 4.825 19.775Q4.6 20 4.25 20H3.15Q2.8 20 2.575 19.775Q2.35 19.55 2.35 19.2ZM13.1 20.925 5.75 18.75V12.7H7.975Q8.125 12.7 8.25 12.725Q8.375 12.75 8.5 12.8L14.25 14.9Q14.675 15.05 15.013 15.5Q15.35 15.95 15.35 16.35Q15.35 16.575 15.238 16.688Q15.125 16.8 14.9 16.8H14.125Q13.425 16.8 12.812 16.712Q12.2 16.625 11.7 16.45L10.175 15.925Q10.025 15.875 9.887 15.938Q9.75 16 9.7 16.125Q9.65 16.275 9.725 16.425Q9.8 16.575 9.95 16.625L11.55 17.15Q12.125 17.35 12.775 17.425Q13.425 17.5 14.05 17.5H18.7Q19.375 17.5 19.812 17.9Q20.25 18.3 20.25 18.95L13.975 20.925Q13.8 20.975 13.538 20.975Q13.275 20.975 13.1 20.925Z"}))});IconMaterialRealEstateAgentRoundedW100Filled.displayName="AmauiIconMaterialRealEstateAgentRoundedW100Filled";var IconMaterialRealEstateAgentRoundedW100Filled$1 = IconMaterialRealEstateAgentRoundedW100Filled;

  const IconMaterialRealEstateAgentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentSharp",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 14V7.5L14 4L9 7.5V9H7V6.5L14 1.5L21 6.5V14ZM14 22.5 7 20.55V22H1V11H8.95L17 14V16H22V20ZM3 20H5V13H3ZM13.95 20.4 19.9 18.55V18H12.825L9.7 16.95L10.3 15.05L13.225 16H15V15.35L8.6 13H7V18.5ZM14 4ZM14.5 8H15.5V7H14.5ZM12.5 8H13.5V7H12.5ZM14.5 10H15.5V9H14.5ZM12.5 10H13.5V9H12.5Z"}))});IconMaterialRealEstateAgentSharp.displayName="AmauiIconMaterialRealEstateAgentSharp";var IconMaterialRealEstateAgentSharp$1 = IconMaterialRealEstateAgentSharp;

  const IconMaterialRealEstateAgentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentSharpFilled",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 15V12.6L9.35 9H7V6.5L14 1.5L21 6.5V15ZM1 22V11H5V22ZM14 22 7 20.025V11H8.975L17 14V16H13L11.25 15.325L10.9 16.25L13 17H22V19ZM14.5 8H15.5V7H14.5ZM12.5 8H13.5V7H12.5ZM14.5 10H15.5V9H14.5ZM12.5 10H13.5V9H12.5Z"}))});IconMaterialRealEstateAgentSharpFilled.displayName="AmauiIconMaterialRealEstateAgentSharpFilled";var IconMaterialRealEstateAgentSharpFilled$1 = IconMaterialRealEstateAgentSharpFilled;

  const IconMaterialRealEstateAgentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentSharpW100",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 14.325V7.15L14 3.2L8.35 7.15V10.2H7.65V6.825L14 2.3L20.35 6.825V14.325ZM13.55 20.65 5.75 18.35V19.6H2.35V12.3H8.25L15.4 14.9V16.4H20.25V18.55ZM3.05 18.9H5.05V13H3.05ZM13.5 19.9 19.55 18.025V17.1H12.65L9.55 16.1L9.8 15.425L12.725 16.4H14.7V15.4L8.15 13H5.75V17.6ZM14 3.2ZM14.625 7.875H15.375V7.125H14.625ZM12.625 7.875H13.375V7.125H12.625ZM14.625 9.875H15.375V9.125H14.625ZM12.625 9.875H13.375V9.125H12.625Z"}))});IconMaterialRealEstateAgentSharpW100.displayName="AmauiIconMaterialRealEstateAgentSharpW100";var IconMaterialRealEstateAgentSharpW100$1 = IconMaterialRealEstateAgentSharpW100;

  const IconMaterialRealEstateAgentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentSharpW100Filled",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 14.325 8.35 10.2H7.65V6.825L14 2.3L20.35 6.825V14.325ZM2.35 19.6V12.3H5.05V19.6ZM13.55 20.65 5.75 18.35V12.3H8.25L15.4 14.925V16.4H12.7L9.85 15.4L9.55 16.1L12.65 17.1H20.25V18.55ZM14.625 7.875H15.375V7.125H14.625ZM12.625 7.875H13.375V7.125H12.625ZM14.625 9.875H15.375V9.125H14.625ZM12.625 9.875H13.375V9.125H12.625Z"}))});IconMaterialRealEstateAgentSharpW100Filled.displayName="AmauiIconMaterialRealEstateAgentSharpW100Filled";var IconMaterialRealEstateAgentSharpW100Filled$1 = IconMaterialRealEstateAgentSharpW100Filled;

  const IconMaterialRealEstateAgentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RealEstateAgentTwoTone",short_name:"RealEstateAgent"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5,9.44l5.32,1.99c1.24,0.46,2.21,1.41,2.74,2.57L19,14V7.5L14,4L9,7.5V9h0.33L10.5,9.44z M14.5,7h1v1h-1 V7z M14.5,9h1v1h-1V9z M12.5,7h1v1h-1V7z M12.5,9h1v1h-1V9z M3,13h2v7H3V13z M19.9,18.57l-5.93,1.84L7,18.48V13h1.61l5.82,2.17 C14.77,15.3,15,15.63,15,16c0,0-1.99-0.05-2.3-0.15l-2.38-0.79l-0.63,1.9l2.38,0.79c0.51,0.17,1.04,0.26,1.58,0.26H19 C19.39,18.01,19.74,18.24,19.9,18.57z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,7h-1v1h1V7z M13.5,7h-1v1h1V7z M15.5,9h-1v1h1V9z M13.5,9h-1v1h1V9z M21,6.5V14h-2V7.5L14,4L9,7.5V9H7V6.5l7-5L21,6.5 z M19,16h-2c0-1.2-0.75-2.28-1.87-2.7L8.97,11H1v11h6v-1.44l7,1.94l8-2.5v-1C22,17.34,20.66,16,19,16z M3,20v-7h2v7H3z M13.97,20.41 L7,18.48V13h1.61l5.82,2.17C14.77,15.3,15,15.63,15,16c0,0-1.99-0.05-2.3-0.15l-2.38-0.79l-0.63,1.9l2.38,0.79 c0.51,0.17,1.04,0.26,1.58,0.26H19c0.39,0,0.74,0.23,0.9,0.56L13.97,20.41z"}))});IconMaterialRealEstateAgentTwoTone.displayName="AmauiIconMaterialRealEstateAgentTwoTone";var IconMaterialRealEstateAgentTwoTone$1 = IconMaterialRealEstateAgentTwoTone;

  const IconMaterialReceiptLongRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongRounded",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q4.75 22 3.875 21.125Q3 20.25 3 19V17Q3 16.575 3.288 16.288Q3.575 16 4 16H6V2.725Q6 2.5 6.2 2.45Q6.4 2.4 6.6 2.6L7.5 3.5L8.65 2.35Q8.8 2.2 9 2.2Q9.2 2.2 9.35 2.35L10.5 3.5L11.65 2.35Q11.8 2.2 12 2.2Q12.2 2.2 12.35 2.35L13.5 3.5L14.65 2.35Q14.8 2.2 15 2.2Q15.2 2.2 15.35 2.35L16.5 3.5L17.65 2.35Q17.8 2.2 18 2.2Q18.2 2.2 18.35 2.35L19.5 3.5L20.4 2.6Q20.6 2.4 20.8 2.437Q21 2.475 21 2.725V19Q21 20.25 20.125 21.125Q19.25 22 18 22ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V5H8V16H16Q16.425 16 16.712 16.288Q17 16.575 17 17V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM9.975 9Q9.55 9 9.275 8.712Q9 8.425 9 8Q9 7.575 9.288 7.287Q9.575 7 10 7H14Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM9.975 12Q9.55 12 9.275 11.712Q9 11.425 9 11Q9 10.575 9.288 10.287Q9.575 10 10 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11Q15 11.425 14.713 11.712Q14.425 12 14 12ZM17 9Q16.575 9 16.288 8.712Q16 8.425 16 8Q16 7.575 16.288 7.287Q16.575 7 17 7Q17.425 7 17.712 7.287Q18 7.575 18 8Q18 8.425 17.712 8.712Q17.425 9 17 9ZM17 12Q16.575 12 16.288 11.712Q16 11.425 16 11Q16 10.575 16.288 10.287Q16.575 10 17 10Q17.425 10 17.712 10.287Q18 10.575 18 11Q18 11.425 17.712 11.712Q17.425 12 17 12ZM6 20H15V18H5V19Q5 19.425 5.287 19.712Q5.575 20 6 20ZM5 20Q5 20 5 19.712Q5 19.425 5 19V18V20Z"}))});IconMaterialReceiptLongRounded.displayName="AmauiIconMaterialReceiptLongRounded";var IconMaterialReceiptLongRounded$1 = IconMaterialReceiptLongRounded;

  const IconMaterialReceiptLongRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongRoundedFilled",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q4.75 22 3.875 21.125Q3 20.25 3 19V17Q3 16.575 3.288 16.288Q3.575 16 4 16H6V2.725Q6 2.5 6.2 2.45Q6.4 2.4 6.6 2.6L7.5 3.5L8.65 2.35Q8.8 2.2 9 2.2Q9.2 2.2 9.35 2.35L10.5 3.5L11.65 2.35Q11.8 2.2 12 2.2Q12.2 2.2 12.35 2.35L13.5 3.5L14.65 2.35Q14.8 2.2 15 2.2Q15.2 2.2 15.35 2.35L16.5 3.5L17.65 2.35Q17.8 2.2 18 2.2Q18.2 2.2 18.35 2.35L19.5 3.5L20.4 2.6Q20.6 2.4 20.8 2.437Q21 2.475 21 2.725V19Q21 20.25 20.125 21.125Q19.25 22 18 22ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V5H8V16H16Q16.425 16 16.712 16.288Q17 16.575 17 17V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM9.975 9Q9.55 9 9.275 8.712Q9 8.425 9 8Q9 7.575 9.288 7.287Q9.575 7 10 7H14Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM9.975 12Q9.55 12 9.275 11.712Q9 11.425 9 11Q9 10.575 9.288 10.287Q9.575 10 10 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11Q15 11.425 14.713 11.712Q14.425 12 14 12ZM17 9Q16.575 9 16.288 8.712Q16 8.425 16 8Q16 7.575 16.288 7.287Q16.575 7 17 7Q17.425 7 17.712 7.287Q18 7.575 18 8Q18 8.425 17.712 8.712Q17.425 9 17 9ZM17 12Q16.575 12 16.288 11.712Q16 11.425 16 11Q16 10.575 16.288 10.287Q16.575 10 17 10Q17.425 10 17.712 10.287Q18 10.575 18 11Q18 11.425 17.712 11.712Q17.425 12 17 12Z"}))});IconMaterialReceiptLongRoundedFilled.displayName="AmauiIconMaterialReceiptLongRoundedFilled";var IconMaterialReceiptLongRoundedFilled$1 = IconMaterialReceiptLongRoundedFilled;

  const IconMaterialReceiptLongRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongRoundedW100",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20.7Q5.275 20.7 4.787 20.212Q4.3 19.725 4.3 19V18.05Q4.3 17.725 4.513 17.513Q4.725 17.3 5.05 17.3H7.3V4.475Q7.3 4.2 7.538 4.087Q7.775 3.975 7.975 4.175L8.5 4.7L9.475 3.775Q9.6 3.65 9.75 3.65Q9.9 3.65 10.025 3.775L11 4.7L11.975 3.775Q12.1 3.65 12.25 3.65Q12.4 3.65 12.525 3.775L13.5 4.7L14.475 3.775Q14.6 3.65 14.75 3.65Q14.9 3.65 15.025 3.775L16 4.7L16.975 3.775Q17.1 3.65 17.25 3.65Q17.4 3.65 17.525 3.775L18.5 4.7L19.025 4.175Q19.225 3.975 19.463 4.087Q19.7 4.2 19.7 4.475V19Q19.7 19.725 19.213 20.212Q18.725 20.7 18 20.7ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V5H8V17.3H16.25Q16.575 17.3 16.788 17.513Q17 17.725 17 18.05V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM9.825 8.35Q9.7 8.35 9.6 8.25Q9.5 8.15 9.5 8Q9.5 7.85 9.6 7.75Q9.7 7.65 9.85 7.65H14.3Q14.45 7.65 14.55 7.75Q14.65 7.85 14.65 8Q14.65 8.15 14.55 8.25Q14.45 8.35 14.3 8.35ZM9.825 11.35Q9.7 11.35 9.6 11.25Q9.5 11.15 9.5 11Q9.5 10.85 9.6 10.75Q9.7 10.65 9.85 10.65H14.3Q14.45 10.65 14.55 10.75Q14.65 10.85 14.65 11Q14.65 11.15 14.55 11.25Q14.45 11.35 14.3 11.35ZM16.85 8.7Q16.575 8.7 16.363 8.487Q16.15 8.275 16.15 8Q16.15 7.725 16.363 7.512Q16.575 7.3 16.85 7.3Q17.125 7.3 17.337 7.512Q17.55 7.725 17.55 8Q17.55 8.275 17.337 8.487Q17.125 8.7 16.85 8.7ZM16.85 11.7Q16.575 11.7 16.363 11.487Q16.15 11.275 16.15 11Q16.15 10.725 16.363 10.512Q16.575 10.3 16.85 10.3Q17.125 10.3 17.337 10.512Q17.55 10.725 17.55 11Q17.55 11.275 17.337 11.487Q17.125 11.7 16.85 11.7ZM6 20H16.3V18H5V19Q5 19.425 5.287 19.712Q5.575 20 6 20ZM5 20Q5 20 5 19.712Q5 19.425 5 19V18V20Z"}))});IconMaterialReceiptLongRoundedW100.displayName="AmauiIconMaterialReceiptLongRoundedW100";var IconMaterialReceiptLongRoundedW100$1 = IconMaterialReceiptLongRoundedW100;

  const IconMaterialReceiptLongRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongRoundedW100Filled",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20.7Q5.275 20.7 4.787 20.212Q4.3 19.725 4.3 19V18.05Q4.3 17.725 4.513 17.513Q4.725 17.3 5.05 17.3H7.3V4.475Q7.3 4.2 7.538 4.087Q7.775 3.975 7.975 4.175L8.5 4.7L9.475 3.775Q9.6 3.65 9.75 3.65Q9.9 3.65 10.025 3.775L11 4.7L11.975 3.775Q12.1 3.65 12.25 3.65Q12.4 3.65 12.525 3.775L13.5 4.7L14.475 3.775Q14.6 3.65 14.75 3.65Q14.9 3.65 15.025 3.775L16 4.7L16.975 3.775Q17.1 3.65 17.25 3.65Q17.4 3.65 17.525 3.775L18.5 4.7L19.025 4.175Q19.225 3.975 19.463 4.087Q19.7 4.2 19.7 4.475V19Q19.7 19.725 19.213 20.212Q18.725 20.7 18 20.7ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V5H8V17.3H16.25Q16.575 17.3 16.788 17.513Q17 17.725 17 18.05V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM9.825 8.35Q9.7 8.35 9.6 8.25Q9.5 8.15 9.5 8Q9.5 7.85 9.6 7.75Q9.7 7.65 9.85 7.65H14.3Q14.45 7.65 14.55 7.75Q14.65 7.85 14.65 8Q14.65 8.15 14.55 8.25Q14.45 8.35 14.3 8.35ZM9.825 11.35Q9.7 11.35 9.6 11.25Q9.5 11.15 9.5 11Q9.5 10.85 9.6 10.75Q9.7 10.65 9.85 10.65H14.3Q14.45 10.65 14.55 10.75Q14.65 10.85 14.65 11Q14.65 11.15 14.55 11.25Q14.45 11.35 14.3 11.35ZM16.85 8.7Q16.575 8.7 16.363 8.487Q16.15 8.275 16.15 8Q16.15 7.725 16.363 7.512Q16.575 7.3 16.85 7.3Q17.125 7.3 17.337 7.512Q17.55 7.725 17.55 8Q17.55 8.275 17.337 8.487Q17.125 8.7 16.85 8.7ZM16.85 11.7Q16.575 11.7 16.363 11.487Q16.15 11.275 16.15 11Q16.15 10.725 16.363 10.512Q16.575 10.3 16.85 10.3Q17.125 10.3 17.337 10.512Q17.55 10.725 17.55 11Q17.55 11.275 17.337 11.487Q17.125 11.7 16.85 11.7Z"}))});IconMaterialReceiptLongRoundedW100Filled.displayName="AmauiIconMaterialReceiptLongRoundedW100Filled";var IconMaterialReceiptLongRoundedW100Filled$1 = IconMaterialReceiptLongRoundedW100Filled;

  const IconMaterialReceiptLongSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongSharp",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q4.75 22 3.875 21.125Q3 20.25 3 19V16H6V2L7.5 3.5L9 2L10.5 3.5L12 2L13.5 3.5L15 2L16.5 3.5L18 2L19.5 3.5L21 2V19Q21 20.25 20.125 21.125Q19.25 22 18 22ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V5H8V16H17V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM9 9V7H15V9ZM9 12V10H15V12ZM17 9Q16.575 9 16.288 8.712Q16 8.425 16 8Q16 7.575 16.288 7.287Q16.575 7 17 7Q17.425 7 17.712 7.287Q18 7.575 18 8Q18 8.425 17.712 8.712Q17.425 9 17 9ZM17 12Q16.575 12 16.288 11.712Q16 11.425 16 11Q16 10.575 16.288 10.287Q16.575 10 17 10Q17.425 10 17.712 10.287Q18 10.575 18 11Q18 11.425 17.712 11.712Q17.425 12 17 12ZM6 20H15V18H5V19Q5 19.425 5.287 19.712Q5.575 20 6 20ZM5 20Q5 20 5 19.712Q5 19.425 5 19V18V20Z"}))});IconMaterialReceiptLongSharp.displayName="AmauiIconMaterialReceiptLongSharp";var IconMaterialReceiptLongSharp$1 = IconMaterialReceiptLongSharp;

  const IconMaterialReceiptLongSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongSharpFilled",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q4.75 22 3.875 21.125Q3 20.25 3 19V16H6V2L7.5 3.5L9 2L10.5 3.5L12 2L13.5 3.5L15 2L16.5 3.5L18 2L19.5 3.5L21 2V19Q21 20.25 20.125 21.125Q19.25 22 18 22ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V5H8V16H17V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM9 9V7H15V9ZM9 12V10H15V12ZM17 9Q16.575 9 16.288 8.712Q16 8.425 16 8Q16 7.575 16.288 7.287Q16.575 7 17 7Q17.425 7 17.712 7.287Q18 7.575 18 8Q18 8.425 17.712 8.712Q17.425 9 17 9ZM17 12Q16.575 12 16.288 11.712Q16 11.425 16 11Q16 10.575 16.288 10.287Q16.575 10 17 10Q17.425 10 17.712 10.287Q18 10.575 18 11Q18 11.425 17.712 11.712Q17.425 12 17 12Z"}))});IconMaterialReceiptLongSharpFilled.displayName="AmauiIconMaterialReceiptLongSharpFilled";var IconMaterialReceiptLongSharpFilled$1 = IconMaterialReceiptLongSharpFilled;

  const IconMaterialReceiptLongSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongSharpW100",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20.7Q5.275 20.7 4.787 20.212Q4.3 19.725 4.3 19V17.3H7.3V3.8L8.5 4.5L9.75 3.8L11 4.5L12.25 3.8L13.5 4.5L14.75 3.8L16 4.5L17.25 3.8L18.5 4.5L19.7 3.8V19Q19.7 19.725 19.213 20.212Q18.725 20.7 18 20.7ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V5H8V17.3H17V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM9.5 8.35V7.65H14.65V8.35ZM9.5 11.35V10.65H14.65V11.35ZM16.85 8.7Q16.575 8.7 16.363 8.487Q16.15 8.275 16.15 8Q16.15 7.725 16.363 7.512Q16.575 7.3 16.85 7.3Q17.125 7.3 17.337 7.512Q17.55 7.725 17.55 8Q17.55 8.275 17.337 8.487Q17.125 8.7 16.85 8.7ZM16.85 11.7Q16.575 11.7 16.363 11.487Q16.15 11.275 16.15 11Q16.15 10.725 16.363 10.512Q16.575 10.3 16.85 10.3Q17.125 10.3 17.337 10.512Q17.55 10.725 17.55 11Q17.55 11.275 17.337 11.487Q17.125 11.7 16.85 11.7ZM6 20H16.3V18H5V19Q5 19.425 5.287 19.712Q5.575 20 6 20ZM5 20Q5 20 5 19.712Q5 19.425 5 19V18V20Z"}))});IconMaterialReceiptLongSharpW100.displayName="AmauiIconMaterialReceiptLongSharpW100";var IconMaterialReceiptLongSharpW100$1 = IconMaterialReceiptLongSharpW100;

  const IconMaterialReceiptLongSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongSharpW100Filled",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20.7Q5.275 20.7 4.787 20.212Q4.3 19.725 4.3 19V17.3H7.3V3.8L8.5 4.5L9.75 3.8L11 4.5L12.25 3.8L13.5 4.5L14.75 3.8L16 4.5L17.25 3.8L18.5 4.5L19.7 3.8V19Q19.7 19.725 19.213 20.212Q18.725 20.7 18 20.7ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19V5H8V17.3H17V19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM9.5 8.35V7.65H14.65V8.35ZM9.5 11.35V10.65H14.65V11.35ZM16.85 8.7Q16.575 8.7 16.363 8.487Q16.15 8.275 16.15 8Q16.15 7.725 16.363 7.512Q16.575 7.3 16.85 7.3Q17.125 7.3 17.337 7.512Q17.55 7.725 17.55 8Q17.55 8.275 17.337 8.487Q17.125 8.7 16.85 8.7ZM16.85 11.7Q16.575 11.7 16.363 11.487Q16.15 11.275 16.15 11Q16.15 10.725 16.363 10.512Q16.575 10.3 16.85 10.3Q17.125 10.3 17.337 10.512Q17.55 10.725 17.55 11Q17.55 11.275 17.337 11.487Q17.125 11.7 16.85 11.7Z"}))});IconMaterialReceiptLongSharpW100Filled.displayName="AmauiIconMaterialReceiptLongSharpW100Filled";var IconMaterialReceiptLongSharpW100Filled$1 = IconMaterialReceiptLongSharpW100Filled;

  const IconMaterialReceiptLongTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptLongTwoTone",short_name:"ReceiptLong"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19c0,0.55-0.45,1-1,1s-1-0.45-1-1v-3H8V5h11V19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5,3.5L18,2l-1.5,1.5L15,2l-1.5,1.5L12,2l-1.5,1.5L9,2L7.5,3.5L6,2v14H3v3c0,1.66,1.34,3,3,3h12c1.66,0,3-1.34,3-3V2 L19.5,3.5z M19,19c0,0.55-0.45,1-1,1s-1-0.45-1-1v-3H8V5h11V19z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"6",x:"9",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"16",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"6",x:"9",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"16",y:"10"})))});IconMaterialReceiptLongTwoTone.displayName="AmauiIconMaterialReceiptLongTwoTone";var IconMaterialReceiptLongTwoTone$1 = IconMaterialReceiptLongTwoTone;

  const IconMaterialReceiptRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptRounded",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21.8V2.2Q3.05 2.2 3.138 2.212Q3.225 2.225 3.35 2.35L4.15 3.15Q4.3 3.3 4.5 3.3Q4.7 3.3 4.85 3.15L5.65 2.35Q5.8 2.2 6 2.2Q6.2 2.2 6.35 2.35L7.15 3.15Q7.3 3.3 7.5 3.3Q7.7 3.3 7.85 3.15L8.65 2.35Q8.8 2.2 9 2.2Q9.2 2.2 9.35 2.35L10.15 3.15Q10.3 3.3 10.5 3.3Q10.7 3.3 10.85 3.15L11.65 2.35Q11.8 2.2 12 2.2Q12.2 2.2 12.35 2.35L13.15 3.15Q13.3 3.3 13.5 3.3Q13.7 3.3 13.85 3.15L14.65 2.35Q14.8 2.2 15 2.2Q15.2 2.2 15.35 2.35L16.15 3.15Q16.3 3.3 16.5 3.3Q16.7 3.3 16.85 3.15L17.65 2.35Q17.8 2.2 18 2.2Q18.2 2.2 18.35 2.35L19.15 3.15Q19.3 3.3 19.5 3.3Q19.7 3.3 19.85 3.15L20.65 2.35Q20.775 2.225 20.863 2.212Q20.95 2.2 21 2.2V21.8Q20.95 21.8 20.863 21.788Q20.775 21.775 20.65 21.65L19.85 20.85Q19.7 20.7 19.5 20.7Q19.3 20.7 19.15 20.85L18.35 21.65Q18.2 21.8 18 21.8Q17.8 21.8 17.65 21.65L16.85 20.85Q16.7 20.7 16.5 20.7Q16.3 20.7 16.15 20.85L15.35 21.65Q15.2 21.8 15 21.8Q14.8 21.8 14.65 21.65L13.85 20.85Q13.7 20.7 13.5 20.7Q13.3 20.7 13.15 20.85L12.35 21.65Q12.2 21.8 12 21.8Q11.8 21.8 11.65 21.65L10.85 20.85Q10.7 20.7 10.5 20.7Q10.3 20.7 10.15 20.85L9.35 21.65Q9.2 21.8 9 21.8Q8.8 21.8 8.65 21.65L7.85 20.85Q7.7 20.7 7.5 20.7Q7.3 20.7 7.15 20.85L6.35 21.65Q6.2 21.8 6 21.8Q5.8 21.8 5.65 21.65L4.85 20.85Q4.7 20.7 4.5 20.7Q4.3 20.7 4.15 20.85L3.35 21.65Q3.225 21.775 3.138 21.788Q3.05 21.8 3 21.8ZM7 17H17Q17.425 17 17.712 16.712Q18 16.425 18 16Q18 15.575 17.712 15.287Q17.425 15 17 15H7Q6.575 15 6.287 15.287Q6 15.575 6 16Q6 16.425 6.287 16.712Q6.575 17 7 17ZM7 13H17Q17.425 13 17.712 12.712Q18 12.425 18 12Q18 11.575 17.712 11.287Q17.425 11 17 11H7Q6.575 11 6.287 11.287Q6 11.575 6 12Q6 12.425 6.287 12.712Q6.575 13 7 13ZM7 9H17Q17.425 9 17.712 8.712Q18 8.425 18 8Q18 7.575 17.712 7.287Q17.425 7 17 7H7Q6.575 7 6.287 7.287Q6 7.575 6 8Q6 8.425 6.287 8.712Q6.575 9 7 9ZM5 19.1H19V4.9H5ZM5 4.9V19.1Z"}))});IconMaterialReceiptRounded.displayName="AmauiIconMaterialReceiptRounded";var IconMaterialReceiptRounded$1 = IconMaterialReceiptRounded;

  const IconMaterialReceiptRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptRoundedFilled",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21.8V2.2Q3.05 2.2 3.138 2.212Q3.225 2.225 3.35 2.35L4.15 3.15Q4.3 3.3 4.5 3.3Q4.7 3.3 4.85 3.15L5.65 2.35Q5.8 2.2 6 2.2Q6.2 2.2 6.35 2.35L7.15 3.15Q7.3 3.3 7.5 3.3Q7.7 3.3 7.85 3.15L8.65 2.35Q8.8 2.2 9 2.2Q9.2 2.2 9.35 2.35L10.15 3.15Q10.3 3.3 10.5 3.3Q10.7 3.3 10.85 3.15L11.65 2.35Q11.8 2.2 12 2.2Q12.2 2.2 12.35 2.35L13.15 3.15Q13.3 3.3 13.5 3.3Q13.7 3.3 13.85 3.15L14.65 2.35Q14.8 2.2 15 2.2Q15.2 2.2 15.35 2.35L16.15 3.15Q16.3 3.3 16.5 3.3Q16.7 3.3 16.85 3.15L17.65 2.35Q17.8 2.2 18 2.2Q18.2 2.2 18.35 2.35L19.15 3.15Q19.3 3.3 19.5 3.3Q19.7 3.3 19.85 3.15L20.65 2.35Q20.775 2.225 20.863 2.212Q20.95 2.2 21 2.2V21.8Q20.95 21.8 20.863 21.788Q20.775 21.775 20.65 21.65L19.85 20.85Q19.7 20.7 19.5 20.7Q19.3 20.7 19.15 20.85L18.35 21.65Q18.2 21.8 18 21.8Q17.8 21.8 17.65 21.65L16.85 20.85Q16.7 20.7 16.5 20.7Q16.3 20.7 16.15 20.85L15.35 21.65Q15.2 21.8 15 21.8Q14.8 21.8 14.65 21.65L13.85 20.85Q13.7 20.7 13.5 20.7Q13.3 20.7 13.15 20.85L12.35 21.65Q12.2 21.8 12 21.8Q11.8 21.8 11.65 21.65L10.85 20.85Q10.7 20.7 10.5 20.7Q10.3 20.7 10.15 20.85L9.35 21.65Q9.2 21.8 9 21.8Q8.8 21.8 8.65 21.65L7.85 20.85Q7.7 20.7 7.5 20.7Q7.3 20.7 7.15 20.85L6.35 21.65Q6.2 21.8 6 21.8Q5.8 21.8 5.65 21.65L4.85 20.85Q4.7 20.7 4.5 20.7Q4.3 20.7 4.15 20.85L3.35 21.65Q3.225 21.775 3.138 21.788Q3.05 21.8 3 21.8ZM7 17H17Q17.425 17 17.712 16.712Q18 16.425 18 16Q18 15.575 17.712 15.287Q17.425 15 17 15H7Q6.575 15 6.287 15.287Q6 15.575 6 16Q6 16.425 6.287 16.712Q6.575 17 7 17ZM7 13H17Q17.425 13 17.712 12.712Q18 12.425 18 12Q18 11.575 17.712 11.287Q17.425 11 17 11H7Q6.575 11 6.287 11.287Q6 11.575 6 12Q6 12.425 6.287 12.712Q6.575 13 7 13ZM7 9H17Q17.425 9 17.712 8.712Q18 8.425 18 8Q18 7.575 17.712 7.287Q17.425 7 17 7H7Q6.575 7 6.287 7.287Q6 7.575 6 8Q6 8.425 6.287 8.712Q6.575 9 7 9Z"}))});IconMaterialReceiptRoundedFilled.displayName="AmauiIconMaterialReceiptRoundedFilled";var IconMaterialReceiptRoundedFilled$1 = IconMaterialReceiptRoundedFilled;

  const IconMaterialReceiptRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptRoundedW100",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.8V3.225Q4.3 3.225 4.35 3.225Q4.4 3.225 4.475 3.3L5.325 4.2Q5.4 4.275 5.5 4.287Q5.6 4.3 5.675 4.225L6.625 3.275Q6.7 3.2 6.8 3.2Q6.9 3.2 6.975 3.275L7.925 4.225Q8 4.3 8.1 4.3Q8.2 4.3 8.275 4.225L9.225 3.275Q9.3 3.2 9.4 3.2Q9.5 3.2 9.575 3.275L10.525 4.225Q10.6 4.3 10.7 4.3Q10.8 4.3 10.875 4.225L11.825 3.275Q11.9 3.2 12 3.2Q12.1 3.2 12.175 3.275L13.125 4.225Q13.2 4.3 13.3 4.3Q13.4 4.3 13.475 4.225L14.425 3.275Q14.5 3.2 14.6 3.2Q14.7 3.2 14.775 3.275L15.725 4.225Q15.8 4.3 15.9 4.3Q16 4.3 16.075 4.225L17.025 3.275Q17.1 3.2 17.2 3.2Q17.3 3.2 17.375 3.275L18.325 4.225Q18.4 4.3 18.5 4.287Q18.6 4.275 18.675 4.2L19.525 3.3Q19.6 3.225 19.65 3.225Q19.7 3.225 19.7 3.225V20.8Q19.7 20.8 19.65 20.788Q19.6 20.775 19.525 20.7L18.675 19.8Q18.6 19.725 18.5 19.712Q18.4 19.7 18.325 19.775L17.375 20.725Q17.3 20.8 17.2 20.8Q17.1 20.8 17.025 20.725L16.075 19.775Q16 19.7 15.9 19.7Q15.8 19.7 15.725 19.775L14.775 20.725Q14.7 20.8 14.6 20.8Q14.5 20.8 14.425 20.725L13.475 19.775Q13.4 19.7 13.3 19.7Q13.2 19.7 13.125 19.775L12.175 20.725Q12.1 20.8 12 20.8Q11.9 20.8 11.825 20.725L10.875 19.775Q10.8 19.7 10.7 19.7Q10.6 19.7 10.525 19.775L9.575 20.725Q9.5 20.8 9.4 20.8Q9.3 20.8 9.225 20.725L8.275 19.775Q8.2 19.7 8.1 19.7Q8 19.7 7.925 19.775L6.975 20.725Q6.9 20.8 6.8 20.8Q6.7 20.8 6.625 20.725L5.675 19.775Q5.6 19.7 5.5 19.712Q5.4 19.725 5.325 19.8L4.475 20.7Q4.4 20.775 4.35 20.788Q4.3 20.8 4.3 20.8ZM7 15.55H17Q17.15 15.55 17.25 15.45Q17.35 15.35 17.35 15.2Q17.35 15.05 17.25 14.95Q17.15 14.85 17 14.85H7Q6.85 14.85 6.75 14.95Q6.65 15.05 6.65 15.2Q6.65 15.35 6.75 15.45Q6.85 15.55 7 15.55ZM7 12.35H17Q17.15 12.35 17.25 12.25Q17.35 12.15 17.35 12Q17.35 11.85 17.25 11.75Q17.15 11.65 17 11.65H7Q6.85 11.65 6.75 11.75Q6.65 11.85 6.65 12Q6.65 12.15 6.75 12.25Q6.85 12.35 7 12.35ZM7 9.15H17Q17.15 9.15 17.25 9.05Q17.35 8.95 17.35 8.8Q17.35 8.65 17.25 8.55Q17.15 8.45 17 8.45H7Q6.85 8.45 6.75 8.55Q6.65 8.65 6.65 8.8Q6.65 8.95 6.75 9.05Q6.85 9.15 7 9.15ZM5 19.1H19V4.9H5ZM5 4.9V19.1Z"}))});IconMaterialReceiptRoundedW100.displayName="AmauiIconMaterialReceiptRoundedW100";var IconMaterialReceiptRoundedW100$1 = IconMaterialReceiptRoundedW100;

  const IconMaterialReceiptRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptRoundedW100Filled",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.8V3.225Q4.3 3.225 4.35 3.225Q4.4 3.225 4.475 3.3L5.325 4.2Q5.4 4.275 5.5 4.287Q5.6 4.3 5.675 4.225L6.625 3.275Q6.7 3.2 6.8 3.2Q6.9 3.2 6.975 3.275L7.925 4.225Q8 4.3 8.1 4.3Q8.2 4.3 8.275 4.225L9.225 3.275Q9.3 3.2 9.4 3.2Q9.5 3.2 9.575 3.275L10.525 4.225Q10.6 4.3 10.7 4.3Q10.8 4.3 10.875 4.225L11.825 3.275Q11.9 3.2 12 3.2Q12.1 3.2 12.175 3.275L13.125 4.225Q13.2 4.3 13.3 4.3Q13.4 4.3 13.475 4.225L14.425 3.275Q14.5 3.2 14.6 3.2Q14.7 3.2 14.775 3.275L15.725 4.225Q15.8 4.3 15.9 4.3Q16 4.3 16.075 4.225L17.025 3.275Q17.1 3.2 17.2 3.2Q17.3 3.2 17.375 3.275L18.325 4.225Q18.4 4.3 18.5 4.287Q18.6 4.275 18.675 4.2L19.525 3.3Q19.6 3.225 19.65 3.225Q19.7 3.225 19.7 3.225V20.8Q19.7 20.8 19.65 20.788Q19.6 20.775 19.525 20.7L18.675 19.8Q18.6 19.725 18.5 19.712Q18.4 19.7 18.325 19.775L17.375 20.725Q17.3 20.8 17.2 20.8Q17.1 20.8 17.025 20.725L16.075 19.775Q16 19.7 15.9 19.7Q15.8 19.7 15.725 19.775L14.775 20.725Q14.7 20.8 14.6 20.8Q14.5 20.8 14.425 20.725L13.475 19.775Q13.4 19.7 13.3 19.7Q13.2 19.7 13.125 19.775L12.175 20.725Q12.1 20.8 12 20.8Q11.9 20.8 11.825 20.725L10.875 19.775Q10.8 19.7 10.7 19.7Q10.6 19.7 10.525 19.775L9.575 20.725Q9.5 20.8 9.4 20.8Q9.3 20.8 9.225 20.725L8.275 19.775Q8.2 19.7 8.1 19.7Q8 19.7 7.925 19.775L6.975 20.725Q6.9 20.8 6.8 20.8Q6.7 20.8 6.625 20.725L5.675 19.775Q5.6 19.7 5.5 19.712Q5.4 19.725 5.325 19.8L4.475 20.7Q4.4 20.775 4.35 20.788Q4.3 20.8 4.3 20.8ZM7 15.55H17Q17.15 15.55 17.25 15.45Q17.35 15.35 17.35 15.2Q17.35 15.05 17.25 14.95Q17.15 14.85 17 14.85H7Q6.85 14.85 6.75 14.95Q6.65 15.05 6.65 15.2Q6.65 15.35 6.75 15.45Q6.85 15.55 7 15.55ZM7 12.35H17Q17.15 12.35 17.25 12.25Q17.35 12.15 17.35 12Q17.35 11.85 17.25 11.75Q17.15 11.65 17 11.65H7Q6.85 11.65 6.75 11.75Q6.65 11.85 6.65 12Q6.65 12.15 6.75 12.25Q6.85 12.35 7 12.35ZM7 9.15H17Q17.15 9.15 17.25 9.05Q17.35 8.95 17.35 8.8Q17.35 8.65 17.25 8.55Q17.15 8.45 17 8.45H7Q6.85 8.45 6.75 8.55Q6.65 8.65 6.65 8.8Q6.65 8.95 6.75 9.05Q6.85 9.15 7 9.15Z"}))});IconMaterialReceiptRoundedW100Filled.displayName="AmauiIconMaterialReceiptRoundedW100Filled";var IconMaterialReceiptRoundedW100Filled$1 = IconMaterialReceiptRoundedW100Filled;

  const IconMaterialReceiptSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptSharp",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V2L4.5 3.5L6 2L7.5 3.5L9 2L10.5 3.5L12 2L13.5 3.5L15 2L16.5 3.5L18 2L19.5 3.5L21 2V22L19.5 20.5L18 22L16.5 20.5L15 22L13.5 20.5L12 22L10.5 20.5L9 22L7.5 20.5L6 22L4.5 20.5ZM6 17H18V15H6ZM6 13H18V11H6ZM6 9H18V7H6ZM5 19.1H19V4.9H5ZM5 4.9V19.1Z"}))});IconMaterialReceiptSharp.displayName="AmauiIconMaterialReceiptSharp";var IconMaterialReceiptSharp$1 = IconMaterialReceiptSharp;

  const IconMaterialReceiptSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptSharpFilled",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 22V2L4.5 3.5L6 2L7.5 3.5L9 2L10.5 3.5L12 2L13.5 3.5L15 2L16.5 3.5L18 2L19.5 3.5L21 2V22L19.5 20.5L18 22L16.5 20.5L15 22L13.5 20.5L12 22L10.5 20.5L9 22L7.5 20.5L6 22L4.5 20.5ZM6 17H18V15H6ZM6 13H18V11H6ZM6 9H18V7H6Z"}))});IconMaterialReceiptSharpFilled.displayName="AmauiIconMaterialReceiptSharpFilled";var IconMaterialReceiptSharpFilled$1 = IconMaterialReceiptSharpFilled;

  const IconMaterialReceiptSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptSharpW100",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.4V3.6L5.5 4.4L6.8 3.6L8.1 4.4L9.4 3.6L10.7 4.4L12 3.6L13.3 4.4L14.6 3.6L15.9 4.4L17.2 3.6L18.5 4.4L19.7 3.6V20.4L18.5 19.6L17.2 20.4L15.9 19.6L14.6 20.4L13.3 19.6L12 20.4L10.7 19.6L9.4 20.4L8.1 19.6L6.8 20.4L5.5 19.6ZM6.65 15.55H17.35V14.85H6.65ZM6.65 12.35H17.35V11.65H6.65ZM6.65 9.15H17.35V8.45H6.65ZM5 19.1H19V4.9H5ZM5 4.9V19.1Z"}))});IconMaterialReceiptSharpW100.displayName="AmauiIconMaterialReceiptSharpW100";var IconMaterialReceiptSharpW100$1 = IconMaterialReceiptSharpW100;

  const IconMaterialReceiptSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptSharpW100Filled",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 20.9V3.1L5.5 4.4L6.8 3.1L8.1 4.4L9.4 3.1L10.7 4.4L12 3.1L13.3 4.4L14.6 3.1L15.9 4.4L17.2 3.1L18.5 4.4L19.7 3.1V20.9L18.5 19.6L17.2 20.9L15.9 19.6L14.6 20.9L13.3 19.6L12 20.9L10.7 19.6L9.4 20.9L8.1 19.6L6.8 20.9L5.5 19.6ZM6.65 15.55H17.35V14.85H6.65ZM6.65 12.35H17.35V11.65H6.65ZM6.65 9.15H17.35V8.45H6.65Z"}))});IconMaterialReceiptSharpW100Filled.displayName="AmauiIconMaterialReceiptSharpW100Filled";var IconMaterialReceiptSharpW100Filled$1 = IconMaterialReceiptSharpW100Filled;

  const IconMaterialReceiptTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReceiptTwoTone",short_name:"Receipt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.09h14V4.91H5v14.18zM6 7h12v2H6V7zm0 4h12v2H6v-2zm0 4h12v2H6v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 3.5L18 2l-1.5 1.5L15 2l-1.5 1.5L12 2l-1.5 1.5L9 2 7.5 3.5 6 2 4.5 3.5 3 2v20l1.5-1.5L6 22l1.5-1.5L9 22l1.5-1.5L12 22l1.5-1.5L15 22l1.5-1.5L18 22l1.5-1.5L21 22V2l-1.5 1.5zM19 19.09H5V4.91h14v14.18zM6 15h12v2H6zm0-4h12v2H6zm0-4h12v2H6z"}))});IconMaterialReceiptTwoTone.displayName="AmauiIconMaterialReceiptTwoTone";var IconMaterialReceiptTwoTone$1 = IconMaterialReceiptTwoTone;

  const IconMaterialRecentActorsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsRounded",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H13Q13.825 5 14.413 5.588Q15 6.175 15 7V17Q15 17.825 14.413 18.413Q13.825 19 13 19ZM8 17Q8 17 8 17Q8 17 8 17Q8 17 8 17Q8 17 8 17ZM3 15.35Q4.1 14.7 5.35 14.35Q6.6 14 8 14Q9.4 14 10.65 14.35Q11.9 14.7 13 15.35V7H3ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18V6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6V18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM22 19Q21.575 19 21.288 18.712Q21 18.425 21 18V6Q21 5.575 21.288 5.287Q21.575 5 22 5Q22.425 5 22.712 5.287Q23 5.575 23 6V18Q23 18.425 22.712 18.712Q22.425 19 22 19ZM8 13.25Q6.875 13.25 6.062 12.438Q5.25 11.625 5.25 10.5Q5.25 9.375 6.062 8.562Q6.875 7.75 8 7.75Q9.125 7.75 9.938 8.562Q10.75 9.375 10.75 10.5Q10.75 11.625 9.938 12.438Q9.125 13.25 8 13.25ZM8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5ZM4.15 17H11.85Q10.975 16.5 10 16.25Q9.025 16 8 16Q6.975 16 6 16.25Q5.025 16.5 4.15 17ZM8 11.4Q8.375 11.4 8.637 11.137Q8.9 10.875 8.9 10.5Q8.9 10.125 8.637 9.863Q8.375 9.6 8 9.6Q7.625 9.6 7.363 9.863Q7.1 10.125 7.1 10.5Q7.1 10.875 7.363 11.137Q7.625 11.4 8 11.4Z"}))});IconMaterialRecentActorsRounded.displayName="AmauiIconMaterialRecentActorsRounded";var IconMaterialRecentActorsRounded$1 = IconMaterialRecentActorsRounded;

  const IconMaterialRecentActorsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsRoundedFilled",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H13Q13.825 5 14.413 5.588Q15 6.175 15 7V17Q15 17.825 14.413 18.413Q13.825 19 13 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18V6Q17 5.575 17.288 5.287Q17.575 5 18 5Q18.425 5 18.712 5.287Q19 5.575 19 6V18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM22 19Q21.575 19 21.288 18.712Q21 18.425 21 18V6Q21 5.575 21.288 5.287Q21.575 5 22 5Q22.425 5 22.712 5.287Q23 5.575 23 6V18Q23 18.425 22.712 18.712Q22.425 19 22 19ZM3 15.35Q4.1 14.7 5.35 14.35Q6.6 14 8 14Q9.4 14 10.65 14.35Q11.9 14.7 13 15.35V7H3ZM8 13.25Q6.85 13.25 6.05 12.45Q5.25 11.65 5.25 10.5Q5.25 9.35 6.05 8.55Q6.85 7.75 8 7.75Q9.15 7.75 9.95 8.55Q10.75 9.35 10.75 10.5Q10.75 11.65 9.95 12.45Q9.15 13.25 8 13.25Z"}))});IconMaterialRecentActorsRoundedFilled.displayName="AmauiIconMaterialRecentActorsRoundedFilled";var IconMaterialRecentActorsRoundedFilled$1 = IconMaterialRecentActorsRoundedFilled;

  const IconMaterialRecentActorsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsRoundedW100",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 17.7Q2.4 17.7 2.2 17.5Q2 17.3 2 17V7Q2 6.7 2.2 6.5Q2.4 6.3 2.7 6.3H12.7Q13 6.3 13.2 6.5Q13.4 6.7 13.4 7V17Q13.4 17.3 13.2 17.5Q13 17.7 12.7 17.7ZM7.7 17Q7.7 17 7.7 17Q7.7 17 7.7 17Q7.7 17 7.7 17Q7.7 17 7.7 17ZM2.7 16.2Q3.8 15.475 5.05 15.062Q6.3 14.65 7.7 14.65Q9.1 14.65 10.35 15.062Q11.6 15.475 12.7 16.2V7H2.7ZM17.35 17.7Q17.2 17.7 17.1 17.6Q17 17.5 17 17.35V6.65Q17 6.5 17.1 6.4Q17.2 6.3 17.35 6.3Q17.5 6.3 17.6 6.4Q17.7 6.5 17.7 6.65V17.35Q17.7 17.5 17.6 17.6Q17.5 17.7 17.35 17.7ZM21.65 17.7Q21.5 17.7 21.4 17.6Q21.3 17.5 21.3 17.35V6.65Q21.3 6.5 21.4 6.4Q21.5 6.3 21.65 6.3Q21.8 6.3 21.9 6.4Q22 6.5 22 6.65V17.35Q22 17.5 21.9 17.6Q21.8 17.7 21.65 17.7ZM7.7 12.85Q6.725 12.85 6.038 12.162Q5.35 11.475 5.35 10.5Q5.35 9.525 6.038 8.837Q6.725 8.15 7.7 8.15Q8.675 8.15 9.363 8.837Q10.05 9.525 10.05 10.5Q10.05 11.475 9.363 12.162Q8.675 12.85 7.7 12.85ZM7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5ZM2.8 17H12.6Q11.5 16.2 10.238 15.775Q8.975 15.35 7.725 15.35Q6.45 15.35 5.188 15.762Q3.925 16.175 2.8 17ZM7.7 12.15Q8.4 12.15 8.875 11.662Q9.35 11.175 9.35 10.5Q9.35 9.8 8.875 9.325Q8.4 8.85 7.7 8.85Q7.025 8.85 6.538 9.325Q6.05 9.8 6.05 10.5Q6.05 11.175 6.538 11.662Q7.025 12.15 7.7 12.15Z"}))});IconMaterialRecentActorsRoundedW100.displayName="AmauiIconMaterialRecentActorsRoundedW100";var IconMaterialRecentActorsRoundedW100$1 = IconMaterialRecentActorsRoundedW100;

  const IconMaterialRecentActorsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsRoundedW100Filled",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 17.7Q2.4 17.7 2.2 17.5Q2 17.3 2 17V7Q2 6.7 2.2 6.5Q2.4 6.3 2.7 6.3H12.7Q13 6.3 13.2 6.5Q13.4 6.7 13.4 7V17Q13.4 17.3 13.2 17.5Q13 17.7 12.7 17.7ZM17.35 17.7Q17.2 17.7 17.1 17.6Q17 17.5 17 17.35V6.65Q17 6.5 17.1 6.4Q17.2 6.3 17.35 6.3Q17.5 6.3 17.6 6.4Q17.7 6.5 17.7 6.65V17.35Q17.7 17.5 17.6 17.6Q17.5 17.7 17.35 17.7ZM21.65 17.7Q21.5 17.7 21.4 17.6Q21.3 17.5 21.3 17.35V6.65Q21.3 6.5 21.4 6.4Q21.5 6.3 21.65 6.3Q21.8 6.3 21.9 6.4Q22 6.5 22 6.65V17.35Q22 17.5 21.9 17.6Q21.8 17.7 21.65 17.7ZM2.7 16.2Q3.8 15.475 5.05 15.062Q6.3 14.65 7.7 14.65Q9.1 14.65 10.35 15.062Q11.6 15.475 12.7 16.2V7H2.7ZM7.7 12.85Q6.725 12.85 6.038 12.162Q5.35 11.475 5.35 10.5Q5.35 9.525 6.038 8.837Q6.725 8.15 7.7 8.15Q8.675 8.15 9.363 8.837Q10.05 9.525 10.05 10.5Q10.05 11.475 9.363 12.162Q8.675 12.85 7.7 12.85Z"}))});IconMaterialRecentActorsRoundedW100Filled.displayName="AmauiIconMaterialRecentActorsRoundedW100Filled";var IconMaterialRecentActorsRoundedW100Filled$1 = IconMaterialRecentActorsRoundedW100Filled;

  const IconMaterialRecentActorsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsSharp",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 19V5H15V19ZM8 17Q8 17 8 17Q8 17 8 17Q8 17 8 17Q8 17 8 17ZM3 15.35Q4.1 14.7 5.35 14.35Q6.6 14 8 14Q9.4 14 10.65 14.35Q11.9 14.7 13 15.35V7H3ZM17 19V5H19V19ZM21 19V5H23V19ZM8 13.25Q6.875 13.25 6.062 12.438Q5.25 11.625 5.25 10.5Q5.25 9.375 6.062 8.562Q6.875 7.75 8 7.75Q9.125 7.75 9.938 8.562Q10.75 9.375 10.75 10.5Q10.75 11.625 9.938 12.438Q9.125 13.25 8 13.25ZM8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5Q8 10.5 8 10.5ZM4.15 17H11.85Q10.975 16.5 10 16.25Q9.025 16 8 16Q6.975 16 6 16.25Q5.025 16.5 4.15 17ZM8 11.4Q8.375 11.4 8.637 11.137Q8.9 10.875 8.9 10.5Q8.9 10.125 8.637 9.863Q8.375 9.6 8 9.6Q7.625 9.6 7.363 9.863Q7.1 10.125 7.1 10.5Q7.1 10.875 7.363 11.137Q7.625 11.4 8 11.4Z"}))});IconMaterialRecentActorsSharp.displayName="AmauiIconMaterialRecentActorsSharp";var IconMaterialRecentActorsSharp$1 = IconMaterialRecentActorsSharp;

  const IconMaterialRecentActorsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsSharpFilled",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 19V5H15V19ZM17 19V5H19V19ZM21 19V5H23V19ZM3 15.35Q4.1 14.7 5.35 14.35Q6.6 14 8 14Q9.4 14 10.65 14.35Q11.9 14.7 13 15.35V7H3ZM8 13.25Q6.85 13.25 6.05 12.45Q5.25 11.65 5.25 10.5Q5.25 9.35 6.05 8.55Q6.85 7.75 8 7.75Q9.15 7.75 9.95 8.55Q10.75 9.35 10.75 10.5Q10.75 11.65 9.95 12.45Q9.15 13.25 8 13.25Z"}))});IconMaterialRecentActorsSharpFilled.displayName="AmauiIconMaterialRecentActorsSharpFilled";var IconMaterialRecentActorsSharpFilled$1 = IconMaterialRecentActorsSharpFilled;

  const IconMaterialRecentActorsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsSharpW100",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17.7V6.3H13.4V17.7ZM7.7 17Q7.7 17 7.7 17Q7.7 17 7.7 17Q7.7 17 7.7 17Q7.7 17 7.7 17ZM2.7 16.2Q3.8 15.475 5.05 15.062Q6.3 14.65 7.7 14.65Q9.1 14.65 10.35 15.062Q11.6 15.475 12.7 16.2V7H2.7ZM17 17.7V6.3H17.7V17.7ZM21.3 17.7V6.3H22V17.7ZM7.7 12.85Q6.725 12.85 6.038 12.162Q5.35 11.475 5.35 10.5Q5.35 9.525 6.038 8.837Q6.725 8.15 7.7 8.15Q8.675 8.15 9.363 8.837Q10.05 9.525 10.05 10.5Q10.05 11.475 9.363 12.162Q8.675 12.85 7.7 12.85ZM7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5Q7.7 10.5 7.7 10.5ZM2.8 17H12.6Q11.5 16.2 10.238 15.775Q8.975 15.35 7.725 15.35Q6.45 15.35 5.188 15.762Q3.925 16.175 2.8 17ZM7.7 12.15Q8.4 12.15 8.875 11.662Q9.35 11.175 9.35 10.5Q9.35 9.8 8.875 9.325Q8.4 8.85 7.7 8.85Q7.025 8.85 6.538 9.325Q6.05 9.8 6.05 10.5Q6.05 11.175 6.538 11.662Q7.025 12.15 7.7 12.15Z"}))});IconMaterialRecentActorsSharpW100.displayName="AmauiIconMaterialRecentActorsSharpW100";var IconMaterialRecentActorsSharpW100$1 = IconMaterialRecentActorsSharpW100;

  const IconMaterialRecentActorsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsSharpW100Filled",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17.7V6.3H13.4V17.7ZM17 17.7V6.3H17.7V17.7ZM21.3 17.7V6.3H22V17.7ZM2.7 16.2Q3.8 15.475 5.05 15.062Q6.3 14.65 7.7 14.65Q9.1 14.65 10.35 15.062Q11.6 15.475 12.7 16.2V7H2.7ZM7.7 12.85Q6.725 12.85 6.038 12.162Q5.35 11.475 5.35 10.5Q5.35 9.525 6.038 8.837Q6.725 8.15 7.7 8.15Q8.675 8.15 9.363 8.837Q10.05 9.525 10.05 10.5Q10.05 11.475 9.363 12.162Q8.675 12.85 7.7 12.85Z"}))});IconMaterialRecentActorsSharpW100Filled.displayName="AmauiIconMaterialRecentActorsSharpW100Filled";var IconMaterialRecentActorsSharpW100Filled$1 = IconMaterialRecentActorsSharpW100Filled;

  const IconMaterialRecentActorsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecentActorsTwoTone",short_name:"RecentActors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 7H3v10h10V7zM8 8c1.07 0 1.95.87 1.95 1.95 0 1.07-.87 1.95-1.95 1.95s-1.95-.87-1.95-1.95S6.93 8 8 8zm3.89 8H4.11v-.65c0-1.3 2.59-1.95 3.89-1.95s3.89.65 3.89 1.95V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 5h2v14h-2zm-4 0h2v14h-2zm-3 14c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1H2c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12zM3 7h10v10H3V7z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"9.94",r:"1.95"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13.4c-1.3 0-3.89.65-3.89 1.95V16h7.78v-.65c0-1.3-2.59-1.95-3.89-1.95z"}))});IconMaterialRecentActorsTwoTone.displayName="AmauiIconMaterialRecentActorsTwoTone";var IconMaterialRecentActorsTwoTone$1 = IconMaterialRecentActorsTwoTone;

  const IconMaterialRecommendRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendRounded",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18H14.5Q14.925 18 15.288 17.788Q15.65 17.575 15.8 17.2L17.9 12.3Q17.95 12.175 17.975 12.05Q18 11.925 18 11.8V11Q18 10.575 17.712 10.287Q17.425 10 17 10H12.4L13 6.6V6.4Q13 6.2 12.925 6.025Q12.85 5.85 12.7 5.7L12 5L7.4 10Q7.2 10.2 7.1 10.45Q7 10.7 7 11V16Q7 16.825 7.588 17.413Q8.175 18 9 18ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRecommendRounded.displayName="AmauiIconMaterialRecommendRounded";var IconMaterialRecommendRounded$1 = IconMaterialRecommendRounded;

  const IconMaterialRecommendRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendRoundedFilled",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM9 18H14.5Q14.925 18 15.288 17.788Q15.65 17.575 15.8 17.2L17.9 12.3Q17.95 12.175 17.975 12.05Q18 11.925 18 11.8V11Q18 10.575 17.712 10.287Q17.425 10 17 10H12.4L13 6.6V6.4Q13 6.2 12.925 6.025Q12.85 5.85 12.7 5.7L12 5L7.4 10Q7.2 10.2 7.1 10.45Q7 10.7 7 11V16Q7 16.825 7.588 17.413Q8.175 18 9 18Z"}))});IconMaterialRecommendRoundedFilled.displayName="AmauiIconMaterialRecommendRoundedFilled";var IconMaterialRecommendRoundedFilled$1 = IconMaterialRecommendRoundedFilled;

  const IconMaterialRecommendRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendRoundedW100",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 15.95H14.55Q14.75 15.95 14.887 15.875Q15.025 15.8 15.1 15.6L16.7 11.9Q16.775 11.7 16.812 11.525Q16.85 11.35 16.85 11.2V10.85Q16.85 10.7 16.775 10.625Q16.7 10.55 16.55 10.55H11.2L11.75 7.75V7.6Q11.75 7.475 11.738 7.4Q11.725 7.325 11.65 7.25L11.5 7.1L8.8 10Q8.725 10.075 8.688 10.188Q8.65 10.3 8.65 10.45V15.25Q8.65 15.55 8.85 15.75Q9.05 15.95 9.35 15.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRecommendRoundedW100.displayName="AmauiIconMaterialRecommendRoundedW100";var IconMaterialRecommendRoundedW100$1 = IconMaterialRecommendRoundedW100;

  const IconMaterialRecommendRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendRoundedW100Filled",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM9.35 15.95H14.55Q14.75 15.95 14.887 15.875Q15.025 15.8 15.1 15.6L16.7 11.9Q16.775 11.7 16.812 11.525Q16.85 11.35 16.85 11.2V10.85Q16.85 10.7 16.775 10.625Q16.7 10.55 16.55 10.55H11.2L11.75 7.75V7.6Q11.75 7.475 11.738 7.4Q11.725 7.325 11.65 7.25L11.5 7.1L8.8 10Q8.725 10.075 8.688 10.188Q8.65 10.3 8.65 10.45V15.25Q8.65 15.55 8.85 15.75Q9.05 15.95 9.35 15.95Z"}))});IconMaterialRecommendRoundedW100Filled.displayName="AmauiIconMaterialRecommendRoundedW100Filled";var IconMaterialRecommendRoundedW100Filled$1 = IconMaterialRecommendRoundedW100Filled;

  const IconMaterialRecommendSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendSharp",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 9.925V17.5H15.7L18.25 11.55V9.5H12.65L13.25 6.1V5.5L12.25 4.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRecommendSharp.displayName="AmauiIconMaterialRecommendSharp";var IconMaterialRecommendSharp$1 = IconMaterialRecommendSharp;

  const IconMaterialRecommendSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendSharpFilled",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 10.425V18H15.45L18 12.075V10H12.4L13 6.6V6L12 5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialRecommendSharpFilled.displayName="AmauiIconMaterialRecommendSharpFilled";var IconMaterialRecommendSharpFilled$1 = IconMaterialRecommendSharpFilled;

  const IconMaterialRecommendSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendSharpW100",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 10.15V15.95H14.95L16.85 11.55V10.55H11.2L11.75 7.75V7.35L11.5 7.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRecommendSharpW100.displayName="AmauiIconMaterialRecommendSharpW100";var IconMaterialRecommendSharpW100$1 = IconMaterialRecommendSharpW100;

  const IconMaterialRecommendSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendSharpW100Filled",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 10.15V15.95H14.95L16.85 11.55V10.55H11.2L11.75 7.75V7.35L11.5 7.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialRecommendSharpW100Filled.displayName="AmauiIconMaterialRecommendSharpW100Filled";var IconMaterialRecommendSharpW100Filled$1 = IconMaterialRecommendSharpW100Filled;

  const IconMaterialRecommendTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecommendTwoTone",short_name:"Recommend"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.41,0-8,3.59-8,8s3.59,8,8,8s8-3.59,8-8S16.41,4,12,4z M17.9,12.3 l-2.1,4.9c-0.22,0.51-0.74,0.83-1.3,0.8H9c-1.1,0-2-0.9-2-2v-5c-0.02-0.38,0.13-0.74,0.4-1L12,5l0.69,0.69 c0.18,0.19,0.29,0.44,0.3,0.7v0.2L12.41,10H17c0.55,0,1,0.45,1,1v0.8C18.02,11.97,17.98,12.15,17.9,12.3z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,20c-4.41,0-8-3.59-8-8s3.59-8,8-8s8,3.59,8,8 S16.41,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,10h-4.59l0.58-3.41v-0.2c-0.01-0.26-0.12-0.51-0.3-0.7L12,5l-4.6,5c-0.27,0.26-0.42,0.62-0.4,1v5c0,1.1,0.9,2,2,2h5.5 c0.56,0.03,1.08-0.29,1.3-0.8l2.1-4.9c0.08-0.15,0.12-0.33,0.1-0.5V11C18,10.45,17.55,10,17,10z"}))))});IconMaterialRecommendTwoTone.displayName="AmauiIconMaterialRecommendTwoTone";var IconMaterialRecommendTwoTone$1 = IconMaterialRecommendTwoTone;

  const IconMaterialRecordVoiceOverRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverRounded",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.125 15.125Q18.85 14.85 18.837 14.425Q18.825 14 19.1 13.65Q19.875 12.7 20.312 11.512Q20.75 10.325 20.75 9Q20.75 7.7 20.312 6.525Q19.875 5.35 19.1 4.4Q18.825 4.05 18.825 3.625Q18.825 3.2 19.125 2.9Q19.475 2.55 19.963 2.55Q20.45 2.55 20.75 2.9Q21.8 4.175 22.4 5.725Q23 7.275 23 9Q23 10.725 22.4 12.275Q21.8 13.825 20.75 15.1Q20.45 15.45 19.963 15.462Q19.475 15.475 19.125 15.125ZM15.9 11.9Q15.625 11.625 15.588 11.188Q15.55 10.75 15.8 10.325Q15.975 10.025 16.062 9.688Q16.15 9.35 16.15 9Q16.15 8.65 16.062 8.312Q15.975 7.975 15.8 7.675Q15.55 7.25 15.588 6.812Q15.625 6.375 15.9 6.1Q16.25 5.75 16.75 5.762Q17.25 5.775 17.525 6.15Q17.95 6.775 18.2 7.487Q18.45 8.2 18.45 9Q18.45 9.8 18.2 10.512Q17.95 11.225 17.525 11.85Q17.25 12.225 16.75 12.238Q16.25 12.25 15.9 11.9ZM9 13Q7.35 13 6.175 11.825Q5 10.65 5 9Q5 7.35 6.175 6.175Q7.35 5 9 5Q10.65 5 11.825 6.175Q13 7.35 13 9Q13 10.65 11.825 11.825Q10.65 13 9 13ZM2 21Q1.575 21 1.288 20.712Q1 20.425 1 20V18.2Q1 17.375 1.425 16.65Q1.85 15.925 2.6 15.55Q3.875 14.9 5.475 14.45Q7.075 14 9 14Q10.925 14 12.525 14.45Q14.125 14.9 15.4 15.55Q16.15 15.925 16.575 16.65Q17 17.375 17 18.2V20Q17 20.425 16.712 20.712Q16.425 21 16 21ZM3 19H15V18.2Q15 17.925 14.863 17.7Q14.725 17.475 14.5 17.35Q13.6 16.9 12.188 16.45Q10.775 16 9 16Q7.225 16 5.812 16.45Q4.4 16.9 3.5 17.35Q3.275 17.475 3.138 17.7Q3 17.925 3 18.2ZM9 11Q9.825 11 10.413 10.412Q11 9.825 11 9Q11 8.175 10.413 7.587Q9.825 7 9 7Q8.175 7 7.588 7.587Q7 8.175 7 9Q7 9.825 7.588 10.412Q8.175 11 9 11ZM9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9ZM9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Z"}))});IconMaterialRecordVoiceOverRounded.displayName="AmauiIconMaterialRecordVoiceOverRounded";var IconMaterialRecordVoiceOverRounded$1 = IconMaterialRecordVoiceOverRounded;

  const IconMaterialRecordVoiceOverRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverRoundedFilled",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.125 15.125Q18.85 14.85 18.837 14.425Q18.825 14 19.1 13.65Q19.875 12.7 20.312 11.512Q20.75 10.325 20.75 9Q20.75 7.7 20.312 6.525Q19.875 5.35 19.1 4.4Q18.825 4.05 18.825 3.625Q18.825 3.2 19.125 2.9Q19.475 2.55 19.963 2.55Q20.45 2.55 20.75 2.9Q21.8 4.175 22.4 5.725Q23 7.275 23 9Q23 10.725 22.4 12.275Q21.8 13.825 20.75 15.1Q20.45 15.45 19.963 15.462Q19.475 15.475 19.125 15.125ZM15.9 11.9Q15.625 11.625 15.588 11.188Q15.55 10.75 15.8 10.325Q15.975 10.025 16.062 9.688Q16.15 9.35 16.15 9Q16.15 8.65 16.062 8.312Q15.975 7.975 15.8 7.675Q15.55 7.25 15.588 6.812Q15.625 6.375 15.9 6.1Q16.25 5.75 16.75 5.762Q17.25 5.775 17.525 6.15Q17.95 6.775 18.2 7.487Q18.45 8.2 18.45 9Q18.45 9.8 18.2 10.512Q17.95 11.225 17.525 11.85Q17.25 12.225 16.75 12.238Q16.25 12.25 15.9 11.9ZM9 13Q7.35 13 6.175 11.825Q5 10.65 5 9Q5 7.35 6.175 6.175Q7.35 5 9 5Q10.65 5 11.825 6.175Q13 7.35 13 9Q13 10.65 11.825 11.825Q10.65 13 9 13ZM2 21Q1.575 21 1.288 20.712Q1 20.425 1 20V18.2Q1 17.375 1.425 16.65Q1.85 15.925 2.6 15.55Q3.875 14.9 5.475 14.45Q7.075 14 9 14Q10.925 14 12.525 14.45Q14.125 14.9 15.4 15.55Q16.15 15.925 16.575 16.65Q17 17.375 17 18.2V20Q17 20.425 16.712 20.712Q16.425 21 16 21Z"}))});IconMaterialRecordVoiceOverRoundedFilled.displayName="AmauiIconMaterialRecordVoiceOverRoundedFilled";var IconMaterialRecordVoiceOverRoundedFilled$1 = IconMaterialRecordVoiceOverRoundedFilled;

  const IconMaterialRecordVoiceOverRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverRoundedW100",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.425 14.45Q19.325 14.35 19.325 14.212Q19.325 14.075 19.425 13.95Q20.325 12.95 20.85 11.688Q21.375 10.425 21.375 9Q21.375 7.575 20.85 6.312Q20.325 5.05 19.425 4.05Q19.325 3.925 19.312 3.8Q19.3 3.675 19.425 3.55Q19.55 3.425 19.688 3.425Q19.825 3.425 19.925 3.55Q20.925 4.625 21.5 6.025Q22.075 7.425 22.075 9Q22.075 10.575 21.5 11.975Q20.925 13.375 19.925 14.45Q19.825 14.575 19.688 14.575Q19.55 14.575 19.425 14.45ZM16.075 11.1Q15.975 11 15.963 10.863Q15.95 10.725 16.05 10.6Q16.325 10.25 16.475 9.837Q16.625 9.425 16.625 9Q16.625 8.525 16.475 8.137Q16.325 7.75 16.05 7.4Q15.95 7.275 15.963 7.137Q15.975 7 16.075 6.9Q16.2 6.775 16.325 6.775Q16.45 6.775 16.55 6.9Q16.9 7.325 17.113 7.85Q17.325 8.375 17.325 9Q17.325 9.575 17.113 10.125Q16.9 10.675 16.55 11.1Q16.45 11.225 16.325 11.225Q16.2 11.225 16.075 11.1ZM8.625 11.7Q7.5 11.7 6.713 10.912Q5.925 10.125 5.925 9Q5.925 7.875 6.713 7.088Q7.5 6.3 8.625 6.3Q9.75 6.3 10.538 7.088Q11.325 7.875 11.325 9Q11.325 10.125 10.538 10.912Q9.75 11.7 8.625 11.7ZM2.675 18.7Q2.35 18.7 2.138 18.487Q1.925 18.275 1.925 17.95V17.4Q1.925 16.75 2.25 16.312Q2.575 15.875 3.175 15.6Q4.375 15.025 5.825 14.662Q7.275 14.3 8.625 14.3Q9.975 14.3 11.425 14.662Q12.875 15.025 14.075 15.6Q14.675 15.875 15 16.312Q15.325 16.75 15.325 17.4V17.95Q15.325 18.275 15.113 18.487Q14.9 18.7 14.575 18.7ZM2.625 18H14.625V17.4Q14.625 16.95 14.363 16.675Q14.1 16.4 13.725 16.2Q12.775 15.7 11.363 15.35Q9.95 15 8.625 15Q7.3 15 5.888 15.35Q4.475 15.7 3.525 16.2Q3.15 16.4 2.888 16.675Q2.625 16.95 2.625 17.4ZM8.625 11Q9.45 11 10.038 10.412Q10.625 9.825 10.625 9Q10.625 8.175 10.038 7.587Q9.45 7 8.625 7Q7.8 7 7.213 7.587Q6.625 8.175 6.625 9Q6.625 9.825 7.213 10.412Q7.8 11 8.625 11ZM8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9ZM8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Z"}))});IconMaterialRecordVoiceOverRoundedW100.displayName="AmauiIconMaterialRecordVoiceOverRoundedW100";var IconMaterialRecordVoiceOverRoundedW100$1 = IconMaterialRecordVoiceOverRoundedW100;

  const IconMaterialRecordVoiceOverRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverRoundedW100Filled",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.425 14.45Q19.325 14.35 19.325 14.212Q19.325 14.075 19.425 13.95Q20.325 12.95 20.85 11.688Q21.375 10.425 21.375 9Q21.375 7.575 20.85 6.312Q20.325 5.05 19.425 4.05Q19.325 3.925 19.312 3.8Q19.3 3.675 19.425 3.55Q19.55 3.425 19.688 3.425Q19.825 3.425 19.925 3.55Q20.925 4.625 21.5 6.025Q22.075 7.425 22.075 9Q22.075 10.575 21.5 11.975Q20.925 13.375 19.925 14.45Q19.825 14.575 19.688 14.575Q19.55 14.575 19.425 14.45ZM16.075 11.1Q15.975 11 15.963 10.863Q15.95 10.725 16.05 10.6Q16.325 10.25 16.475 9.837Q16.625 9.425 16.625 9Q16.625 8.525 16.475 8.137Q16.325 7.75 16.05 7.4Q15.95 7.275 15.963 7.137Q15.975 7 16.075 6.9Q16.2 6.775 16.325 6.775Q16.45 6.775 16.55 6.9Q16.9 7.325 17.113 7.85Q17.325 8.375 17.325 9Q17.325 9.575 17.113 10.125Q16.9 10.675 16.55 11.1Q16.45 11.225 16.325 11.225Q16.2 11.225 16.075 11.1ZM8.625 11.7Q7.5 11.7 6.713 10.912Q5.925 10.125 5.925 9Q5.925 7.875 6.713 7.088Q7.5 6.3 8.625 6.3Q9.75 6.3 10.538 7.088Q11.325 7.875 11.325 9Q11.325 10.125 10.538 10.912Q9.75 11.7 8.625 11.7ZM2.675 18.7Q2.35 18.7 2.138 18.487Q1.925 18.275 1.925 17.95V17.4Q1.925 16.75 2.25 16.312Q2.575 15.875 3.175 15.6Q4.375 15.025 5.825 14.662Q7.275 14.3 8.625 14.3Q9.975 14.3 11.425 14.662Q12.875 15.025 14.075 15.6Q14.675 15.875 15 16.312Q15.325 16.75 15.325 17.4V17.95Q15.325 18.275 15.113 18.487Q14.9 18.7 14.575 18.7Z"}))});IconMaterialRecordVoiceOverRoundedW100Filled.displayName="AmauiIconMaterialRecordVoiceOverRoundedW100Filled";var IconMaterialRecordVoiceOverRoundedW100Filled$1 = IconMaterialRecordVoiceOverRoundedW100Filled;

  const IconMaterialRecordVoiceOverSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverSharp",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 15.95 18.4 14.4Q19.5 13.375 20.125 11.975Q20.75 10.575 20.75 9Q20.75 7.425 20.125 6.05Q19.5 4.675 18.4 3.65L19.95 2.05Q21.35 3.375 22.175 5.175Q23 6.975 23 9Q23 11.025 22.175 12.825Q21.35 14.625 19.95 15.95ZM16.75 12.75 15.15 11.15Q15.6 10.725 15.875 10.188Q16.15 9.65 16.15 9Q16.15 8.35 15.875 7.812Q15.6 7.275 15.15 6.85L16.75 5.25Q17.55 5.975 18 6.937Q18.45 7.9 18.45 9Q18.45 10.1 18 11.062Q17.55 12.025 16.75 12.75ZM9 13Q7.35 13 6.175 11.825Q5 10.65 5 9Q5 7.35 6.175 6.175Q7.35 5 9 5Q10.65 5 11.825 6.175Q13 7.35 13 9Q13 10.65 11.825 11.825Q10.65 13 9 13ZM1 21V18.2Q1 17.375 1.425 16.65Q1.85 15.925 2.6 15.55Q3.875 14.9 5.475 14.45Q7.075 14 9 14Q10.925 14 12.525 14.45Q14.125 14.9 15.4 15.55Q16.15 15.925 16.575 16.65Q17 17.375 17 18.2V21ZM3 19H15V18.2Q15 17.925 14.863 17.7Q14.725 17.475 14.5 17.35Q13.6 16.9 12.188 16.45Q10.775 16 9 16Q7.225 16 5.812 16.45Q4.4 16.9 3.5 17.35Q3.275 17.475 3.138 17.7Q3 17.925 3 18.2ZM9 11Q9.825 11 10.413 10.412Q11 9.825 11 9Q11 8.175 10.413 7.587Q9.825 7 9 7Q8.175 7 7.588 7.587Q7 8.175 7 9Q7 9.825 7.588 10.412Q8.175 11 9 11ZM9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9Q9 9 9 9ZM9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Z"}))});IconMaterialRecordVoiceOverSharp.displayName="AmauiIconMaterialRecordVoiceOverSharp";var IconMaterialRecordVoiceOverSharp$1 = IconMaterialRecordVoiceOverSharp;

  const IconMaterialRecordVoiceOverSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverSharpFilled",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 15.95 18.4 14.4Q19.5 13.375 20.125 11.975Q20.75 10.575 20.75 9Q20.75 7.425 20.125 6.05Q19.5 4.675 18.4 3.65L19.95 2.05Q21.35 3.375 22.175 5.175Q23 6.975 23 9Q23 11.025 22.175 12.825Q21.35 14.625 19.95 15.95ZM16.75 12.75 15.15 11.15Q15.6 10.725 15.875 10.188Q16.15 9.65 16.15 9Q16.15 8.35 15.875 7.812Q15.6 7.275 15.15 6.85L16.75 5.25Q17.55 5.975 18 6.937Q18.45 7.9 18.45 9Q18.45 10.1 18 11.062Q17.55 12.025 16.75 12.75ZM9 13Q7.35 13 6.175 11.825Q5 10.65 5 9Q5 7.35 6.175 6.175Q7.35 5 9 5Q10.65 5 11.825 6.175Q13 7.35 13 9Q13 10.65 11.825 11.825Q10.65 13 9 13ZM1 21V18.2Q1 17.375 1.425 16.65Q1.85 15.925 2.6 15.55Q3.875 14.9 5.475 14.45Q7.075 14 9 14Q10.925 14 12.525 14.45Q14.125 14.9 15.4 15.55Q16.15 15.925 16.575 16.65Q17 17.375 17 18.2V21Z"}))});IconMaterialRecordVoiceOverSharpFilled.displayName="AmauiIconMaterialRecordVoiceOverSharpFilled";var IconMaterialRecordVoiceOverSharpFilled$1 = IconMaterialRecordVoiceOverSharpFilled;

  const IconMaterialRecordVoiceOverSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverSharpW100",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.675 14.7 19.175 14.2Q20.2 13.175 20.788 11.837Q21.375 10.5 21.375 9Q21.375 7.5 20.788 6.162Q20.2 4.825 19.175 3.8L19.675 3.3Q20.775 4.4 21.425 5.875Q22.075 7.35 22.075 9Q22.075 10.65 21.425 12.125Q20.775 13.6 19.675 14.7ZM16.325 11.35 15.825 10.85Q16.2 10.475 16.413 10Q16.625 9.525 16.625 9Q16.625 8.425 16.413 7.975Q16.2 7.525 15.825 7.15L16.325 6.65Q16.775 7.1 17.05 7.687Q17.325 8.275 17.325 9Q17.325 9.675 17.05 10.287Q16.775 10.9 16.325 11.35ZM8.625 11.7Q7.5 11.7 6.713 10.912Q5.925 10.125 5.925 9Q5.925 7.875 6.713 7.088Q7.5 6.3 8.625 6.3Q9.75 6.3 10.538 7.088Q11.325 7.875 11.325 9Q11.325 10.125 10.538 10.912Q9.75 11.7 8.625 11.7ZM1.925 18.7V17.4Q1.925 16.75 2.25 16.312Q2.575 15.875 3.175 15.6Q4.375 15.025 5.825 14.662Q7.275 14.3 8.625 14.3Q9.975 14.3 11.425 14.662Q12.875 15.025 14.075 15.6Q14.675 15.875 15 16.312Q15.325 16.75 15.325 17.4V18.7ZM2.625 18H14.625V17.4Q14.625 16.95 14.363 16.675Q14.1 16.4 13.725 16.2Q12.775 15.7 11.363 15.35Q9.95 15 8.625 15Q7.3 15 5.888 15.35Q4.475 15.7 3.525 16.2Q3.15 16.4 2.888 16.675Q2.625 16.95 2.625 17.4ZM8.625 11Q9.45 11 10.038 10.412Q10.625 9.825 10.625 9Q10.625 8.175 10.038 7.587Q9.45 7 8.625 7Q7.8 7 7.213 7.587Q6.625 8.175 6.625 9Q6.625 9.825 7.213 10.412Q7.8 11 8.625 11ZM8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9Q8.625 9 8.625 9ZM8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Z"}))});IconMaterialRecordVoiceOverSharpW100.displayName="AmauiIconMaterialRecordVoiceOverSharpW100";var IconMaterialRecordVoiceOverSharpW100$1 = IconMaterialRecordVoiceOverSharpW100;

  const IconMaterialRecordVoiceOverSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverSharpW100Filled",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.675 14.7 19.175 14.2Q20.2 13.175 20.788 11.837Q21.375 10.5 21.375 9Q21.375 7.5 20.788 6.162Q20.2 4.825 19.175 3.8L19.675 3.3Q20.775 4.4 21.425 5.875Q22.075 7.35 22.075 9Q22.075 10.65 21.425 12.125Q20.775 13.6 19.675 14.7ZM16.325 11.35 15.825 10.85Q16.2 10.475 16.413 10Q16.625 9.525 16.625 9Q16.625 8.425 16.413 7.975Q16.2 7.525 15.825 7.15L16.325 6.65Q16.775 7.1 17.05 7.687Q17.325 8.275 17.325 9Q17.325 9.675 17.05 10.287Q16.775 10.9 16.325 11.35ZM8.625 11.7Q7.5 11.7 6.713 10.912Q5.925 10.125 5.925 9Q5.925 7.875 6.713 7.088Q7.5 6.3 8.625 6.3Q9.75 6.3 10.538 7.088Q11.325 7.875 11.325 9Q11.325 10.125 10.538 10.912Q9.75 11.7 8.625 11.7ZM1.925 18.7V17.4Q1.925 16.75 2.25 16.312Q2.575 15.875 3.175 15.6Q4.375 15.025 5.825 14.662Q7.275 14.3 8.625 14.3Q9.975 14.3 11.425 14.662Q12.875 15.025 14.075 15.6Q14.675 15.875 15 16.312Q15.325 16.75 15.325 17.4V18.7Z"}))});IconMaterialRecordVoiceOverSharpW100Filled.displayName="AmauiIconMaterialRecordVoiceOverSharpW100Filled";var IconMaterialRecordVoiceOverSharpW100Filled$1 = IconMaterialRecordVoiceOverSharpW100Filled;

  const IconMaterialRecordVoiceOverTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecordVoiceOverTwoTone",short_name:"RecordVoiceOver"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"9",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17c-2.69 0-5.77 1.28-6 2h12c-.2-.71-3.3-2-6-2z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm0 8c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4zm-6 4c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H3zM16.76 5.36l-1.68 1.69c.84 1.18.84 2.71 0 3.89l1.68 1.69c2.02-2.02 2.02-5.07 0-7.27zM20.07 2l-1.63 1.63c2.77 3.02 2.77 7.56 0 10.74L20.07 16c3.9-3.89 3.91-9.95 0-14z"}))});IconMaterialRecordVoiceOverTwoTone.displayName="AmauiIconMaterialRecordVoiceOverTwoTone";var IconMaterialRecordVoiceOverTwoTone$1 = IconMaterialRecordVoiceOverTwoTone;

  const IconMaterialRecyclingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingRounded",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.775 8.95Q8.95 9.075 9.138 9.012Q9.325 8.95 9.45 8.775L11.425 5.525L9.95 3.075Q9.65 2.575 9.088 2.575Q8.525 2.575 8.225 3.075L6.025 6.725Q5.9 6.9 5.963 7.087Q6.025 7.275 6.2 7.4ZM18.875 16 16.925 12.725Q16.825 12.525 16.875 12.337Q16.925 12.15 17.1 12.05L19.7 10.55Q19.875 10.45 20.062 10.5Q20.25 10.55 20.375 10.725L21.725 12.975Q22 13.4 22.013 13.938Q22.025 14.475 21.8 14.9Q21.55 15.4 21.062 15.7Q20.575 16 20 16ZM15.15 22.15 12.35 19.35Q12.2 19.2 12.2 19Q12.2 18.8 12.35 18.65L15.15 15.85Q15.4 15.6 15.7 15.725Q16 15.85 16 16.2V17H20.75L19.3 19.9Q19.025 20.4 18.55 20.7Q18.075 21 17.5 21H16V21.8Q16 22.15 15.7 22.275Q15.4 22.4 15.15 22.15ZM6.325 21Q5.825 21 5.412 20.738Q5 20.475 4.8 20.05Q4.6 19.65 4.613 19.212Q4.625 18.775 4.85 18.4L5.7 17H9.5Q9.7 17 9.85 17.15Q10 17.3 10 17.5V20.5Q10 20.7 9.85 20.85Q9.7 21 9.5 21ZM3.85 18.15 2.225 14.9Q2 14.45 2.013 13.938Q2.025 13.425 2.3 12.975L2.7 12.3L2.025 11.9Q1.75 11.725 1.8 11.387Q1.85 11.05 2.175 10.975L6 10.025Q6.2 9.975 6.375 10.075Q6.55 10.175 6.6 10.375L7.55 14.225Q7.6 14.4 7.538 14.537Q7.475 14.675 7.363 14.762Q7.25 14.85 7.1 14.863Q6.95 14.875 6.8 14.775L6.125 14.35ZM16.875 9.475 13.05 8.525Q12.725 8.45 12.688 8.112Q12.65 7.775 12.925 7.6L13.6 7.2L10.475 2H14Q14.525 2 14.988 2.262Q15.45 2.525 15.725 2.975L17.025 5.15L17.675 4.75Q17.825 4.65 17.975 4.662Q18.125 4.675 18.238 4.762Q18.35 4.85 18.413 4.987Q18.475 5.125 18.425 5.3L17.475 9.125Q17.425 9.325 17.25 9.425Q17.075 9.525 16.875 9.475Z"}))});IconMaterialRecyclingRounded.displayName="AmauiIconMaterialRecyclingRounded";var IconMaterialRecyclingRounded$1 = IconMaterialRecyclingRounded;

  const IconMaterialRecyclingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingRoundedFilled",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.775 8.95Q8.95 9.075 9.138 9.012Q9.325 8.95 9.45 8.775L11.425 5.525L9.95 3.075Q9.65 2.575 9.088 2.575Q8.525 2.575 8.225 3.075L6.025 6.725Q5.9 6.9 5.963 7.087Q6.025 7.275 6.2 7.4ZM18.875 16 16.925 12.725Q16.825 12.525 16.875 12.337Q16.925 12.15 17.1 12.05L19.7 10.55Q19.875 10.45 20.062 10.5Q20.25 10.55 20.375 10.725L21.725 12.975Q22 13.4 22.013 13.938Q22.025 14.475 21.8 14.9Q21.55 15.4 21.062 15.7Q20.575 16 20 16ZM15.15 22.15 12.35 19.35Q12.2 19.2 12.2 19Q12.2 18.8 12.35 18.65L15.15 15.85Q15.4 15.6 15.7 15.725Q16 15.85 16 16.2V17H20.75L19.3 19.9Q19.025 20.4 18.55 20.7Q18.075 21 17.5 21H16V21.8Q16 22.15 15.7 22.275Q15.4 22.4 15.15 22.15ZM6.325 21Q5.825 21 5.412 20.738Q5 20.475 4.8 20.05Q4.6 19.65 4.613 19.212Q4.625 18.775 4.85 18.4L5.7 17H9.5Q9.7 17 9.85 17.15Q10 17.3 10 17.5V20.5Q10 20.7 9.85 20.85Q9.7 21 9.5 21ZM3.85 18.15 2.225 14.9Q2 14.45 2.013 13.938Q2.025 13.425 2.3 12.975L2.7 12.3L2.025 11.9Q1.75 11.725 1.8 11.387Q1.85 11.05 2.175 10.975L6 10.025Q6.2 9.975 6.375 10.075Q6.55 10.175 6.6 10.375L7.55 14.225Q7.6 14.4 7.538 14.537Q7.475 14.675 7.363 14.762Q7.25 14.85 7.1 14.863Q6.95 14.875 6.8 14.775L6.125 14.35ZM16.875 9.475 13.05 8.525Q12.725 8.45 12.688 8.112Q12.65 7.775 12.925 7.6L13.6 7.2L10.475 2H14Q14.525 2 14.988 2.262Q15.45 2.525 15.725 2.975L17.025 5.15L17.675 4.75Q17.825 4.65 17.975 4.662Q18.125 4.675 18.238 4.762Q18.35 4.85 18.413 4.987Q18.475 5.125 18.425 5.3L17.475 9.125Q17.425 9.325 17.25 9.425Q17.075 9.525 16.875 9.475Z"}))});IconMaterialRecyclingRoundedFilled.displayName="AmauiIconMaterialRecyclingRoundedFilled";var IconMaterialRecyclingRoundedFilled$1 = IconMaterialRecyclingRoundedFilled;

  const IconMaterialRecyclingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingRoundedW100",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 9.65Q9.55 9.725 9.7 9.688Q9.85 9.65 9.95 9.525L11.55 6.925L10.35 4.95Q10.125 4.575 9.663 4.575Q9.2 4.575 8.975 4.95L7.225 7.875Q7.125 8.025 7.175 8.175Q7.225 8.325 7.375 8.425ZM17.5 15.3 15.925 12.7Q15.825 12.575 15.875 12.412Q15.925 12.25 16.075 12.15L18.15 10.95Q18.3 10.875 18.462 10.912Q18.625 10.95 18.7 11.075L19.775 12.875Q19.975 13.225 20.013 13.65Q20.05 14.075 19.85 14.425Q19.65 14.825 19.25 15.062Q18.85 15.3 18.4 15.3ZM14.525 20.225 12.275 17.975Q12.15 17.85 12.15 17.7Q12.15 17.55 12.275 17.425L14.525 15.175Q14.725 14.975 14.963 15.087Q15.2 15.2 15.2 15.475V16.1H19L17.85 18.425Q17.625 18.825 17.238 19.062Q16.85 19.3 16.4 19.3H15.2V19.925Q15.2 20.2 14.963 20.312Q14.725 20.425 14.525 20.225ZM7.45 19.3Q7.075 19.3 6.738 19.1Q6.4 18.9 6.25 18.55Q6.1 18.225 6.1 17.875Q6.1 17.525 6.275 17.225L6.95 16.1H10Q10.175 16.1 10.288 16.212Q10.4 16.325 10.4 16.5V18.9Q10.4 19.075 10.288 19.188Q10.175 19.3 10 19.3ZM5.475 17.025 4.175 14.425Q3.975 14.075 4 13.65Q4.025 13.225 4.25 12.875L4.55 12.35L4.025 12.025Q3.8 11.9 3.825 11.637Q3.85 11.375 4.125 11.3L7.175 10.525Q7.35 10.475 7.488 10.562Q7.625 10.65 7.675 10.825L8.425 13.875Q8.45 14 8.413 14.1Q8.375 14.2 8.288 14.275Q8.2 14.35 8.088 14.363Q7.975 14.375 7.85 14.3L7.3 13.975ZM15.875 10.075 12.825 9.3Q12.55 9.225 12.525 8.962Q12.5 8.7 12.725 8.575L13.275 8.25L10.775 4.1H13.6Q14.025 4.1 14.387 4.312Q14.75 4.525 14.975 4.875L16.025 6.625L16.525 6.3Q16.65 6.225 16.763 6.237Q16.875 6.25 16.962 6.325Q17.05 6.4 17.1 6.512Q17.15 6.625 17.125 6.75L16.375 9.775Q16.325 9.95 16.188 10.037Q16.05 10.125 15.875 10.075Z"}))});IconMaterialRecyclingRoundedW100.displayName="AmauiIconMaterialRecyclingRoundedW100";var IconMaterialRecyclingRoundedW100$1 = IconMaterialRecyclingRoundedW100;

  const IconMaterialRecyclingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingRoundedW100Filled",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 9.65Q9.55 9.725 9.7 9.688Q9.85 9.65 9.95 9.525L11.55 6.925L10.35 4.95Q10.125 4.575 9.663 4.575Q9.2 4.575 8.975 4.95L7.225 7.875Q7.125 8.025 7.175 8.175Q7.225 8.325 7.375 8.425ZM17.5 15.3 15.925 12.7Q15.825 12.575 15.875 12.412Q15.925 12.25 16.075 12.15L18.15 10.95Q18.3 10.875 18.462 10.912Q18.625 10.95 18.7 11.075L19.775 12.875Q19.975 13.225 20.013 13.65Q20.05 14.075 19.85 14.425Q19.65 14.825 19.25 15.062Q18.85 15.3 18.4 15.3ZM14.525 20.225 12.275 17.975Q12.15 17.85 12.15 17.7Q12.15 17.55 12.275 17.425L14.525 15.175Q14.725 14.975 14.963 15.087Q15.2 15.2 15.2 15.475V16.1H19L17.85 18.425Q17.625 18.825 17.238 19.062Q16.85 19.3 16.4 19.3H15.2V19.925Q15.2 20.2 14.963 20.312Q14.725 20.425 14.525 20.225ZM7.45 19.3Q7.075 19.3 6.738 19.1Q6.4 18.9 6.25 18.55Q6.1 18.225 6.1 17.875Q6.1 17.525 6.275 17.225L6.95 16.1H10Q10.175 16.1 10.288 16.212Q10.4 16.325 10.4 16.5V18.9Q10.4 19.075 10.288 19.188Q10.175 19.3 10 19.3ZM5.475 17.025 4.175 14.425Q3.975 14.075 4 13.65Q4.025 13.225 4.25 12.875L4.55 12.35L4.025 12.025Q3.8 11.9 3.825 11.637Q3.85 11.375 4.125 11.3L7.175 10.525Q7.35 10.475 7.488 10.562Q7.625 10.65 7.675 10.825L8.425 13.875Q8.45 14 8.413 14.1Q8.375 14.2 8.288 14.275Q8.2 14.35 8.088 14.363Q7.975 14.375 7.85 14.3L7.3 13.975ZM15.875 10.075 12.825 9.3Q12.55 9.225 12.525 8.962Q12.5 8.7 12.725 8.575L13.275 8.25L10.775 4.1H13.6Q14.025 4.1 14.387 4.312Q14.75 4.525 14.975 4.875L16.025 6.625L16.525 6.3Q16.65 6.225 16.763 6.237Q16.875 6.25 16.962 6.325Q17.05 6.4 17.1 6.512Q17.15 6.625 17.125 6.75L16.375 9.775Q16.325 9.95 16.188 10.037Q16.05 10.125 15.875 10.075Z"}))});IconMaterialRecyclingRoundedW100Filled.displayName="AmauiIconMaterialRecyclingRoundedW100Filled";var IconMaterialRecyclingRoundedW100Filled$1 = IconMaterialRecyclingRoundedW100Filled;

  const IconMaterialRecyclingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingSharp",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 9.2 11.425 5.525 9.95 3.075Q9.65 2.575 9.088 2.575Q8.525 2.575 8.225 3.075L5.775 7.15ZM18.875 16 16.65 12.3 20.125 10.3 21.725 12.975Q22 13.4 22.013 13.938Q22.025 14.475 21.8 14.9Q21.55 15.4 21.062 15.7Q20.575 16 20 16ZM16 23 12 19 16 15V17H20.75L19.3 19.9Q19.025 20.4 18.55 20.7Q18.075 21 17.5 21H16ZM6.325 21Q5.825 21 5.412 20.738Q5 20.475 4.8 20.05Q4.6 19.65 4.613 19.212Q4.625 18.775 4.85 18.4L5.7 17H10V21ZM3.85 18.15 2.225 14.9Q2 14.45 2.013 13.938Q2.025 13.425 2.3 12.975L2.7 12.3L1 11.275L6.475 9.9L7.85 15.4L6.125 14.35ZM17.35 9.6 11.875 8.225 13.6 7.2 10.475 2H14Q14.525 2 14.988 2.262Q15.45 2.525 15.725 2.975L17.025 5.15L18.725 4.1Z"}))});IconMaterialRecyclingSharp.displayName="AmauiIconMaterialRecyclingSharp";var IconMaterialRecyclingSharp$1 = IconMaterialRecyclingSharp;

  const IconMaterialRecyclingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingSharpFilled",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 9.2 11.425 5.525 9.95 3.075Q9.65 2.575 9.088 2.575Q8.525 2.575 8.225 3.075L5.775 7.15ZM18.875 16 16.65 12.3 20.125 10.3 21.725 12.975Q22 13.4 22.013 13.938Q22.025 14.475 21.8 14.9Q21.55 15.4 21.062 15.7Q20.575 16 20 16ZM16 23 12 19 16 15V17H20.75L19.3 19.9Q19.025 20.4 18.55 20.7Q18.075 21 17.5 21H16ZM6.325 21Q5.825 21 5.412 20.738Q5 20.475 4.8 20.05Q4.6 19.65 4.613 19.212Q4.625 18.775 4.85 18.4L5.7 17H10V21ZM3.85 18.15 2.225 14.9Q2 14.45 2.013 13.938Q2.025 13.425 2.3 12.975L2.7 12.3L1 11.275L6.475 9.9L7.85 15.4L6.125 14.35ZM17.35 9.6 11.875 8.225 13.6 7.2 10.475 2H14Q14.525 2 14.988 2.262Q15.45 2.525 15.725 2.975L17.025 5.15L18.725 4.1Z"}))});IconMaterialRecyclingSharpFilled.displayName="AmauiIconMaterialRecyclingSharpFilled";var IconMaterialRecyclingSharpFilled$1 = IconMaterialRecyclingSharpFilled;

  const IconMaterialRecyclingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingSharpW100",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 9.85 11.55 6.925 10.35 4.95Q10.125 4.575 9.663 4.575Q9.2 4.575 8.975 4.95L7.025 8.225ZM17.5 15.3 15.725 12.35 18.5 10.75 19.775 12.875Q19.975 13.225 20.013 13.65Q20.05 14.075 19.85 14.425Q19.65 14.825 19.25 15.062Q18.85 15.3 18.4 15.3ZM15.2 20.9 12 17.7 15.2 14.5V16.1H19L17.85 18.425Q17.625 18.825 17.238 19.062Q16.85 19.3 16.4 19.3H15.2ZM7.45 19.3Q7.075 19.3 6.738 19.1Q6.4 18.9 6.25 18.55Q6.1 18.225 6.1 17.875Q6.1 17.525 6.275 17.225L6.95 16.1H10.4V19.3ZM5.475 17.025 4.175 14.425Q3.975 14.075 4 13.65Q4.025 13.225 4.25 12.875L4.55 12.35L3.2 11.525L7.575 10.425L8.675 14.825L7.3 13.975ZM16.275 10.175 11.9 9.075 13.275 8.25 10.775 4.1H13.6Q14.025 4.1 14.387 4.312Q14.75 4.525 14.975 4.875L16.025 6.625L17.375 5.775Z"}))});IconMaterialRecyclingSharpW100.displayName="AmauiIconMaterialRecyclingSharpW100";var IconMaterialRecyclingSharpW100$1 = IconMaterialRecyclingSharpW100;

  const IconMaterialRecyclingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingSharpW100Filled",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 9.85 11.55 6.925 10.35 4.95Q10.125 4.575 9.663 4.575Q9.2 4.575 8.975 4.95L7.025 8.225ZM17.5 15.3 15.725 12.35 18.5 10.75 19.775 12.875Q19.975 13.225 20.013 13.65Q20.05 14.075 19.85 14.425Q19.65 14.825 19.25 15.062Q18.85 15.3 18.4 15.3ZM15.2 20.9 12 17.7 15.2 14.5V16.1H19L17.85 18.425Q17.625 18.825 17.238 19.062Q16.85 19.3 16.4 19.3H15.2ZM7.45 19.3Q7.075 19.3 6.738 19.1Q6.4 18.9 6.25 18.55Q6.1 18.225 6.1 17.875Q6.1 17.525 6.275 17.225L6.95 16.1H10.4V19.3ZM5.475 17.025 4.175 14.425Q3.975 14.075 4 13.65Q4.025 13.225 4.25 12.875L4.55 12.35L3.2 11.525L7.575 10.425L8.675 14.825L7.3 13.975ZM16.275 10.175 11.9 9.075 13.275 8.25 10.775 4.1H13.6Q14.025 4.1 14.387 4.312Q14.75 4.525 14.975 4.875L16.025 6.625L17.375 5.775Z"}))});IconMaterialRecyclingSharpW100Filled.displayName="AmauiIconMaterialRecyclingSharpW100Filled";var IconMaterialRecyclingSharpW100Filled$1 = IconMaterialRecyclingSharpW100Filled;

  const IconMaterialRecyclingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RecyclingTwoTone",short_name:"Recycling"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.77,7.15L7.2,4.78l1.03-1.71c0.39-0.65,1.33-0.65,1.72,0l1.48,2.46l-1.23,2.06L9.2,9.21L5.77,7.15z M21.72,12.97 l-1.6-2.66l-3.46,2L18.87,16H20c0.76,0,1.45-0.43,1.79-1.11C21.93,14.61,22,14.31,22,14C22,13.64,21.9,13.29,21.72,12.97z M16,21 h1.5c0.76,0,1.45-0.43,1.79-1.11L20.74,17H16v-2l-4,4l4,4V21z M10,17H5.7l-0.84,1.41c-0.3,0.5-0.32,1.12-0.06,1.65l0,0 C5.08,20.63,5.67,21,6.32,21H10V17z M6.12,14.35l1.73,1.04L6.48,9.9L1,11.27l1.7,1.02l-0.41,0.69c-0.35,0.59-0.38,1.31-0.07,1.92 l1.63,3.26L6.12,14.35z M17.02,5.14l-1.3-2.17C15.35,2.37,14.7,2,14,2h-3.53l3.12,5.2l-1.72,1.03l5.49,1.37l1.37-5.49L17.02,5.14z"}))});IconMaterialRecyclingTwoTone.displayName="AmauiIconMaterialRecyclingTwoTone";var IconMaterialRecyclingTwoTone$1 = IconMaterialRecyclingTwoTone;

  const IconMaterialRedeemRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemRounded",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V19Q4 19 4 19Q4 19 4 19H20Q20 19 20 19Q20 19 20 19V17ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H6.2Q6.075 5.775 6.037 5.525Q6 5.275 6 5Q6 3.75 6.875 2.875Q7.75 2 9 2Q9.75 2 10.387 2.387Q11.025 2.775 11.5 3.35L12 4L12.5 3.35Q12.95 2.75 13.6 2.375Q14.25 2 15 2Q16.25 2 17.125 2.875Q18 3.75 18 5Q18 5.275 17.962 5.525Q17.925 5.775 17.8 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 14H20V8Q20 8 20 8Q20 8 20 8H14.9L16.425 10.075Q16.65 10.375 16.562 10.762Q16.475 11.15 16.2 11.425Q15.875 11.675 15.475 11.6Q15.075 11.525 14.825 11.2L12 7.4L9.175 11.225Q8.9 11.575 8.488 11.637Q8.075 11.7 7.8 11.425Q7.45 11.175 7.388 10.775Q7.325 10.375 7.575 10.05L9.05 8H4Q4 8 4 8Q4 8 4 8ZM9 6Q9.425 6 9.713 5.713Q10 5.425 10 5Q10 4.575 9.713 4.287Q9.425 4 9 4Q8.575 4 8.288 4.287Q8 4.575 8 5Q8 5.425 8.288 5.713Q8.575 6 9 6ZM15 6Q15.425 6 15.713 5.713Q16 5.425 16 5Q16 4.575 15.713 4.287Q15.425 4 15 4Q14.575 4 14.288 4.287Q14 4.575 14 5Q14 5.425 14.288 5.713Q14.575 6 15 6Z"}))});IconMaterialRedeemRounded.displayName="AmauiIconMaterialRedeemRounded";var IconMaterialRedeemRounded$1 = IconMaterialRedeemRounded;

  const IconMaterialRedeemRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemRoundedFilled",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V19Q4 19 4 19Q4 19 4 19H20Q20 19 20 19Q20 19 20 19V17ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H6.2Q6.075 5.775 6.037 5.525Q6 5.275 6 5Q6 3.75 6.875 2.875Q7.75 2 9 2Q9.75 2 10.387 2.387Q11.025 2.775 11.5 3.35L12 4L12.5 3.35Q12.95 2.75 13.6 2.375Q14.25 2 15 2Q16.25 2 17.125 2.875Q18 3.75 18 5Q18 5.275 17.962 5.525Q17.925 5.775 17.8 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 14H20V8Q20 8 20 8Q20 8 20 8H14.9L16.425 10.075Q16.65 10.375 16.562 10.762Q16.475 11.15 16.2 11.425Q15.875 11.675 15.475 11.6Q15.075 11.525 14.825 11.2L12 7.4L9.175 11.225Q8.9 11.575 8.488 11.637Q8.075 11.7 7.8 11.425Q7.45 11.175 7.388 10.775Q7.325 10.375 7.575 10.05L9.05 8H4Q4 8 4 8Q4 8 4 8ZM9 6Q9.425 6 9.713 5.713Q10 5.425 10 5Q10 4.575 9.713 4.287Q9.425 4 9 4Q8.575 4 8.288 4.287Q8 4.575 8 5Q8 5.425 8.288 5.713Q8.575 6 9 6ZM15 6Q15.425 6 15.713 5.713Q16 5.425 16 5Q16 4.575 15.713 4.287Q15.425 4 15 4Q14.575 4 14.288 4.287Q14 4.575 14 5Q14 5.425 14.288 5.713Q14.575 6 15 6Z"}))});IconMaterialRedeemRoundedFilled.displayName="AmauiIconMaterialRedeemRoundedFilled";var IconMaterialRedeemRoundedFilled$1 = IconMaterialRedeemRoundedFilled;

  const IconMaterialRedeemRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemRoundedW100",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.45V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V16.45ZM4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V8.85Q3.3 8.225 3.737 7.787Q4.175 7.35 4.8 7.35H8.475Q8.35 7.125 8.25 6.875Q8.15 6.625 8.15 6.35Q8.15 5.625 8.637 5.137Q9.125 4.65 9.85 4.65Q10.275 4.65 10.65 4.875Q11.025 5.1 11.3 5.45L11.95 6.35L12.6 5.45Q12.875 5.1 13.25 4.875Q13.625 4.65 14.05 4.65Q14.775 4.65 15.262 5.137Q15.75 5.625 15.75 6.35Q15.75 6.625 15.663 6.875Q15.575 7.125 15.425 7.35H19.2Q19.825 7.35 20.263 7.787Q20.7 8.225 20.7 8.85V18.2Q20.7 18.825 20.263 19.262Q19.825 19.7 19.2 19.7ZM4 14.55H20V8.85Q20 8.5 19.775 8.275Q19.55 8.05 19.2 8.05H13.15L14.925 10.5Q15 10.625 14.963 10.738Q14.925 10.85 14.825 10.95Q14.7 11.025 14.562 11.012Q14.425 11 14.35 10.875L11.95 7.6L9.525 10.9Q9.45 11.025 9.312 11.037Q9.175 11.05 9.075 10.95Q8.95 10.875 8.938 10.738Q8.925 10.6 9 10.475L10.75 8.05H4.8Q4.45 8.05 4.225 8.275Q4 8.5 4 8.85ZM9.85 7.35Q10.275 7.35 10.562 7.062Q10.85 6.775 10.85 6.35Q10.85 5.925 10.562 5.637Q10.275 5.35 9.85 5.35Q9.425 5.35 9.137 5.637Q8.85 5.925 8.85 6.35Q8.85 6.775 9.137 7.062Q9.425 7.35 9.85 7.35ZM14.05 7.35Q14.475 7.35 14.763 7.062Q15.05 6.775 15.05 6.35Q15.05 5.925 14.763 5.637Q14.475 5.35 14.05 5.35Q13.625 5.35 13.338 5.637Q13.05 5.925 13.05 6.35Q13.05 6.775 13.338 7.062Q13.625 7.35 14.05 7.35Z"}))});IconMaterialRedeemRoundedW100.displayName="AmauiIconMaterialRedeemRoundedW100";var IconMaterialRedeemRoundedW100$1 = IconMaterialRedeemRoundedW100;

  const IconMaterialRedeemRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemRoundedW100Filled",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.45V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V16.45ZM4.8 19.7Q4.175 19.7 3.737 19.262Q3.3 18.825 3.3 18.2V8.85Q3.3 8.225 3.737 7.787Q4.175 7.35 4.8 7.35H8.475Q8.35 7.125 8.25 6.875Q8.15 6.625 8.15 6.35Q8.15 5.625 8.637 5.137Q9.125 4.65 9.85 4.65Q10.275 4.65 10.65 4.875Q11.025 5.1 11.3 5.45L11.95 6.35L12.6 5.45Q12.875 5.1 13.25 4.875Q13.625 4.65 14.05 4.65Q14.775 4.65 15.262 5.137Q15.75 5.625 15.75 6.35Q15.75 6.625 15.663 6.875Q15.575 7.125 15.425 7.35H19.2Q19.825 7.35 20.263 7.787Q20.7 8.225 20.7 8.85V18.2Q20.7 18.825 20.263 19.262Q19.825 19.7 19.2 19.7ZM4 14.55H20V8.85Q20 8.5 19.775 8.275Q19.55 8.05 19.2 8.05H13.15L14.925 10.5Q15 10.625 14.963 10.738Q14.925 10.85 14.825 10.95Q14.7 11.025 14.562 11.012Q14.425 11 14.35 10.875L11.95 7.6L9.525 10.9Q9.45 11.025 9.312 11.037Q9.175 11.05 9.075 10.95Q8.95 10.875 8.938 10.738Q8.925 10.6 9 10.475L10.75 8.05H4.8Q4.45 8.05 4.225 8.275Q4 8.5 4 8.85ZM9.85 7.35Q10.275 7.35 10.562 7.062Q10.85 6.775 10.85 6.35Q10.85 5.925 10.562 5.637Q10.275 5.35 9.85 5.35Q9.425 5.35 9.137 5.637Q8.85 5.925 8.85 6.35Q8.85 6.775 9.137 7.062Q9.425 7.35 9.85 7.35ZM14.05 7.35Q14.475 7.35 14.763 7.062Q15.05 6.775 15.05 6.35Q15.05 5.925 14.763 5.637Q14.475 5.35 14.05 5.35Q13.625 5.35 13.338 5.637Q13.05 5.925 13.05 6.35Q13.05 6.775 13.338 7.062Q13.625 7.35 14.05 7.35Z"}))});IconMaterialRedeemRoundedW100Filled.displayName="AmauiIconMaterialRedeemRoundedW100Filled";var IconMaterialRedeemRoundedW100Filled$1 = IconMaterialRedeemRoundedW100Filled;

  const IconMaterialRedeemSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemSharp",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V19H20V17ZM2 21V6H6.2Q6.075 5.775 6.037 5.525Q6 5.275 6 5Q6 3.75 6.875 2.875Q7.75 2 9 2Q9.75 2 10.387 2.387Q11.025 2.775 11.5 3.35L12 4L12.5 3.35Q12.95 2.75 13.6 2.375Q14.25 2 15 2Q16.25 2 17.125 2.875Q18 3.75 18 5Q18 5.275 17.962 5.525Q17.925 5.775 17.8 6H22V21ZM4 14H20V8H14.9L17 10.85L15.4 12L12 7.4L8.6 12L7 10.85L9.05 8H4ZM9 6Q9.425 6 9.713 5.713Q10 5.425 10 5Q10 4.575 9.713 4.287Q9.425 4 9 4Q8.575 4 8.288 4.287Q8 4.575 8 5Q8 5.425 8.288 5.713Q8.575 6 9 6ZM15 6Q15.425 6 15.713 5.713Q16 5.425 16 5Q16 4.575 15.713 4.287Q15.425 4 15 4Q14.575 4 14.288 4.287Q14 4.575 14 5Q14 5.425 14.288 5.713Q14.575 6 15 6Z"}))});IconMaterialRedeemSharp.displayName="AmauiIconMaterialRedeemSharp";var IconMaterialRedeemSharp$1 = IconMaterialRedeemSharp;

  const IconMaterialRedeemSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemSharpFilled",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V19H20V17ZM2 21V6H6.2Q6.075 5.775 6.037 5.525Q6 5.275 6 5Q6 3.75 6.875 2.875Q7.75 2 9 2Q9.75 2 10.387 2.387Q11.025 2.775 11.5 3.35L12 4L12.5 3.35Q12.95 2.75 13.6 2.375Q14.25 2 15 2Q16.25 2 17.125 2.875Q18 3.75 18 5Q18 5.275 17.962 5.525Q17.925 5.775 17.8 6H22V21ZM4 14H20V8H14.9L17 10.85L15.4 12L12 7.4L8.6 12L7 10.85L9.05 8H4ZM9 6Q9.425 6 9.713 5.713Q10 5.425 10 5Q10 4.575 9.713 4.287Q9.425 4 9 4Q8.575 4 8.288 4.287Q8 4.575 8 5Q8 5.425 8.288 5.713Q8.575 6 9 6ZM15 6Q15.425 6 15.713 5.713Q16 5.425 16 5Q16 4.575 15.713 4.287Q15.425 4 15 4Q14.575 4 14.288 4.287Q14 4.575 14 5Q14 5.425 14.288 5.713Q14.575 6 15 6Z"}))});IconMaterialRedeemSharpFilled.displayName="AmauiIconMaterialRedeemSharpFilled";var IconMaterialRedeemSharpFilled$1 = IconMaterialRedeemSharpFilled;

  const IconMaterialRedeemSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemSharpW100",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.45V19H20V16.45ZM3.3 19.7V7.35H8.475Q8.35 7.125 8.25 6.875Q8.15 6.625 8.15 6.35Q8.15 5.625 8.637 5.137Q9.125 4.65 9.85 4.65Q10.275 4.65 10.65 4.875Q11.025 5.1 11.3 5.45L11.95 6.35L12.6 5.45Q12.875 5.1 13.25 4.875Q13.625 4.65 14.05 4.65Q14.775 4.65 15.262 5.137Q15.75 5.625 15.75 6.35Q15.75 6.625 15.663 6.875Q15.575 7.125 15.425 7.35H20.7V19.7ZM4 14.55H20V8.05H13.15L15.1 10.75L14.55 11.15L11.95 7.6L9.35 11.15L8.8 10.75L10.75 8.05H4ZM9.85 7.35Q10.275 7.35 10.562 7.062Q10.85 6.775 10.85 6.35Q10.85 5.925 10.562 5.637Q10.275 5.35 9.85 5.35Q9.425 5.35 9.137 5.637Q8.85 5.925 8.85 6.35Q8.85 6.775 9.137 7.062Q9.425 7.35 9.85 7.35ZM14.05 7.35Q14.475 7.35 14.763 7.062Q15.05 6.775 15.05 6.35Q15.05 5.925 14.763 5.637Q14.475 5.35 14.05 5.35Q13.625 5.35 13.338 5.637Q13.05 5.925 13.05 6.35Q13.05 6.775 13.338 7.062Q13.625 7.35 14.05 7.35Z"}))});IconMaterialRedeemSharpW100.displayName="AmauiIconMaterialRedeemSharpW100";var IconMaterialRedeemSharpW100$1 = IconMaterialRedeemSharpW100;

  const IconMaterialRedeemSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemSharpW100Filled",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16.45V19H20V16.45ZM3.3 19.7V7.35H8.475Q8.35 7.125 8.25 6.875Q8.15 6.625 8.15 6.35Q8.15 5.625 8.637 5.137Q9.125 4.65 9.85 4.65Q10.275 4.65 10.65 4.875Q11.025 5.1 11.3 5.45L11.95 6.35L12.6 5.45Q12.875 5.1 13.25 4.875Q13.625 4.65 14.05 4.65Q14.775 4.65 15.262 5.137Q15.75 5.625 15.75 6.35Q15.75 6.625 15.663 6.875Q15.575 7.125 15.425 7.35H20.7V19.7ZM4 14.55H20V8.05H13.15L15.1 10.75L14.55 11.15L11.95 7.6L9.35 11.15L8.8 10.75L10.75 8.05H4ZM9.85 7.35Q10.275 7.35 10.562 7.062Q10.85 6.775 10.85 6.35Q10.85 5.925 10.562 5.637Q10.275 5.35 9.85 5.35Q9.425 5.35 9.137 5.637Q8.85 5.925 8.85 6.35Q8.85 6.775 9.137 7.062Q9.425 7.35 9.85 7.35ZM14.05 7.35Q14.475 7.35 14.763 7.062Q15.05 6.775 15.05 6.35Q15.05 5.925 14.763 5.637Q14.475 5.35 14.05 5.35Q13.625 5.35 13.338 5.637Q13.05 5.925 13.05 6.35Q13.05 6.775 13.338 7.062Q13.625 7.35 14.05 7.35Z"}))});IconMaterialRedeemSharpW100Filled.displayName="AmauiIconMaterialRedeemSharpW100Filled";var IconMaterialRedeemSharpW100Filled$1 = IconMaterialRedeemSharpW100Filled;

  const IconMaterialRedeemTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedeemTwoTone",short_name:"Redeem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17h16v2H4zm13-6.17L15.38 12 13 8.76 12 7.4l-1 1.36L8.62 12 7 10.83 9.08 8H4v6h16V8h-5.08z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-2.18c.11-.31.18-.65.18-1 0-1.66-1.34-3-3-3-1.05 0-1.96.54-2.5 1.35l-.5.67-.5-.68C10.96 2.54 10.05 2 9 2 7.34 2 6 3.34 6 5c0 .35.07.69.18 1H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-5-2c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM9 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zm11 15H4v-2h16v2zm0-5H4V8h5.08L7 10.83 8.62 12 11 8.76l1-1.36 1 1.36L15.38 12 17 10.83 14.92 8H20v6z"}))});IconMaterialRedeemTwoTone.displayName="AmauiIconMaterialRedeemTwoTone";var IconMaterialRedeemTwoTone$1 = IconMaterialRedeemTwoTone;

  const IconMaterialRedoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoRounded",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 19Q7.475 19 5.738 17.425Q4 15.85 4 13.5Q4 11.15 5.738 9.575Q7.475 8 9.9 8H16.2L14.3 6.1Q14.025 5.825 14.025 5.4Q14.025 4.975 14.3 4.7Q14.575 4.425 15 4.425Q15.425 4.425 15.7 4.7L19.3 8.3Q19.45 8.45 19.513 8.625Q19.575 8.8 19.575 9Q19.575 9.2 19.513 9.375Q19.45 9.55 19.3 9.7L15.7 13.3Q15.425 13.575 15 13.575Q14.575 13.575 14.3 13.3Q14.025 13.025 14.025 12.6Q14.025 12.175 14.3 11.9L16.2 10H9.9Q8.325 10 7.163 11Q6 12 6 13.5Q6 15 7.163 16Q8.325 17 9.9 17H16Q16.425 17 16.712 17.288Q17 17.575 17 18Q17 18.425 16.712 18.712Q16.425 19 16 19Z"}))});IconMaterialRedoRounded.displayName="AmauiIconMaterialRedoRounded";var IconMaterialRedoRounded$1 = IconMaterialRedoRounded;

  const IconMaterialRedoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoRoundedFilled",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 19Q7.475 19 5.738 17.425Q4 15.85 4 13.5Q4 11.15 5.738 9.575Q7.475 8 9.9 8H16.2L14.3 6.1Q14.025 5.825 14.025 5.4Q14.025 4.975 14.3 4.7Q14.575 4.425 15 4.425Q15.425 4.425 15.7 4.7L19.3 8.3Q19.45 8.45 19.513 8.625Q19.575 8.8 19.575 9Q19.575 9.2 19.513 9.375Q19.45 9.55 19.3 9.7L15.7 13.3Q15.425 13.575 15 13.575Q14.575 13.575 14.3 13.3Q14.025 13.025 14.025 12.6Q14.025 12.175 14.3 11.9L16.2 10H9.9Q8.325 10 7.163 11Q6 12 6 13.5Q6 15 7.163 16Q8.325 17 9.9 17H16Q16.425 17 16.712 17.288Q17 17.575 17 18Q17 18.425 16.712 18.712Q16.425 19 16 19Z"}))});IconMaterialRedoRoundedFilled.displayName="AmauiIconMaterialRedoRoundedFilled";var IconMaterialRedoRoundedFilled$1 = IconMaterialRedoRoundedFilled;

  const IconMaterialRedoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoRoundedW100",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 18.35Q7.9 18.35 6.338 16.962Q4.775 15.575 4.775 13.5Q4.775 11.425 6.338 10.037Q7.9 8.65 10.025 8.65H17.875L14.875 5.65Q14.775 5.55 14.762 5.412Q14.75 5.275 14.875 5.15Q15 5.025 15.125 5.025Q15.25 5.025 15.375 5.15L18.7 8.475Q18.825 8.6 18.875 8.725Q18.925 8.85 18.925 9Q18.925 9.15 18.875 9.275Q18.825 9.4 18.7 9.525L15.375 12.85Q15.275 12.95 15.137 12.962Q15 12.975 14.875 12.85Q14.75 12.725 14.75 12.6Q14.75 12.475 14.875 12.35L17.875 9.35H10.025Q8.175 9.35 6.825 10.525Q5.475 11.7 5.475 13.5Q5.475 15.3 6.825 16.475Q8.175 17.65 10.025 17.65H16.125Q16.275 17.65 16.375 17.75Q16.475 17.85 16.475 18Q16.475 18.15 16.375 18.25Q16.275 18.35 16.125 18.35Z"}))});IconMaterialRedoRoundedW100.displayName="AmauiIconMaterialRedoRoundedW100";var IconMaterialRedoRoundedW100$1 = IconMaterialRedoRoundedW100;

  const IconMaterialRedoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoRoundedW100Filled",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 18.35Q7.9 18.35 6.338 16.962Q4.775 15.575 4.775 13.5Q4.775 11.425 6.338 10.037Q7.9 8.65 10.025 8.65H17.875L14.875 5.65Q14.775 5.55 14.762 5.412Q14.75 5.275 14.875 5.15Q15 5.025 15.125 5.025Q15.25 5.025 15.375 5.15L18.7 8.475Q18.825 8.6 18.875 8.725Q18.925 8.85 18.925 9Q18.925 9.15 18.875 9.275Q18.825 9.4 18.7 9.525L15.375 12.85Q15.275 12.95 15.137 12.962Q15 12.975 14.875 12.85Q14.75 12.725 14.75 12.6Q14.75 12.475 14.875 12.35L17.875 9.35H10.025Q8.175 9.35 6.825 10.525Q5.475 11.7 5.475 13.5Q5.475 15.3 6.825 16.475Q8.175 17.65 10.025 17.65H16.125Q16.275 17.65 16.375 17.75Q16.475 17.85 16.475 18Q16.475 18.15 16.375 18.25Q16.275 18.35 16.125 18.35Z"}))});IconMaterialRedoRoundedW100Filled.displayName="AmauiIconMaterialRedoRoundedW100Filled";var IconMaterialRedoRoundedW100Filled$1 = IconMaterialRedoRoundedW100Filled;

  const IconMaterialRedoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoSharp",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 19Q7.475 19 5.738 17.425Q4 15.85 4 13.5Q4 11.15 5.738 9.575Q7.475 8 9.9 8H16.2L13.6 5.4L15 4L20 9L15 14L13.6 12.6L16.2 10H9.9Q8.325 10 7.163 11Q6 12 6 13.5Q6 15 7.163 16Q8.325 17 9.9 17H17V19Z"}))});IconMaterialRedoSharp.displayName="AmauiIconMaterialRedoSharp";var IconMaterialRedoSharp$1 = IconMaterialRedoSharp;

  const IconMaterialRedoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoSharpFilled",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 19Q7.475 19 5.738 17.425Q4 15.85 4 13.5Q4 11.15 5.738 9.575Q7.475 8 9.9 8H16.2L13.6 5.4L15 4L20 9L15 14L13.6 12.6L16.2 10H9.9Q8.325 10 7.163 11Q6 12 6 13.5Q6 15 7.163 16Q8.325 17 9.9 17H17V19Z"}))});IconMaterialRedoSharpFilled.displayName="AmauiIconMaterialRedoSharpFilled";var IconMaterialRedoSharpFilled$1 = IconMaterialRedoSharpFilled;

  const IconMaterialRedoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoSharpW100",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 18.35Q7.9 18.35 6.338 16.962Q4.775 15.575 4.775 13.5Q4.775 11.425 6.338 10.037Q7.9 8.65 10.025 8.65H17.875L14.625 5.4L15.125 4.9L19.225 9L15.125 13.1L14.625 12.6L17.875 9.35H10.025Q8.175 9.35 6.825 10.525Q5.475 11.7 5.475 13.5Q5.475 15.3 6.825 16.475Q8.175 17.65 10.025 17.65H16.475V18.35Z"}))});IconMaterialRedoSharpW100.displayName="AmauiIconMaterialRedoSharpW100";var IconMaterialRedoSharpW100$1 = IconMaterialRedoSharpW100;

  const IconMaterialRedoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoSharpW100Filled",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.025 18.35Q7.9 18.35 6.338 16.962Q4.775 15.575 4.775 13.5Q4.775 11.425 6.338 10.037Q7.9 8.65 10.025 8.65H17.875L14.625 5.4L15.125 4.9L19.225 9L15.125 13.1L14.625 12.6L17.875 9.35H10.025Q8.175 9.35 6.825 10.525Q5.475 11.7 5.475 13.5Q5.475 15.3 6.825 16.475Q8.175 17.65 10.025 17.65H16.475V18.35Z"}))});IconMaterialRedoSharpW100Filled.displayName="AmauiIconMaterialRedoSharpW100Filled";var IconMaterialRedoSharpW100Filled$1 = IconMaterialRedoSharpW100Filled;

  const IconMaterialRedoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RedoTwoTone",short_name:"Redo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.4 10.6C16.55 8.99 14.15 8 11.5 8c-4.65 0-8.58 3.03-9.96 7.22L3.9 16c1.05-3.19 4.05-5.5 7.6-5.5 1.95 0 3.73.72 5.12 1.88L13 16h9V7l-3.6 3.6z"}))});IconMaterialRedoTwoTone.displayName="AmauiIconMaterialRedoTwoTone";var IconMaterialRedoTwoTone$1 = IconMaterialRedoTwoTone;

  const IconMaterialReduceCapacityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacityRounded",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM17 10V9.425Q17 8.8 16.75 8.25Q16.5 7.7 16.075 7.275Q16.525 7.15 17.013 7.075Q17.5 7 18 7Q18.75 7 19.438 7.15Q20.125 7.3 20.775 7.575Q21.35 7.825 21.675 8.325Q22 8.825 22 9.425V10ZM6 6Q5.175 6 4.588 5.412Q4 4.825 4 4Q4 3.175 4.588 2.587Q5.175 2 6 2Q6.825 2 7.412 2.587Q8 3.175 8 4Q8 4.825 7.412 5.412Q6.825 6 6 6ZM2 10V9.425Q2 8.825 2.325 8.325Q2.65 7.825 3.225 7.575Q3.875 7.3 4.562 7.15Q5.25 7 6 7Q6.5 7 6.988 7.075Q7.475 7.15 7.925 7.275Q7.5 7.7 7.25 8.25Q7 8.8 7 9.425V10ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM8 10V9.425Q8 8.825 8.325 8.325Q8.65 7.825 9.225 7.575Q9.875 7.3 10.562 7.15Q11.25 7 12 7Q12.75 7 13.438 7.15Q14.125 7.3 14.775 7.575Q15.35 7.825 15.675 8.325Q16 8.825 16 9.425V10ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16Q15 15.175 15.588 14.587Q16.175 14 17 14Q17.825 14 18.413 14.587Q19 15.175 19 16Q19 16.825 18.413 17.413Q17.825 18 17 18ZM13 22V21.425Q13 20.825 13.325 20.325Q13.65 19.825 14.225 19.575Q14.875 19.3 15.562 19.15Q16.25 19 17 19Q17.75 19 18.438 19.15Q19.125 19.3 19.775 19.575Q20.35 19.825 20.675 20.325Q21 20.825 21 21.425V22ZM7 18Q6.175 18 5.588 17.413Q5 16.825 5 16Q5 15.175 5.588 14.587Q6.175 14 7 14Q7.825 14 8.412 14.587Q9 15.175 9 16Q9 16.825 8.412 17.413Q7.825 18 7 18ZM3 22V21.425Q3 20.825 3.325 20.325Q3.65 19.825 4.225 19.575Q4.875 19.3 5.562 19.15Q6.25 19 7 19Q7.75 19 8.438 19.15Q9.125 19.3 9.775 19.575Q10.35 19.825 10.675 20.325Q11 20.825 11 21.425V22ZM12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L9.525 13.525Q9.3 13.3 9.3 13Q9.3 12.7 9.525 12.475Q9.75 12.25 10.05 12.262Q10.35 12.275 10.575 12.475L11.25 13.125V11.75Q11.25 11.425 11.463 11.212Q11.675 11 12 11Q12.325 11 12.538 11.212Q12.75 11.425 12.75 11.75V13.125L13.425 12.45Q13.65 12.25 13.95 12.25Q14.25 12.25 14.475 12.475Q14.7 12.7 14.7 13Q14.7 13.3 14.475 13.525L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575Z"}))});IconMaterialReduceCapacityRounded.displayName="AmauiIconMaterialReduceCapacityRounded";var IconMaterialReduceCapacityRounded$1 = IconMaterialReduceCapacityRounded;

  const IconMaterialReduceCapacityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacityRoundedFilled",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM17 10V9.425Q17 8.8 16.75 8.25Q16.5 7.7 16.075 7.275Q16.525 7.15 17.013 7.075Q17.5 7 18 7Q18.75 7 19.438 7.15Q20.125 7.3 20.775 7.575Q21.35 7.825 21.675 8.325Q22 8.825 22 9.425V10ZM6 6Q5.175 6 4.588 5.412Q4 4.825 4 4Q4 3.175 4.588 2.587Q5.175 2 6 2Q6.825 2 7.412 2.587Q8 3.175 8 4Q8 4.825 7.412 5.412Q6.825 6 6 6ZM2 10V9.425Q2 8.825 2.325 8.325Q2.65 7.825 3.225 7.575Q3.875 7.3 4.562 7.15Q5.25 7 6 7Q6.5 7 6.988 7.075Q7.475 7.15 7.925 7.275Q7.5 7.7 7.25 8.25Q7 8.8 7 9.425V10ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM8 10V9.425Q8 8.825 8.325 8.325Q8.65 7.825 9.225 7.575Q9.875 7.3 10.562 7.15Q11.25 7 12 7Q12.75 7 13.438 7.15Q14.125 7.3 14.775 7.575Q15.35 7.825 15.675 8.325Q16 8.825 16 9.425V10ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16Q15 15.175 15.588 14.587Q16.175 14 17 14Q17.825 14 18.413 14.587Q19 15.175 19 16Q19 16.825 18.413 17.413Q17.825 18 17 18ZM13 22V21.425Q13 20.825 13.325 20.325Q13.65 19.825 14.225 19.575Q14.875 19.3 15.562 19.15Q16.25 19 17 19Q17.75 19 18.438 19.15Q19.125 19.3 19.775 19.575Q20.35 19.825 20.675 20.325Q21 20.825 21 21.425V22ZM7 18Q6.175 18 5.588 17.413Q5 16.825 5 16Q5 15.175 5.588 14.587Q6.175 14 7 14Q7.825 14 8.412 14.587Q9 15.175 9 16Q9 16.825 8.412 17.413Q7.825 18 7 18ZM3 22V21.425Q3 20.825 3.325 20.325Q3.65 19.825 4.225 19.575Q4.875 19.3 5.562 19.15Q6.25 19 7 19Q7.75 19 8.438 19.15Q9.125 19.3 9.775 19.575Q10.35 19.825 10.675 20.325Q11 20.825 11 21.425V22ZM12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L9.525 13.525Q9.3 13.3 9.3 13Q9.3 12.7 9.525 12.475Q9.75 12.25 10.05 12.262Q10.35 12.275 10.575 12.475L11.25 13.125V11.75Q11.25 11.425 11.463 11.212Q11.675 11 12 11Q12.325 11 12.538 11.212Q12.75 11.425 12.75 11.75V13.125L13.425 12.45Q13.65 12.25 13.95 12.25Q14.25 12.25 14.475 12.475Q14.7 12.7 14.7 13Q14.7 13.3 14.475 13.525L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575Z"}))});IconMaterialReduceCapacityRoundedFilled.displayName="AmauiIconMaterialReduceCapacityRoundedFilled";var IconMaterialReduceCapacityRoundedFilled$1 = IconMaterialReduceCapacityRoundedFilled;

  const IconMaterialReduceCapacityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacityRoundedW100",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 5.35Q17.425 5.35 17.038 4.962Q16.65 4.575 16.65 4Q16.65 3.425 17.038 3.037Q17.425 2.65 18 2.65Q18.575 2.65 18.962 3.037Q19.35 3.425 19.35 4Q19.35 4.575 18.962 4.962Q18.575 5.35 18 5.35ZM16.35 9.35Q16.35 8.925 16.238 8.6Q16.125 8.275 15.925 8Q16.375 7.825 16.9 7.737Q17.425 7.65 18 7.65Q18.675 7.65 19.312 7.775Q19.95 7.9 20.525 8.175Q20.9 8.35 21.125 8.637Q21.35 8.925 21.35 9.35ZM6 5.35Q5.425 5.35 5.038 4.962Q4.65 4.575 4.65 4Q4.65 3.425 5.038 3.037Q5.425 2.65 6 2.65Q6.575 2.65 6.963 3.037Q7.35 3.425 7.35 4Q7.35 4.575 6.963 4.962Q6.575 5.35 6 5.35ZM2.65 9.35Q2.65 8.925 2.875 8.637Q3.1 8.35 3.475 8.175Q4.05 7.9 4.688 7.775Q5.325 7.65 6 7.65Q6.575 7.65 7.113 7.737Q7.65 7.825 8.1 8Q7.9 8.275 7.775 8.6Q7.65 8.925 7.65 9.35ZM12 5.35Q11.425 5.35 11.038 4.962Q10.65 4.575 10.65 4Q10.65 3.425 11.038 3.037Q11.425 2.65 12 2.65Q12.575 2.65 12.963 3.037Q13.35 3.425 13.35 4Q13.35 4.575 12.963 4.962Q12.575 5.35 12 5.35ZM8.65 9.35Q8.65 8.925 8.875 8.637Q9.1 8.35 9.475 8.175Q10.05 7.9 10.688 7.775Q11.325 7.65 12 7.65Q12.675 7.65 13.312 7.775Q13.95 7.9 14.525 8.175Q14.9 8.35 15.125 8.637Q15.35 8.925 15.35 9.35ZM17 17.35Q16.425 17.35 16.038 16.962Q15.65 16.575 15.65 16Q15.65 15.425 16.038 15.037Q16.425 14.65 17 14.65Q17.575 14.65 17.962 15.037Q18.35 15.425 18.35 16Q18.35 16.575 17.962 16.962Q17.575 17.35 17 17.35ZM13.65 21.35Q13.65 20.925 13.875 20.638Q14.1 20.35 14.475 20.175Q15.05 19.9 15.688 19.775Q16.325 19.65 17 19.65Q17.675 19.65 18.312 19.775Q18.95 19.9 19.525 20.175Q19.9 20.35 20.125 20.638Q20.35 20.925 20.35 21.35ZM7 17.35Q6.425 17.35 6.038 16.962Q5.65 16.575 5.65 16Q5.65 15.425 6.038 15.037Q6.425 14.65 7 14.65Q7.575 14.65 7.963 15.037Q8.35 15.425 8.35 16Q8.35 16.575 7.963 16.962Q7.575 17.35 7 17.35ZM3.65 21.35Q3.65 20.925 3.875 20.638Q4.1 20.35 4.475 20.175Q5.05 19.9 5.688 19.775Q6.325 19.65 7 19.65Q7.675 19.65 8.312 19.775Q8.95 19.9 9.525 20.175Q9.9 20.35 10.125 20.638Q10.35 20.925 10.35 21.35ZM12 15.125Q11.85 15.125 11.725 15.075Q11.6 15.025 11.475 14.9L9.8 13.25Q9.7 13.15 9.7 13Q9.7 12.85 9.8 12.75Q9.9 12.65 10.05 12.65Q10.2 12.65 10.3 12.75L11.65 14.125V11.75Q11.65 11.6 11.75 11.5Q11.85 11.4 12 11.4Q12.15 11.4 12.25 11.5Q12.35 11.6 12.35 11.75V14.125L13.7 12.75Q13.8 12.65 13.95 12.65Q14.1 12.65 14.2 12.75Q14.3 12.85 14.3 13Q14.3 13.15 14.2 13.25L12.525 14.9Q12.4 15.025 12.275 15.075Q12.15 15.125 12 15.125Z"}))});IconMaterialReduceCapacityRoundedW100.displayName="AmauiIconMaterialReduceCapacityRoundedW100";var IconMaterialReduceCapacityRoundedW100$1 = IconMaterialReduceCapacityRoundedW100;

  const IconMaterialReduceCapacityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacityRoundedW100Filled",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 5.35Q17.425 5.35 17.038 4.962Q16.65 4.575 16.65 4Q16.65 3.425 17.038 3.037Q17.425 2.65 18 2.65Q18.575 2.65 18.962 3.037Q19.35 3.425 19.35 4Q19.35 4.575 18.962 4.962Q18.575 5.35 18 5.35ZM16.35 9.35Q16.35 8.925 16.238 8.6Q16.125 8.275 15.925 8Q16.375 7.825 16.9 7.737Q17.425 7.65 18 7.65Q18.675 7.65 19.312 7.775Q19.95 7.9 20.525 8.175Q20.9 8.35 21.125 8.637Q21.35 8.925 21.35 9.35ZM6 5.35Q5.425 5.35 5.038 4.962Q4.65 4.575 4.65 4Q4.65 3.425 5.038 3.037Q5.425 2.65 6 2.65Q6.575 2.65 6.963 3.037Q7.35 3.425 7.35 4Q7.35 4.575 6.963 4.962Q6.575 5.35 6 5.35ZM2.65 9.35Q2.65 8.925 2.875 8.637Q3.1 8.35 3.475 8.175Q4.05 7.9 4.688 7.775Q5.325 7.65 6 7.65Q6.575 7.65 7.113 7.737Q7.65 7.825 8.1 8Q7.9 8.275 7.775 8.6Q7.65 8.925 7.65 9.35ZM12 5.35Q11.425 5.35 11.038 4.962Q10.65 4.575 10.65 4Q10.65 3.425 11.038 3.037Q11.425 2.65 12 2.65Q12.575 2.65 12.963 3.037Q13.35 3.425 13.35 4Q13.35 4.575 12.963 4.962Q12.575 5.35 12 5.35ZM8.65 9.35Q8.65 8.925 8.875 8.637Q9.1 8.35 9.475 8.175Q10.05 7.9 10.688 7.775Q11.325 7.65 12 7.65Q12.675 7.65 13.312 7.775Q13.95 7.9 14.525 8.175Q14.9 8.35 15.125 8.637Q15.35 8.925 15.35 9.35ZM17 17.35Q16.425 17.35 16.038 16.962Q15.65 16.575 15.65 16Q15.65 15.425 16.038 15.037Q16.425 14.65 17 14.65Q17.575 14.65 17.962 15.037Q18.35 15.425 18.35 16Q18.35 16.575 17.962 16.962Q17.575 17.35 17 17.35ZM13.65 21.35Q13.65 20.925 13.875 20.638Q14.1 20.35 14.475 20.175Q15.05 19.9 15.688 19.775Q16.325 19.65 17 19.65Q17.675 19.65 18.312 19.775Q18.95 19.9 19.525 20.175Q19.9 20.35 20.125 20.638Q20.35 20.925 20.35 21.35ZM7 17.35Q6.425 17.35 6.038 16.962Q5.65 16.575 5.65 16Q5.65 15.425 6.038 15.037Q6.425 14.65 7 14.65Q7.575 14.65 7.963 15.037Q8.35 15.425 8.35 16Q8.35 16.575 7.963 16.962Q7.575 17.35 7 17.35ZM3.65 21.35Q3.65 20.925 3.875 20.638Q4.1 20.35 4.475 20.175Q5.05 19.9 5.688 19.775Q6.325 19.65 7 19.65Q7.675 19.65 8.312 19.775Q8.95 19.9 9.525 20.175Q9.9 20.35 10.125 20.638Q10.35 20.925 10.35 21.35ZM12 15.125Q11.85 15.125 11.725 15.075Q11.6 15.025 11.475 14.9L9.8 13.25Q9.7 13.15 9.7 13Q9.7 12.85 9.8 12.75Q9.9 12.65 10.05 12.65Q10.2 12.65 10.3 12.75L11.65 14.125V11.75Q11.65 11.6 11.75 11.5Q11.85 11.4 12 11.4Q12.15 11.4 12.25 11.5Q12.35 11.6 12.35 11.75V14.125L13.7 12.75Q13.8 12.65 13.95 12.65Q14.1 12.65 14.2 12.75Q14.3 12.85 14.3 13Q14.3 13.15 14.2 13.25L12.525 14.9Q12.4 15.025 12.275 15.075Q12.15 15.125 12 15.125Z"}))});IconMaterialReduceCapacityRoundedW100Filled.displayName="AmauiIconMaterialReduceCapacityRoundedW100Filled";var IconMaterialReduceCapacityRoundedW100Filled$1 = IconMaterialReduceCapacityRoundedW100Filled;

  const IconMaterialReduceCapacitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacitySharp",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM17 10V9.425Q17 8.8 16.75 8.25Q16.5 7.7 16.075 7.275Q16.525 7.15 17.013 7.075Q17.5 7 18 7Q18.75 7 19.438 7.15Q20.125 7.3 20.775 7.575Q21.35 7.825 21.675 8.325Q22 8.825 22 9.425V10ZM6 6Q5.175 6 4.588 5.412Q4 4.825 4 4Q4 3.175 4.588 2.587Q5.175 2 6 2Q6.825 2 7.412 2.587Q8 3.175 8 4Q8 4.825 7.412 5.412Q6.825 6 6 6ZM2 10V9.425Q2 8.825 2.325 8.325Q2.65 7.825 3.225 7.575Q3.875 7.3 4.562 7.15Q5.25 7 6 7Q6.5 7 6.988 7.075Q7.475 7.15 7.925 7.275Q7.5 7.7 7.25 8.25Q7 8.8 7 9.425V10ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM8 10V9.425Q8 8.825 8.325 8.325Q8.65 7.825 9.225 7.575Q9.875 7.3 10.562 7.15Q11.25 7 12 7Q12.75 7 13.438 7.15Q14.125 7.3 14.775 7.575Q15.35 7.825 15.675 8.325Q16 8.825 16 9.425V10ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16Q15 15.175 15.588 14.587Q16.175 14 17 14Q17.825 14 18.413 14.587Q19 15.175 19 16Q19 16.825 18.413 17.413Q17.825 18 17 18ZM13 22V21.425Q13 20.825 13.325 20.325Q13.65 19.825 14.225 19.575Q14.875 19.3 15.562 19.15Q16.25 19 17 19Q17.75 19 18.438 19.15Q19.125 19.3 19.775 19.575Q20.35 19.825 20.675 20.325Q21 20.825 21 21.425V22ZM7 18Q6.175 18 5.588 17.413Q5 16.825 5 16Q5 15.175 5.588 14.587Q6.175 14 7 14Q7.825 14 8.412 14.587Q9 15.175 9 16Q9 16.825 8.412 17.413Q7.825 18 7 18ZM3 22V21.425Q3 20.825 3.325 20.325Q3.65 19.825 4.225 19.575Q4.875 19.3 5.562 19.15Q6.25 19 7 19Q7.75 19 8.438 19.15Q9.125 19.3 9.775 19.575Q10.35 19.825 10.675 20.325Q11 20.825 11 21.425V22ZM12 16 9 13 10.05 11.95 11.25 13.125V11H12.75V13.125L13.95 11.95L15 13Z"}))});IconMaterialReduceCapacitySharp.displayName="AmauiIconMaterialReduceCapacitySharp";var IconMaterialReduceCapacitySharp$1 = IconMaterialReduceCapacitySharp;

  const IconMaterialReduceCapacitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacitySharpFilled",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 6Q17.175 6 16.587 5.412Q16 4.825 16 4Q16 3.175 16.587 2.587Q17.175 2 18 2Q18.825 2 19.413 2.587Q20 3.175 20 4Q20 4.825 19.413 5.412Q18.825 6 18 6ZM17 10V9.425Q17 8.8 16.75 8.25Q16.5 7.7 16.075 7.275Q16.525 7.15 17.013 7.075Q17.5 7 18 7Q18.75 7 19.438 7.15Q20.125 7.3 20.775 7.575Q21.35 7.825 21.675 8.325Q22 8.825 22 9.425V10ZM6 6Q5.175 6 4.588 5.412Q4 4.825 4 4Q4 3.175 4.588 2.587Q5.175 2 6 2Q6.825 2 7.412 2.587Q8 3.175 8 4Q8 4.825 7.412 5.412Q6.825 6 6 6ZM2 10V9.425Q2 8.825 2.325 8.325Q2.65 7.825 3.225 7.575Q3.875 7.3 4.562 7.15Q5.25 7 6 7Q6.5 7 6.988 7.075Q7.475 7.15 7.925 7.275Q7.5 7.7 7.25 8.25Q7 8.8 7 9.425V10ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6ZM8 10V9.425Q8 8.825 8.325 8.325Q8.65 7.825 9.225 7.575Q9.875 7.3 10.562 7.15Q11.25 7 12 7Q12.75 7 13.438 7.15Q14.125 7.3 14.775 7.575Q15.35 7.825 15.675 8.325Q16 8.825 16 9.425V10ZM17 18Q16.175 18 15.588 17.413Q15 16.825 15 16Q15 15.175 15.588 14.587Q16.175 14 17 14Q17.825 14 18.413 14.587Q19 15.175 19 16Q19 16.825 18.413 17.413Q17.825 18 17 18ZM13 22V21.425Q13 20.825 13.325 20.325Q13.65 19.825 14.225 19.575Q14.875 19.3 15.562 19.15Q16.25 19 17 19Q17.75 19 18.438 19.15Q19.125 19.3 19.775 19.575Q20.35 19.825 20.675 20.325Q21 20.825 21 21.425V22ZM7 18Q6.175 18 5.588 17.413Q5 16.825 5 16Q5 15.175 5.588 14.587Q6.175 14 7 14Q7.825 14 8.412 14.587Q9 15.175 9 16Q9 16.825 8.412 17.413Q7.825 18 7 18ZM3 22V21.425Q3 20.825 3.325 20.325Q3.65 19.825 4.225 19.575Q4.875 19.3 5.562 19.15Q6.25 19 7 19Q7.75 19 8.438 19.15Q9.125 19.3 9.775 19.575Q10.35 19.825 10.675 20.325Q11 20.825 11 21.425V22ZM12 16 9 13 10.05 11.95 11.25 13.125V11H12.75V13.125L13.95 11.95L15 13Z"}))});IconMaterialReduceCapacitySharpFilled.displayName="AmauiIconMaterialReduceCapacitySharpFilled";var IconMaterialReduceCapacitySharpFilled$1 = IconMaterialReduceCapacitySharpFilled;

  const IconMaterialReduceCapacitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacitySharpW100",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 5.35Q17.425 5.35 17.038 4.962Q16.65 4.575 16.65 4Q16.65 3.425 17.038 3.037Q17.425 2.65 18 2.65Q18.575 2.65 18.962 3.037Q19.35 3.425 19.35 4Q19.35 4.575 18.962 4.962Q18.575 5.35 18 5.35ZM16.35 9.35Q16.35 8.925 16.238 8.6Q16.125 8.275 15.925 8Q16.375 7.825 16.9 7.737Q17.425 7.65 18 7.65Q18.675 7.65 19.312 7.775Q19.95 7.9 20.525 8.175Q20.9 8.35 21.125 8.637Q21.35 8.925 21.35 9.35ZM6 5.35Q5.425 5.35 5.038 4.962Q4.65 4.575 4.65 4Q4.65 3.425 5.038 3.037Q5.425 2.65 6 2.65Q6.575 2.65 6.963 3.037Q7.35 3.425 7.35 4Q7.35 4.575 6.963 4.962Q6.575 5.35 6 5.35ZM2.65 9.35Q2.65 8.925 2.875 8.637Q3.1 8.35 3.475 8.175Q4.05 7.9 4.688 7.775Q5.325 7.65 6 7.65Q6.575 7.65 7.113 7.737Q7.65 7.825 8.1 8Q7.9 8.275 7.775 8.6Q7.65 8.925 7.65 9.35ZM12 5.35Q11.425 5.35 11.038 4.962Q10.65 4.575 10.65 4Q10.65 3.425 11.038 3.037Q11.425 2.65 12 2.65Q12.575 2.65 12.963 3.037Q13.35 3.425 13.35 4Q13.35 4.575 12.963 4.962Q12.575 5.35 12 5.35ZM8.65 9.35Q8.65 8.925 8.875 8.637Q9.1 8.35 9.475 8.175Q10.05 7.9 10.688 7.775Q11.325 7.65 12 7.65Q12.675 7.65 13.312 7.775Q13.95 7.9 14.525 8.175Q14.9 8.35 15.125 8.637Q15.35 8.925 15.35 9.35ZM17 17.35Q16.425 17.35 16.038 16.962Q15.65 16.575 15.65 16Q15.65 15.425 16.038 15.037Q16.425 14.65 17 14.65Q17.575 14.65 17.962 15.037Q18.35 15.425 18.35 16Q18.35 16.575 17.962 16.962Q17.575 17.35 17 17.35ZM13.65 21.35Q13.65 20.925 13.875 20.638Q14.1 20.35 14.475 20.175Q15.05 19.9 15.688 19.775Q16.325 19.65 17 19.65Q17.675 19.65 18.312 19.775Q18.95 19.9 19.525 20.175Q19.9 20.35 20.125 20.638Q20.35 20.925 20.35 21.35ZM7 17.35Q6.425 17.35 6.038 16.962Q5.65 16.575 5.65 16Q5.65 15.425 6.038 15.037Q6.425 14.65 7 14.65Q7.575 14.65 7.963 15.037Q8.35 15.425 8.35 16Q8.35 16.575 7.963 16.962Q7.575 17.35 7 17.35ZM3.65 21.35Q3.65 20.925 3.875 20.638Q4.1 20.35 4.475 20.175Q5.05 19.9 5.688 19.775Q6.325 19.65 7 19.65Q7.675 19.65 8.312 19.775Q8.95 19.9 9.525 20.175Q9.9 20.35 10.125 20.638Q10.35 20.925 10.35 21.35ZM12 15.425 9.575 13 10.05 12.525 11.65 14.125V11.4H12.35V14.125L13.95 12.525L14.425 13Z"}))});IconMaterialReduceCapacitySharpW100.displayName="AmauiIconMaterialReduceCapacitySharpW100";var IconMaterialReduceCapacitySharpW100$1 = IconMaterialReduceCapacitySharpW100;

  const IconMaterialReduceCapacitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacitySharpW100Filled",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 5.35Q17.425 5.35 17.038 4.962Q16.65 4.575 16.65 4Q16.65 3.425 17.038 3.037Q17.425 2.65 18 2.65Q18.575 2.65 18.962 3.037Q19.35 3.425 19.35 4Q19.35 4.575 18.962 4.962Q18.575 5.35 18 5.35ZM16.35 9.35Q16.35 8.925 16.238 8.6Q16.125 8.275 15.925 8Q16.375 7.825 16.9 7.737Q17.425 7.65 18 7.65Q18.675 7.65 19.312 7.775Q19.95 7.9 20.525 8.175Q20.9 8.35 21.125 8.637Q21.35 8.925 21.35 9.35ZM6 5.35Q5.425 5.35 5.038 4.962Q4.65 4.575 4.65 4Q4.65 3.425 5.038 3.037Q5.425 2.65 6 2.65Q6.575 2.65 6.963 3.037Q7.35 3.425 7.35 4Q7.35 4.575 6.963 4.962Q6.575 5.35 6 5.35ZM2.65 9.35Q2.65 8.925 2.875 8.637Q3.1 8.35 3.475 8.175Q4.05 7.9 4.688 7.775Q5.325 7.65 6 7.65Q6.575 7.65 7.113 7.737Q7.65 7.825 8.1 8Q7.9 8.275 7.775 8.6Q7.65 8.925 7.65 9.35ZM12 5.35Q11.425 5.35 11.038 4.962Q10.65 4.575 10.65 4Q10.65 3.425 11.038 3.037Q11.425 2.65 12 2.65Q12.575 2.65 12.963 3.037Q13.35 3.425 13.35 4Q13.35 4.575 12.963 4.962Q12.575 5.35 12 5.35ZM8.65 9.35Q8.65 8.925 8.875 8.637Q9.1 8.35 9.475 8.175Q10.05 7.9 10.688 7.775Q11.325 7.65 12 7.65Q12.675 7.65 13.312 7.775Q13.95 7.9 14.525 8.175Q14.9 8.35 15.125 8.637Q15.35 8.925 15.35 9.35ZM17 17.35Q16.425 17.35 16.038 16.962Q15.65 16.575 15.65 16Q15.65 15.425 16.038 15.037Q16.425 14.65 17 14.65Q17.575 14.65 17.962 15.037Q18.35 15.425 18.35 16Q18.35 16.575 17.962 16.962Q17.575 17.35 17 17.35ZM13.65 21.35Q13.65 20.925 13.875 20.638Q14.1 20.35 14.475 20.175Q15.05 19.9 15.688 19.775Q16.325 19.65 17 19.65Q17.675 19.65 18.312 19.775Q18.95 19.9 19.525 20.175Q19.9 20.35 20.125 20.638Q20.35 20.925 20.35 21.35ZM7 17.35Q6.425 17.35 6.038 16.962Q5.65 16.575 5.65 16Q5.65 15.425 6.038 15.037Q6.425 14.65 7 14.65Q7.575 14.65 7.963 15.037Q8.35 15.425 8.35 16Q8.35 16.575 7.963 16.962Q7.575 17.35 7 17.35ZM3.65 21.35Q3.65 20.925 3.875 20.638Q4.1 20.35 4.475 20.175Q5.05 19.9 5.688 19.775Q6.325 19.65 7 19.65Q7.675 19.65 8.312 19.775Q8.95 19.9 9.525 20.175Q9.9 20.35 10.125 20.638Q10.35 20.925 10.35 21.35ZM12 15.425 9.575 13 10.05 12.525 11.65 14.125V11.4H12.35V14.125L13.95 12.525L14.425 13Z"}))});IconMaterialReduceCapacitySharpW100Filled.displayName="AmauiIconMaterialReduceCapacitySharpW100Filled";var IconMaterialReduceCapacitySharpW100Filled$1 = IconMaterialReduceCapacitySharpW100Filled;

  const IconMaterialReduceCapacityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReduceCapacityTwoTone",short_name:"ReduceCapacity"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,4c0-1.1,0.9-2,2-2s2,0.9,2,2s-0.9,2-2,2S16,5.1,16,4z M20.78,7.58C19.93,7.21,18.99,7,18,7c-0.67,0-1.31,0.1-1.92,0.28 C16.66,7.83,17,8.6,17,9.43V10h5V9.43C22,8.62,21.52,7.9,20.78,7.58z M6,6c1.1,0,2-0.9,2-2S7.1,2,6,2S4,2.9,4,4S4.9,6,6,6z M7.92,7.28C7.31,7.1,6.67,7,6,7C5.01,7,4.07,7.21,3.22,7.58C2.48,7.9,2,8.62,2,9.43V10h5V9.43C7,8.6,7.34,7.83,7.92,7.28z M10,4 c0-1.1,0.9-2,2-2s2,0.9,2,2s-0.9,2-2,2S10,5.1,10,4z M16,10H8V9.43C8,8.62,8.48,7.9,9.22,7.58C10.07,7.21,11.01,7,12,7 c0.99,0,1.93,0.21,2.78,0.58C15.52,7.9,16,8.62,16,9.43V10z M15,16c0-1.1,0.9-2,2-2s2,0.9,2,2s-0.9,2-2,2S15,17.1,15,16z M21,22h-8 v-0.57c0-0.81,0.48-1.53,1.22-1.85C15.07,19.21,16.01,19,17,19c0.99,0,1.93,0.21,2.78,0.58C20.52,19.9,21,20.62,21,21.43V22z M5,16 c0-1.1,0.9-2,2-2s2,0.9,2,2s-0.9,2-2,2S5,17.1,5,16z M11,22H3v-0.57c0-0.81,0.48-1.53,1.22-1.85C5.07,19.21,6.01,19,7,19 c0.99,0,1.93,0.21,2.78,0.58C10.52,19.9,11,20.62,11,21.43V22z M12.75,13v-2h-1.5v2H9l3,3l3-3H12.75z"}))});IconMaterialReduceCapacityTwoTone.displayName="AmauiIconMaterialReduceCapacityTwoTone";var IconMaterialReduceCapacityTwoTone$1 = IconMaterialReduceCapacityTwoTone;

  const IconMaterialRefreshRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshRounded",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q8.65 20 6.325 17.675Q4 15.35 4 12Q4 8.65 6.325 6.325Q8.65 4 12 4Q13.725 4 15.3 4.713Q16.875 5.425 18 6.75V5Q18 4.575 18.288 4.287Q18.575 4 19 4Q19.425 4 19.712 4.287Q20 4.575 20 5V10Q20 10.425 19.712 10.712Q19.425 11 19 11H14Q13.575 11 13.288 10.712Q13 10.425 13 10Q13 9.575 13.288 9.287Q13.575 9 14 9H17.2Q16.4 7.6 15.013 6.8Q13.625 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Q13.725 18 15.188 17.087Q16.65 16.175 17.375 14.65Q17.5 14.375 17.788 14.188Q18.075 14 18.375 14Q18.95 14 19.238 14.4Q19.525 14.8 19.3 15.3Q18.35 17.425 16.375 18.712Q14.4 20 12 20Z"}))});IconMaterialRefreshRounded.displayName="AmauiIconMaterialRefreshRounded";var IconMaterialRefreshRounded$1 = IconMaterialRefreshRounded;

  const IconMaterialRefreshRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshRoundedFilled",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q8.65 20 6.325 17.675Q4 15.35 4 12Q4 8.65 6.325 6.325Q8.65 4 12 4Q13.725 4 15.3 4.713Q16.875 5.425 18 6.75V5Q18 4.575 18.288 4.287Q18.575 4 19 4Q19.425 4 19.712 4.287Q20 4.575 20 5V10Q20 10.425 19.712 10.712Q19.425 11 19 11H14Q13.575 11 13.288 10.712Q13 10.425 13 10Q13 9.575 13.288 9.287Q13.575 9 14 9H17.2Q16.4 7.6 15.013 6.8Q13.625 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Q13.725 18 15.188 17.087Q16.65 16.175 17.375 14.65Q17.5 14.375 17.788 14.188Q18.075 14 18.375 14Q18.95 14 19.238 14.4Q19.525 14.8 19.3 15.3Q18.35 17.425 16.375 18.712Q14.4 20 12 20Z"}))});IconMaterialRefreshRoundedFilled.displayName="AmauiIconMaterialRefreshRoundedFilled";var IconMaterialRefreshRoundedFilled$1 = IconMaterialRefreshRoundedFilled;

  const IconMaterialRefreshRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshRoundedW100",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 18.7Q9.3 18.7 7.35 16.75Q5.4 14.8 5.4 12Q5.4 9.2 7.35 7.25Q9.3 5.3 12.1 5.3Q13.9 5.3 15.45 6.188Q17 7.075 17.9 8.65V5.65Q17.9 5.5 18 5.4Q18.1 5.3 18.25 5.3Q18.4 5.3 18.5 5.4Q18.6 5.5 18.6 5.65V9.25Q18.6 9.575 18.388 9.787Q18.175 10 17.85 10H14.25Q14.1 10 14 9.9Q13.9 9.8 13.9 9.65Q13.9 9.5 14 9.4Q14.1 9.3 14.25 9.3H17.45Q16.675 7.775 15.25 6.887Q13.825 6 12.1 6Q9.6 6 7.85 7.75Q6.1 9.5 6.1 12Q6.1 14.5 7.85 16.25Q9.6 18 12.1 18Q13.975 18 15.5 16.975Q17.025 15.95 17.675 14.225Q17.725 14.125 17.8 14.062Q17.875 14 18 14Q18.2 14 18.3 14.137Q18.4 14.275 18.325 14.475Q17.6 16.4 15.9 17.55Q14.2 18.7 12.1 18.7Z"}))});IconMaterialRefreshRoundedW100.displayName="AmauiIconMaterialRefreshRoundedW100";var IconMaterialRefreshRoundedW100$1 = IconMaterialRefreshRoundedW100;

  const IconMaterialRefreshRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshRoundedW100Filled",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 18.7Q9.3 18.7 7.35 16.75Q5.4 14.8 5.4 12Q5.4 9.2 7.35 7.25Q9.3 5.3 12.1 5.3Q13.9 5.3 15.45 6.188Q17 7.075 17.9 8.65V5.65Q17.9 5.5 18 5.4Q18.1 5.3 18.25 5.3Q18.4 5.3 18.5 5.4Q18.6 5.5 18.6 5.65V9.25Q18.6 9.575 18.388 9.787Q18.175 10 17.85 10H14.25Q14.1 10 14 9.9Q13.9 9.8 13.9 9.65Q13.9 9.5 14 9.4Q14.1 9.3 14.25 9.3H17.45Q16.675 7.775 15.25 6.887Q13.825 6 12.1 6Q9.6 6 7.85 7.75Q6.1 9.5 6.1 12Q6.1 14.5 7.85 16.25Q9.6 18 12.1 18Q13.975 18 15.5 16.975Q17.025 15.95 17.675 14.225Q17.725 14.125 17.8 14.062Q17.875 14 18 14Q18.2 14 18.3 14.137Q18.4 14.275 18.325 14.475Q17.6 16.4 15.9 17.55Q14.2 18.7 12.1 18.7Z"}))});IconMaterialRefreshRoundedW100Filled.displayName="AmauiIconMaterialRefreshRoundedW100Filled";var IconMaterialRefreshRoundedW100Filled$1 = IconMaterialRefreshRoundedW100Filled;

  const IconMaterialRefreshSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshSharp",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q8.65 20 6.325 17.675Q4 15.35 4 12Q4 8.65 6.325 6.325Q8.65 4 12 4Q13.725 4 15.3 4.713Q16.875 5.425 18 6.75V4H20V11H13V9H17.2Q16.4 7.6 15.013 6.8Q13.625 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Q13.925 18 15.475 16.9Q17.025 15.8 17.65 14H19.75Q19.05 16.65 16.9 18.325Q14.75 20 12 20Z"}))});IconMaterialRefreshSharp.displayName="AmauiIconMaterialRefreshSharp";var IconMaterialRefreshSharp$1 = IconMaterialRefreshSharp;

  const IconMaterialRefreshSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshSharpFilled",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q8.65 20 6.325 17.675Q4 15.35 4 12Q4 8.65 6.325 6.325Q8.65 4 12 4Q13.725 4 15.3 4.713Q16.875 5.425 18 6.75V4H20V11H13V9H17.2Q16.4 7.6 15.013 6.8Q13.625 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Q13.925 18 15.475 16.9Q17.025 15.8 17.65 14H19.75Q19.05 16.65 16.9 18.325Q14.75 20 12 20Z"}))});IconMaterialRefreshSharpFilled.displayName="AmauiIconMaterialRefreshSharpFilled";var IconMaterialRefreshSharpFilled$1 = IconMaterialRefreshSharpFilled;

  const IconMaterialRefreshSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshSharpW100",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 18.7Q9.3 18.7 7.35 16.75Q5.4 14.8 5.4 12Q5.4 9.2 7.35 7.25Q9.3 5.3 12.1 5.3Q13.9 5.3 15.45 6.188Q17 7.075 17.9 8.65V5.3H18.6V10H13.9V9.3H17.45Q16.675 7.775 15.25 6.887Q13.825 6 12.1 6Q9.6 6 7.85 7.75Q6.1 9.5 6.1 12Q6.1 14.5 7.85 16.25Q9.6 18 12.1 18Q14.025 18 15.575 16.9Q17.125 15.8 17.75 14H18.5Q17.85 16.125 16.088 17.413Q14.325 18.7 12.1 18.7Z"}))});IconMaterialRefreshSharpW100.displayName="AmauiIconMaterialRefreshSharpW100";var IconMaterialRefreshSharpW100$1 = IconMaterialRefreshSharpW100;

  const IconMaterialRefreshSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshSharpW100Filled",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.1 18.7Q9.3 18.7 7.35 16.75Q5.4 14.8 5.4 12Q5.4 9.2 7.35 7.25Q9.3 5.3 12.1 5.3Q13.9 5.3 15.45 6.188Q17 7.075 17.9 8.65V5.3H18.6V10H13.9V9.3H17.45Q16.675 7.775 15.25 6.887Q13.825 6 12.1 6Q9.6 6 7.85 7.75Q6.1 9.5 6.1 12Q6.1 14.5 7.85 16.25Q9.6 18 12.1 18Q14.025 18 15.575 16.9Q17.125 15.8 17.75 14H18.5Q17.85 16.125 16.088 17.413Q14.325 18.7 12.1 18.7Z"}))});IconMaterialRefreshSharpW100Filled.displayName="AmauiIconMaterialRefreshSharpW100Filled";var IconMaterialRefreshSharpW100Filled$1 = IconMaterialRefreshSharpW100Filled;

  const IconMaterialRefreshTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RefreshTwoTone",short_name:"Refresh"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 6.35C16.2 4.9 14.21 4 12 4c-4.42 0-7.99 3.58-7.99 8s3.57 8 7.99 8c3.73 0 6.84-2.55 7.73-6h-2.08c-.82 2.33-3.04 4-5.65 4-3.31 0-6-2.69-6-6s2.69-6 6-6c1.66 0 3.14.69 4.22 1.78L13 11h7V4l-2.35 2.35z"}))});IconMaterialRefreshTwoTone.displayName="AmauiIconMaterialRefreshTwoTone";var IconMaterialRefreshTwoTone$1 = IconMaterialRefreshTwoTone;

  const IconMaterialRememberMeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeRounded",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM12 16Q10.65 16 9.375 16.387Q8.1 16.775 7 17.5V18H17V17.5Q15.9 16.775 14.625 16.387Q13.35 16 12 16ZM12 14Q13.35 14 14.613 14.312Q15.875 14.625 17 15.2V6H7V15.2Q8.125 14.625 9.387 14.312Q10.65 14 12 14ZM12 13Q13.25 13 14.125 12.125Q15 11.25 15 10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10Q9 11.25 9.875 12.125Q10.75 13 12 13ZM12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11ZM12 18Q13.35 18 14.625 18Q15.9 18 17 18H7Q8.1 18 9.375 18Q10.65 18 12 18ZM12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10ZM12 4Q12 4 12 4Q12 4 12 4Q12 4 12 4Q12 4 12 4ZM12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Z"}))});IconMaterialRememberMeRounded.displayName="AmauiIconMaterialRememberMeRounded";var IconMaterialRememberMeRounded$1 = IconMaterialRememberMeRounded;

  const IconMaterialRememberMeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeRoundedFilled",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 15.2Q8.125 14.625 9.387 14.312Q10.65 14 12 14Q13.35 14 14.613 14.312Q15.875 14.625 17 15.2V6H7ZM12 13Q13.25 13 14.125 12.125Q15 11.25 15 10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10Q9 11.25 9.875 12.125Q10.75 13 12 13Z"}))});IconMaterialRememberMeRoundedFilled.displayName="AmauiIconMaterialRememberMeRoundedFilled";var IconMaterialRememberMeRoundedFilled$1 = IconMaterialRememberMeRoundedFilled;

  const IconMaterialRememberMeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeRoundedW100",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM12 14.7Q10.65 14.7 9.375 15.087Q8.1 15.475 7 16.2V18.65H17V16.2Q15.9 15.475 14.625 15.087Q13.35 14.7 12 14.7ZM12 14Q13.35 14 14.613 14.35Q15.875 14.7 17 15.35V5.35H7V15.35Q8.125 14.7 9.387 14.35Q10.65 14 12 14ZM12 12.35Q12.975 12.35 13.663 11.662Q14.35 10.975 14.35 10Q14.35 9.025 13.663 8.337Q12.975 7.65 12 7.65Q11.025 7.65 10.338 8.337Q9.65 9.025 9.65 10Q9.65 10.975 10.338 11.662Q11.025 12.35 12 12.35ZM12 11.65Q11.325 11.65 10.838 11.162Q10.35 10.675 10.35 10Q10.35 9.325 10.838 8.837Q11.325 8.35 12 8.35Q12.675 8.35 13.163 8.837Q13.65 9.325 13.65 10Q13.65 10.675 13.163 11.162Q12.675 11.65 12 11.65ZM12 18.65Q13.35 18.65 14.625 18.65Q15.9 18.65 17 18.65H7Q8.1 18.65 9.375 18.65Q10.65 18.65 12 18.65ZM12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10ZM12 4.65Q12 4.65 12 4.65Q12 4.65 12 4.65Q12 4.65 12 4.65Q12 4.65 12 4.65ZM12 19.35Q12 19.35 12 19.35Q12 19.35 12 19.35Q12 19.35 12 19.35Q12 19.35 12 19.35Z"}))});IconMaterialRememberMeRoundedW100.displayName="AmauiIconMaterialRememberMeRoundedW100";var IconMaterialRememberMeRoundedW100$1 = IconMaterialRememberMeRoundedW100;

  const IconMaterialRememberMeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeRoundedW100Filled",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 15.35Q8.125 14.7 9.387 14.35Q10.65 14 12 14Q13.35 14 14.613 14.35Q15.875 14.7 17 15.35V5.35H7ZM12 12.35Q12.975 12.35 13.663 11.662Q14.35 10.975 14.35 10Q14.35 9.025 13.663 8.337Q12.975 7.65 12 7.65Q11.025 7.65 10.338 8.337Q9.65 9.025 9.65 10Q9.65 10.975 10.338 11.662Q11.025 12.35 12 12.35Z"}))});IconMaterialRememberMeRoundedW100Filled.displayName="AmauiIconMaterialRememberMeRoundedW100Filled";var IconMaterialRememberMeRoundedW100Filled$1 = IconMaterialRememberMeRoundedW100Filled;

  const IconMaterialRememberMeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeSharp",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23V1H19V23ZM7 21H17V20H7ZM7 4H17V3H7ZM12 16Q10.65 16 9.375 16.387Q8.1 16.775 7 17.5V18H17V17.5Q15.9 16.775 14.625 16.387Q13.35 16 12 16ZM12 14Q13.35 14 14.613 14.312Q15.875 14.625 17 15.2V6H7V15.2Q8.125 14.625 9.387 14.312Q10.65 14 12 14ZM12 13Q13.25 13 14.125 12.125Q15 11.25 15 10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10Q9 11.25 9.875 12.125Q10.75 13 12 13ZM12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11ZM12 18Q13.35 18 14.625 18Q15.9 18 17 18H7Q8.1 18 9.375 18Q10.65 18 12 18ZM12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10ZM12 4ZM12 20Z"}))});IconMaterialRememberMeSharp.displayName="AmauiIconMaterialRememberMeSharp";var IconMaterialRememberMeSharp$1 = IconMaterialRememberMeSharp;

  const IconMaterialRememberMeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeSharpFilled",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23V1H19V23ZM7 15.2Q8.125 14.625 9.387 14.312Q10.65 14 12 14Q13.35 14 14.613 14.312Q15.875 14.625 17 15.2V6H7ZM12 13Q13.25 13 14.125 12.125Q15 11.25 15 10Q15 8.75 14.125 7.875Q13.25 7 12 7Q10.75 7 9.875 7.875Q9 8.75 9 10Q9 11.25 9.875 12.125Q10.75 13 12 13Z"}))});IconMaterialRememberMeSharpFilled.displayName="AmauiIconMaterialRememberMeSharpFilled";var IconMaterialRememberMeSharpFilled$1 = IconMaterialRememberMeSharpFilled;

  const IconMaterialRememberMeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeSharpW100",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.7V2.3H17.7V21.7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM12 14.7Q10.65 14.7 9.375 15.087Q8.1 15.475 7 16.2V18.65H17V16.2Q15.9 15.475 14.625 15.087Q13.35 14.7 12 14.7ZM12 14Q13.35 14 14.613 14.35Q15.875 14.7 17 15.35V5.35H7V15.35Q8.125 14.7 9.387 14.35Q10.65 14 12 14ZM12 12.35Q12.975 12.35 13.663 11.662Q14.35 10.975 14.35 10Q14.35 9.025 13.663 8.337Q12.975 7.65 12 7.65Q11.025 7.65 10.338 8.337Q9.65 9.025 9.65 10Q9.65 10.975 10.338 11.662Q11.025 12.35 12 12.35ZM12 11.65Q11.325 11.65 10.838 11.162Q10.35 10.675 10.35 10Q10.35 9.325 10.838 8.837Q11.325 8.35 12 8.35Q12.675 8.35 13.163 8.837Q13.65 9.325 13.65 10Q13.65 10.675 13.163 11.162Q12.675 11.65 12 11.65ZM12 18.65Q13.35 18.65 14.625 18.65Q15.9 18.65 17 18.65H7Q8.1 18.65 9.375 18.65Q10.65 18.65 12 18.65ZM12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10Q12 10 12 10ZM12 4.65ZM12 19.35Z"}))});IconMaterialRememberMeSharpW100.displayName="AmauiIconMaterialRememberMeSharpW100";var IconMaterialRememberMeSharpW100$1 = IconMaterialRememberMeSharpW100;

  const IconMaterialRememberMeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeSharpW100Filled",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.7V2.3H17.7V21.7ZM7 15.35Q8.125 14.7 9.387 14.35Q10.65 14 12 14Q13.35 14 14.613 14.35Q15.875 14.7 17 15.35V5.35H7ZM12 12.35Q12.975 12.35 13.663 11.662Q14.35 10.975 14.35 10Q14.35 9.025 13.663 8.337Q12.975 7.65 12 7.65Q11.025 7.65 10.338 8.337Q9.65 9.025 9.65 10Q9.65 10.975 10.338 11.662Q11.025 12.35 12 12.35Z"}))});IconMaterialRememberMeSharpW100Filled.displayName="AmauiIconMaterialRememberMeSharpW100Filled";var IconMaterialRememberMeSharpW100Filled$1 = IconMaterialRememberMeSharpW100Filled;

  const IconMaterialRememberMeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RememberMeTwoTone",short_name:"RememberMe"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"20"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,17.52V18h10v-0.48C15.53,16.53,13.78,16,12,16S8.47,16.53,7,17.52z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"10",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,1H7C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V3C19,1.9,18.1,1,17,1z M17,21H7v-1h10V21z M17,18H7v-0.48 C8.47,16.53,10.22,16,12,16s3.53,0.53,5,1.52V18z M17,15.21C15.5,14.44,13.8,14,12,14s-3.5,0.44-5,1.21V6h10V15.21z M17,4H7V3h10 V4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,13c1.66,0,3-1.34,3-3s-1.34-3-3-3s-3,1.34-3,3S10.34,13,12,13z M12,9c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1 S11.45,9,12,9z"}))))});IconMaterialRememberMeTwoTone.displayName="AmauiIconMaterialRememberMeTwoTone";var IconMaterialRememberMeTwoTone$1 = IconMaterialRememberMeTwoTone;

  const IconMaterialRemoteGenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenRounded",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23q-.825 0-1.412-.587Q6 21.825 6 21V3q0-.825.588-1.413Q7.175 1 8 1h8q.825 0 1.413.587Q18 2.175 18 3v18q0 .825-.587 1.413Q16.825 23 16 23Zm0-2h8V3H8v18Zm4-11q1.275 0 2.137-.863Q15 8.275 15 7t-.863-2.138Q13.275 4 12 4t-2.137.862Q9 5.725 9 7t.863 2.137Q10.725 10 12 10Zm0-2q-.45 0-.725-.275Q11 7.45 11 7q0-.45.275-.725Q11.55 6 12 6q.45 0 .725.275Q13 6.55 13 7q0 .45-.275.725Q12.45 8 12 8Zm-2 6q.425 0 .713-.288Q11 13.425 11 13t-.287-.713Q10.425 12 10 12t-.712.287Q9 12.575 9 13t.288.712Q9.575 14 10 14Zm4 0q.425 0 .713-.288Q15 13.425 15 13t-.287-.713Q14.425 12 14 12t-.712.287Q13 12.575 13 13t.288.712Q13.575 14 14 14Zm-4 3q.425 0 .713-.288Q11 16.425 11 16q0-.4-.287-.7-.288-.3-.713-.3t-.712.287Q9 15.575 9 16t.288.712Q9.575 17 10 17Zm4 0q.425 0 .713-.288Q15 16.425 15 16q0-.375-.287-.688Q14.425 15 14 15t-.712.262Q13 15.525 13 16q0 .425.288.712.287.288.712.288Zm-4 3q.425 0 .713-.288Q11 19.425 11 19t-.287-.712Q10.425 18 10 18t-.712.288Q9 18.575 9 19t.288.712Q9.575 20 10 20Zm4 0q.425 0 .713-.288Q15 19.425 15 19t-.287-.712Q14.425 18 14 18t-.712.288Q13 18.575 13 19t.288.712Q13.575 20 14 20Zm-6 1V3v18Z"}))});IconMaterialRemoteGenRounded.displayName="AmauiIconMaterialRemoteGenRounded";var IconMaterialRemoteGenRounded$1 = IconMaterialRemoteGenRounded;

  const IconMaterialRemoteGenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenRoundedFilled",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23q-.825 0-1.412-.587Q6 21.825 6 21V3q0-.825.588-1.413Q7.175 1 8 1h8q.825 0 1.413.587Q18 2.175 18 3v18q0 .825-.587 1.413Q16.825 23 16 23Zm4-13q1.275 0 2.137-.863Q15 8.275 15 7t-.863-2.138Q13.275 4 12 4t-2.137.862Q9 5.725 9 7t.863 2.137Q10.725 10 12 10Zm0-2q-.45 0-.725-.275Q11 7.45 11 7q0-.45.275-.725Q11.55 6 12 6q.45 0 .725.275Q13 6.55 13 7q0 .45-.275.725Q12.45 8 12 8Zm-2 6q.425 0 .713-.288Q11 13.425 11 13t-.287-.713Q10.425 12 10 12t-.712.287Q9 12.575 9 13t.288.712Q9.575 14 10 14Zm4 0q.425 0 .713-.288Q15 13.425 15 13t-.287-.713Q14.425 12 14 12t-.712.287Q13 12.575 13 13t.288.712Q13.575 14 14 14Zm-4 3q.425 0 .713-.288Q11 16.425 11 16q0-.4-.287-.7-.288-.3-.713-.3t-.712.287Q9 15.575 9 16t.288.712Q9.575 17 10 17Zm4 0q.425 0 .713-.288Q15 16.425 15 16q0-.375-.287-.688Q14.425 15 14 15t-.712.262Q13 15.525 13 16q0 .425.288.712.287.288.712.288Zm-4 3q.425 0 .713-.288Q11 19.425 11 19t-.287-.712Q10.425 18 10 18t-.712.288Q9 18.575 9 19t.288.712Q9.575 20 10 20Zm4 0q.425 0 .713-.288Q15 19.425 15 19t-.287-.712Q14.425 18 14 18t-.712.288Q13 18.575 13 19t.288.712Q13.575 20 14 20Z"}))});IconMaterialRemoteGenRoundedFilled.displayName="AmauiIconMaterialRemoteGenRoundedFilled";var IconMaterialRemoteGenRoundedFilled$1 = IconMaterialRemoteGenRoundedFilled;

  const IconMaterialRemoteGenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenRoundedW100",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 21.85q-.625 0-1.062-.437-.438-.438-.438-1.063V3.65q0-.625.438-1.063.437-.437 1.062-.437h6.7q.625 0 1.063.437.437.438.437 1.063v16.7q0 .625-.437 1.063-.438.437-1.063.437Zm0-.7h6.7q.35 0 .575-.225.225-.225.225-.575V3.65q0-.35-.225-.575-.225-.225-.575-.225h-6.7q-.35 0-.575.225-.225.225-.225.575v16.7q0 .35.225.575.225.225.575.225ZM12 9.35q1 0 1.675-.675T14.35 7q0-1-.675-1.675T12 4.65q-1 0-1.675.675T9.65 7q0 1 .675 1.675T12 9.35Zm0-.7q-.75 0-1.2-.45-.45-.45-.45-1.2t.45-1.2q.45-.45 1.2-.45t1.2.45q.45.45.45 1.2t-.45 1.2q-.45.45-1.2.45Zm-1.75 4.85q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 12 10.25 12q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 12 13.75 12q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.5 3q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 15 10.25 15q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 15 13.75 15q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.5 3q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 18 10.25 18q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 18 13.75 18q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-5.9 1.65V2.85v18.3Z"}))});IconMaterialRemoteGenRoundedW100.displayName="AmauiIconMaterialRemoteGenRoundedW100";var IconMaterialRemoteGenRoundedW100$1 = IconMaterialRemoteGenRoundedW100;

  const IconMaterialRemoteGenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenRoundedW100Filled",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 21.85q-.625 0-1.062-.437-.438-.438-.438-1.063V3.65q0-.625.438-1.063.437-.437 1.062-.437h6.7q.625 0 1.063.437.437.438.437 1.063v16.7q0 .625-.437 1.063-.438.437-1.063.437ZM12 9.35q1 0 1.675-.675T14.35 7q0-1-.675-1.675T12 4.65q-1 0-1.675.675T9.65 7q0 1 .675 1.675T12 9.35Zm0-.7q-.75 0-1.2-.45-.45-.45-.45-1.2t.45-1.2q.45-.45 1.2-.45t1.2.45q.45.45.45 1.2t-.45 1.2q-.45.45-1.2.45Zm-1.75 4.85q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 12 10.25 12q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 12 13.75 12q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.5 3q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 15 10.25 15q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 15 13.75 15q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.5 3q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 18 10.25 18q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 18 13.75 18q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Z"}))});IconMaterialRemoteGenRoundedW100Filled.displayName="AmauiIconMaterialRemoteGenRoundedW100Filled";var IconMaterialRemoteGenRoundedW100Filled$1 = IconMaterialRemoteGenRoundedW100Filled;

  const IconMaterialRemoteGenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenSharp",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23q-.825 0-1.412-.587Q6 21.825 6 21V3q0-.825.588-1.413Q7.175 1 8 1h8q.825 0 1.413.587Q18 2.175 18 3v18q0 .825-.587 1.413Q16.825 23 16 23Zm0-2h8V3H8v18Zm4-11q1.275 0 2.137-.863Q15 8.275 15 7t-.863-2.138Q13.275 4 12 4t-2.137.862Q9 5.725 9 7t.863 2.137Q10.725 10 12 10Zm0-2q-.45 0-.725-.275Q11 7.45 11 7q0-.45.275-.725Q11.55 6 12 6q.45 0 .725.275Q13 6.55 13 7q0 .45-.275.725Q12.45 8 12 8Zm-2 6q.425 0 .713-.288Q11 13.425 11 13t-.287-.713Q10.425 12 10 12t-.712.287Q9 12.575 9 13t.288.712Q9.575 14 10 14Zm4 0q.425 0 .713-.288Q15 13.425 15 13t-.287-.713Q14.425 12 14 12t-.712.287Q13 12.575 13 13t.288.712Q13.575 14 14 14Zm-4 3q.425 0 .713-.288Q11 16.425 11 16q0-.4-.287-.7-.288-.3-.713-.3t-.712.287Q9 15.575 9 16t.288.712Q9.575 17 10 17Zm4 0q.425 0 .713-.288Q15 16.425 15 16q0-.375-.287-.688Q14.425 15 14 15t-.712.262Q13 15.525 13 16q0 .425.288.712.287.288.712.288Zm-4 3q.425 0 .713-.288Q11 19.425 11 19t-.287-.712Q10.425 18 10 18t-.712.288Q9 18.575 9 19t.288.712Q9.575 20 10 20Zm4 0q.425 0 .713-.288Q15 19.425 15 19t-.287-.712Q14.425 18 14 18t-.712.288Q13 18.575 13 19t.288.712Q13.575 20 14 20Zm-6 1V3v18Z"}))});IconMaterialRemoteGenSharp.displayName="AmauiIconMaterialRemoteGenSharp";var IconMaterialRemoteGenSharp$1 = IconMaterialRemoteGenSharp;

  const IconMaterialRemoteGenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenSharpFilled",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23q-.825 0-1.412-.587Q6 21.825 6 21V3q0-.825.588-1.413Q7.175 1 8 1h8q.825 0 1.413.587Q18 2.175 18 3v18q0 .825-.587 1.413Q16.825 23 16 23Zm4-13q1.275 0 2.137-.863Q15 8.275 15 7t-.863-2.138Q13.275 4 12 4t-2.137.862Q9 5.725 9 7t.863 2.137Q10.725 10 12 10Zm0-2q-.45 0-.725-.275Q11 7.45 11 7q0-.45.275-.725Q11.55 6 12 6q.45 0 .725.275Q13 6.55 13 7q0 .45-.275.725Q12.45 8 12 8Zm-2 6q.425 0 .713-.288Q11 13.425 11 13t-.287-.713Q10.425 12 10 12t-.712.287Q9 12.575 9 13t.288.712Q9.575 14 10 14Zm4 0q.425 0 .713-.288Q15 13.425 15 13t-.287-.713Q14.425 12 14 12t-.712.287Q13 12.575 13 13t.288.712Q13.575 14 14 14Zm-4 3q.425 0 .713-.288Q11 16.425 11 16q0-.4-.287-.7-.288-.3-.713-.3t-.712.287Q9 15.575 9 16t.288.712Q9.575 17 10 17Zm4 0q.425 0 .713-.288Q15 16.425 15 16q0-.375-.287-.688Q14.425 15 14 15t-.712.262Q13 15.525 13 16q0 .425.288.712.287.288.712.288Zm-4 3q.425 0 .713-.288Q11 19.425 11 19t-.287-.712Q10.425 18 10 18t-.712.288Q9 18.575 9 19t.288.712Q9.575 20 10 20Zm4 0q.425 0 .713-.288Q15 19.425 15 19t-.287-.712Q14.425 18 14 18t-.712.288Q13 18.575 13 19t.288.712Q13.575 20 14 20Z"}))});IconMaterialRemoteGenSharpFilled.displayName="AmauiIconMaterialRemoteGenSharpFilled";var IconMaterialRemoteGenSharpFilled$1 = IconMaterialRemoteGenSharpFilled;

  const IconMaterialRemoteGenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenSharpW100",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 21.85q-.625 0-1.062-.437-.438-.438-.438-1.063V3.65q0-.625.438-1.063.437-.437 1.062-.437h6.7q.625 0 1.063.437.437.438.437 1.063v16.7q0 .625-.437 1.063-.438.437-1.063.437Zm0-.7h6.7q.35 0 .575-.225.225-.225.225-.575V3.65q0-.35-.225-.575-.225-.225-.575-.225h-6.7q-.35 0-.575.225-.225.225-.225.575v16.7q0 .35.225.575.225.225.575.225ZM12 9.35q1 0 1.675-.675T14.35 7q0-1-.675-1.675T12 4.65q-1 0-1.675.675T9.65 7q0 1 .675 1.675T12 9.35Zm0-.7q-.75 0-1.2-.45-.45-.45-.45-1.2t.45-1.2q.45-.45 1.2-.45t1.2.45q.45.45.45 1.2t-.45 1.2q-.45.45-1.2.45Zm-1.75 4.85q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 12 10.25 12q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 12 13.75 12q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.5 3q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 15 10.25 15q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 15 13.75 15q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.5 3q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 18 10.25 18q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 18 13.75 18q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-5.9 1.65V2.85v18.3Z"}))});IconMaterialRemoteGenSharpW100.displayName="AmauiIconMaterialRemoteGenSharpW100";var IconMaterialRemoteGenSharpW100$1 = IconMaterialRemoteGenSharpW100;

  const IconMaterialRemoteGenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenSharpW100Filled",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 21.85q-.625 0-1.062-.437-.438-.438-.438-1.063V3.65q0-.625.438-1.063.437-.437 1.062-.437h6.7q.625 0 1.063.437.437.438.437 1.063v16.7q0 .625-.437 1.063-.438.437-1.063.437ZM12 9.35q1 0 1.675-.675T14.35 7q0-1-.675-1.675T12 4.65q-1 0-1.675.675T9.65 7q0 1 .675 1.675T12 9.35Zm0-.7q-.75 0-1.2-.45-.45-.45-.45-1.2t.45-1.2q.45-.45 1.2-.45t1.2.45q.45.45.45 1.2t-.45 1.2q-.45.45-1.2.45Zm-1.75 4.85q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 12 10.25 12q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 12 13.75 12q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.5 3q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 15 10.25 15q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 15 13.75 15q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.5 3q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q10.55 18 10.25 18q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.5 0q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q14.05 18 13.75 18q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Z"}))});IconMaterialRemoteGenSharpW100Filled.displayName="AmauiIconMaterialRemoteGenSharpW100Filled";var IconMaterialRemoteGenSharpW100Filled$1 = IconMaterialRemoteGenSharpW100Filled;

  const IconMaterialRemoteGenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoteGenTwoTone",short_name:"RemoteGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23q-.825 0-1.412-.587Q6 21.825 6 21V3q0-.825.588-1.413Q7.175 1 8 1h8q.825 0 1.413.587Q18 2.175 18 3v18q0 .825-.587 1.413Q16.825 23 16 23Zm0-2h8V3H8v18Zm4-11q1.275 0 2.137-.863Q15 8.275 15 7t-.863-2.138Q13.275 4 12 4t-2.137.862Q9 5.725 9 7t.863 2.137Q10.725 10 12 10Zm0-2q-.45 0-.725-.275Q11 7.45 11 7q0-.45.275-.725Q11.55 6 12 6q.45 0 .725.275Q13 6.55 13 7q0 .45-.275.725Q12.45 8 12 8Zm-2 6q.425 0 .713-.288Q11 13.425 11 13t-.287-.713Q10.425 12 10 12t-.712.287Q9 12.575 9 13t.288.712Q9.575 14 10 14Zm4 0q.425 0 .713-.288Q15 13.425 15 13t-.287-.713Q14.425 12 14 12t-.712.287Q13 12.575 13 13t.288.712Q13.575 14 14 14Zm-4 3q.425 0 .713-.288Q11 16.425 11 16q0-.4-.287-.7-.288-.3-.713-.3t-.712.287Q9 15.575 9 16t.288.712Q9.575 17 10 17Zm4 0q.425 0 .713-.288Q15 16.425 15 16q0-.375-.287-.688Q14.425 15 14 15t-.712.262Q13 15.525 13 16q0 .425.288.712.287.288.712.288Zm-4 3q.425 0 .713-.288Q11 19.425 11 19t-.287-.712Q10.425 18 10 18t-.712.288Q9 18.575 9 19t.288.712Q9.575 20 10 20Zm4 0q.425 0 .713-.288Q15 19.425 15 19t-.287-.712Q14.425 18 14 18t-.712.288Q13 18.575 13 19t.288.712Q13.575 20 14 20Zm-6 1V3v18Z"}))});IconMaterialRemoteGenTwoTone.displayName="AmauiIconMaterialRemoteGenTwoTone";var IconMaterialRemoteGenTwoTone$1 = IconMaterialRemoteGenTwoTone;

  const IconMaterialRemoveDoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneRounded",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.975 21.1 15.075 15.2 12.925 17.35Q12.775 17.5 12.6 17.562Q12.425 17.625 12.225 17.625Q12.025 17.625 11.85 17.562Q11.675 17.5 11.525 17.35L7.275 13.1Q7 12.825 7 12.387Q7 11.95 7.275 11.675Q7.55 11.4 7.988 11.4Q8.425 11.4 8.7 11.675L12.225 15.2L13.625 13.8L3.975 4.15Q3.7 3.875 3.7 3.438Q3.7 3 3.975 2.725Q4.25 2.45 4.688 2.45Q5.125 2.45 5.4 2.725L22.4 19.725Q22.675 20 22.675 20.4Q22.675 20.8 22.375 21.1Q22.1 21.375 21.675 21.375Q21.25 21.375 20.975 21.1ZM17.875 12.4 16.475 11 20.7 6.775Q20.975 6.5 21.4 6.5Q21.825 6.5 22.1 6.775Q22.375 7.05 22.375 7.475Q22.375 7.9 22.1 8.175ZM15.025 9.55 13.625 8.15 15.075 6.7Q15.35 6.425 15.775 6.425Q16.2 6.425 16.475 6.7Q16.75 6.975 16.75 7.4Q16.75 7.825 16.475 8.1ZM6.575 17.625Q6.375 17.625 6.2 17.562Q6.025 17.5 5.875 17.35L1.625 13.1Q1.35 12.825 1.35 12.4Q1.35 11.975 1.625 11.7Q1.9 11.425 2.325 11.425Q2.75 11.425 3.025 11.7L6.575 15.25L7.975 16.65L7.275 17.35Q7.125 17.5 6.95 17.562Q6.775 17.625 6.575 17.625Z"}))});IconMaterialRemoveDoneRounded.displayName="AmauiIconMaterialRemoveDoneRounded";var IconMaterialRemoveDoneRounded$1 = IconMaterialRemoveDoneRounded;

  const IconMaterialRemoveDoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneRoundedFilled",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.975 21.1 15.075 15.2 12.925 17.35Q12.775 17.5 12.6 17.562Q12.425 17.625 12.225 17.625Q12.025 17.625 11.85 17.562Q11.675 17.5 11.525 17.35L7.275 13.1Q7 12.825 7 12.387Q7 11.95 7.275 11.675Q7.55 11.4 7.988 11.4Q8.425 11.4 8.7 11.675L12.225 15.2L13.625 13.8L3.975 4.15Q3.7 3.875 3.7 3.438Q3.7 3 3.975 2.725Q4.25 2.45 4.688 2.45Q5.125 2.45 5.4 2.725L22.4 19.725Q22.675 20 22.675 20.4Q22.675 20.8 22.375 21.1Q22.1 21.375 21.675 21.375Q21.25 21.375 20.975 21.1ZM17.875 12.4 16.475 11 20.7 6.775Q20.975 6.5 21.4 6.5Q21.825 6.5 22.1 6.775Q22.375 7.05 22.375 7.475Q22.375 7.9 22.1 8.175ZM15.025 9.55 13.625 8.15 15.075 6.7Q15.35 6.425 15.775 6.425Q16.2 6.425 16.475 6.7Q16.75 6.975 16.75 7.4Q16.75 7.825 16.475 8.1ZM6.575 17.625Q6.375 17.625 6.2 17.562Q6.025 17.5 5.875 17.35L1.625 13.1Q1.35 12.825 1.35 12.4Q1.35 11.975 1.625 11.7Q1.9 11.425 2.325 11.425Q2.75 11.425 3.025 11.7L6.575 15.25L7.975 16.65L7.275 17.35Q7.125 17.5 6.95 17.562Q6.775 17.625 6.575 17.625Z"}))});IconMaterialRemoveDoneRoundedFilled.displayName="AmauiIconMaterialRemoveDoneRoundedFilled";var IconMaterialRemoveDoneRoundedFilled$1 = IconMaterialRemoveDoneRoundedFilled;

  const IconMaterialRemoveDoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneRoundedW100",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.425 20.55 15.025 14.15 12.8 16.375Q12.675 16.5 12.55 16.55Q12.425 16.6 12.275 16.6Q12.125 16.6 12 16.55Q11.875 16.5 11.75 16.375L7.775 12.4Q7.65 12.275 7.65 12.15Q7.65 12.025 7.775 11.9Q7.9 11.775 8.025 11.775Q8.15 11.775 8.275 11.9L12.275 15.9L14.475 13.65L4.575 3.75Q4.45 3.625 4.45 3.5Q4.45 3.375 4.575 3.25Q4.7 3.125 4.825 3.125Q4.95 3.125 5.075 3.25L21.925 20.1Q22.05 20.225 22.038 20.35Q22.025 20.475 21.925 20.575Q21.8 20.675 21.675 20.675Q21.55 20.675 21.425 20.55ZM16.925 12.25 16.425 11.75 21.225 6.95Q21.35 6.825 21.475 6.825Q21.6 6.825 21.725 6.95Q21.85 7.075 21.85 7.2Q21.85 7.325 21.725 7.45ZM14.075 9.45 13.575 8.95 15.575 6.95Q15.7 6.825 15.825 6.825Q15.95 6.825 16.075 6.95Q16.2 7.075 16.2 7.2Q16.2 7.325 16.075 7.45ZM6.625 16.6Q6.475 16.6 6.35 16.55Q6.225 16.5 6.1 16.375L2.125 12.4Q2 12.275 2 12.15Q2 12.025 2.125 11.9Q2.25 11.775 2.375 11.775Q2.5 11.775 2.625 11.9L6.625 15.9L7.525 15L8.025 15.5L7.15 16.375Q7.025 16.5 6.9 16.55Q6.775 16.6 6.625 16.6Z"}))});IconMaterialRemoveDoneRoundedW100.displayName="AmauiIconMaterialRemoveDoneRoundedW100";var IconMaterialRemoveDoneRoundedW100$1 = IconMaterialRemoveDoneRoundedW100;

  const IconMaterialRemoveDoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneRoundedW100Filled",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.425 20.55 15.025 14.15 12.8 16.375Q12.675 16.5 12.55 16.55Q12.425 16.6 12.275 16.6Q12.125 16.6 12 16.55Q11.875 16.5 11.75 16.375L7.775 12.4Q7.65 12.275 7.65 12.15Q7.65 12.025 7.775 11.9Q7.9 11.775 8.025 11.775Q8.15 11.775 8.275 11.9L12.275 15.9L14.475 13.65L4.575 3.75Q4.45 3.625 4.45 3.5Q4.45 3.375 4.575 3.25Q4.7 3.125 4.825 3.125Q4.95 3.125 5.075 3.25L21.925 20.1Q22.05 20.225 22.038 20.35Q22.025 20.475 21.925 20.575Q21.8 20.675 21.675 20.675Q21.55 20.675 21.425 20.55ZM16.925 12.25 16.425 11.75 21.225 6.95Q21.35 6.825 21.475 6.825Q21.6 6.825 21.725 6.95Q21.85 7.075 21.85 7.2Q21.85 7.325 21.725 7.45ZM14.075 9.45 13.575 8.95 15.575 6.95Q15.7 6.825 15.825 6.825Q15.95 6.825 16.075 6.95Q16.2 7.075 16.2 7.2Q16.2 7.325 16.075 7.45ZM6.625 16.6Q6.475 16.6 6.35 16.55Q6.225 16.5 6.1 16.375L2.125 12.4Q2 12.275 2 12.15Q2 12.025 2.125 11.9Q2.25 11.775 2.375 11.775Q2.5 11.775 2.625 11.9L6.625 15.9L7.525 15L8.025 15.5L7.15 16.375Q7.025 16.5 6.9 16.55Q6.775 16.6 6.625 16.6Z"}))});IconMaterialRemoveDoneRoundedW100Filled.displayName="AmauiIconMaterialRemoveDoneRoundedW100Filled";var IconMaterialRemoveDoneRoundedW100Filled$1 = IconMaterialRemoveDoneRoundedW100Filled;

  const IconMaterialRemoveDoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneSharp",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.825 21.8 15.225 15.2 12.375 18.05 6.725 12.4 8.125 10.95 12.375 15.2 13.775 13.8 3.425 3.45 4.825 2 23.225 20.4ZM18.025 12.4 16.625 11 21.525 6.1 22.975 7.45ZM15.175 9.55 13.775 8.15 15.925 6 17.325 7.4ZM6.725 18.05 1.075 12.4 2.475 11 6.725 15.25 8.125 16.65Z"}))});IconMaterialRemoveDoneSharp.displayName="AmauiIconMaterialRemoveDoneSharp";var IconMaterialRemoveDoneSharp$1 = IconMaterialRemoveDoneSharp;

  const IconMaterialRemoveDoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneSharpFilled",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.825 21.8 15.225 15.2 12.375 18.05 6.725 12.4 8.125 10.95 12.375 15.2 13.775 13.8 3.425 3.45 4.825 2 23.225 20.4ZM18.025 12.4 16.625 11 21.525 6.1 22.975 7.45ZM15.175 9.55 13.775 8.15 15.925 6 17.325 7.4ZM6.725 18.05 1.075 12.4 2.475 11 6.725 15.25 8.125 16.65Z"}))});IconMaterialRemoveDoneSharpFilled.displayName="AmauiIconMaterialRemoveDoneSharpFilled";var IconMaterialRemoveDoneSharpFilled$1 = IconMaterialRemoveDoneSharpFilled;

  const IconMaterialRemoveDoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneSharpW100",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.8 20.8 15.15 14.15 12.4 16.9 7.65 12.15 8.15 11.65 12.4 15.9 14.6 13.65 4.45 3.5 4.95 3 22.3 20.35ZM17.05 12.25 16.55 11.75 21.6 6.7 22.1 7.2ZM14.2 9.45 13.7 8.95 15.95 6.7 16.45 7.2ZM6.75 16.9 2 12.15 2.5 11.65 6.75 15.9 7.65 15 8.15 15.5Z"}))});IconMaterialRemoveDoneSharpW100.displayName="AmauiIconMaterialRemoveDoneSharpW100";var IconMaterialRemoveDoneSharpW100$1 = IconMaterialRemoveDoneSharpW100;

  const IconMaterialRemoveDoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneSharpW100Filled",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.8 20.8 15.15 14.15 12.4 16.9 7.65 12.15 8.15 11.65 12.4 15.9 14.6 13.65 4.45 3.5 4.95 3 22.3 20.35ZM17.05 12.25 16.55 11.75 21.6 6.7 22.1 7.2ZM14.2 9.45 13.7 8.95 15.95 6.7 16.45 7.2ZM6.75 16.9 2 12.15 2.5 11.65 6.75 15.9 7.65 15 8.15 15.5Z"}))});IconMaterialRemoveDoneSharpW100Filled.displayName="AmauiIconMaterialRemoveDoneSharpW100Filled";var IconMaterialRemoveDoneSharpW100Filled$1 = IconMaterialRemoveDoneSharpW100Filled;

  const IconMaterialRemoveDoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveDoneTwoTone",short_name:"RemoveDone"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.84,1.98L3.43,3.39l10.38,10.38l-1.41,1.41l-4.24-4.24l-1.41,1.41l5.66,5.66l2.83-2.83l6.6,6.6l1.41-1.41L4.84,1.98z M18.05,12.36L23,7.4L21.57,6l-4.94,4.94L18.05,12.36z M17.34,7.4l-1.41-1.41l-2.12,2.12l1.41,1.41L17.34,7.4z M1.08,12.35 l5.66,5.66l1.41-1.41l-5.66-5.66L1.08,12.35z"})))});IconMaterialRemoveDoneTwoTone.displayName="AmauiIconMaterialRemoveDoneTwoTone";var IconMaterialRemoveDoneTwoTone$1 = IconMaterialRemoveDoneTwoTone;

  const IconMaterialRemoveFromQueueRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueRounded",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12H15Q15.425 12 15.713 11.712Q16 11.425 16 11Q16 10.575 15.713 10.287Q15.425 10 15 10H9Q8.575 10 8.288 10.287Q8 10.575 8 11Q8 11.425 8.288 11.712Q8.575 12 9 12ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM4 17H20Q20 17 20 17Q20 17 20 17V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17ZM4 17Q4 17 4 17Q4 17 4 17V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17Z"}))});IconMaterialRemoveFromQueueRounded.displayName="AmauiIconMaterialRemoveFromQueueRounded";var IconMaterialRemoveFromQueueRounded$1 = IconMaterialRemoveFromQueueRounded;

  const IconMaterialRemoveFromQueueRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueRoundedFilled",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12H15Q15.425 12 15.713 11.712Q16 11.425 16 11Q16 10.575 15.713 10.287Q15.425 10 15 10H9Q8.575 10 8.288 10.287Q8 10.575 8 11Q8 11.425 8.288 11.712Q8.575 12 9 12ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21Z"}))});IconMaterialRemoveFromQueueRoundedFilled.displayName="AmauiIconMaterialRemoveFromQueueRoundedFilled";var IconMaterialRemoveFromQueueRoundedFilled$1 = IconMaterialRemoveFromQueueRoundedFilled;

  const IconMaterialRemoveFromQueueRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueRoundedW100",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11.35H15Q15.15 11.35 15.25 11.25Q15.35 11.15 15.35 11Q15.35 10.85 15.25 10.75Q15.15 10.65 15 10.65H9Q8.85 10.65 8.75 10.75Q8.65 10.85 8.65 11Q8.65 11.15 8.75 11.25Q8.85 11.35 9 11.35ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM4.8 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17ZM4 17Q4 17 4 16.775Q4 16.55 4 16.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4 16.775Q4 17 4 17Z"}))});IconMaterialRemoveFromQueueRoundedW100.displayName="AmauiIconMaterialRemoveFromQueueRoundedW100";var IconMaterialRemoveFromQueueRoundedW100$1 = IconMaterialRemoveFromQueueRoundedW100;

  const IconMaterialRemoveFromQueueRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueRoundedW100Filled",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11.35H15Q15.15 11.35 15.25 11.25Q15.35 11.15 15.35 11Q15.35 10.85 15.25 10.75Q15.15 10.65 15 10.65H9Q8.85 10.65 8.75 10.75Q8.65 10.85 8.65 11Q8.65 11.15 8.75 11.25Q8.85 11.35 9 11.35ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7Z"}))});IconMaterialRemoveFromQueueRoundedW100Filled.displayName="AmauiIconMaterialRemoveFromQueueRoundedW100Filled";var IconMaterialRemoveFromQueueRoundedW100Filled$1 = IconMaterialRemoveFromQueueRoundedW100Filled;

  const IconMaterialRemoveFromQueueSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueSharp",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12H16V10H8ZM8 21V19H2V3H22V19H16V21ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialRemoveFromQueueSharp.displayName="AmauiIconMaterialRemoveFromQueueSharp";var IconMaterialRemoveFromQueueSharp$1 = IconMaterialRemoveFromQueueSharp;

  const IconMaterialRemoveFromQueueSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueSharpFilled",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 12H16V10H8ZM8 21V19H2V3H22V19H16V21Z"}))});IconMaterialRemoveFromQueueSharpFilled.displayName="AmauiIconMaterialRemoveFromQueueSharpFilled";var IconMaterialRemoveFromQueueSharpFilled$1 = IconMaterialRemoveFromQueueSharpFilled;

  const IconMaterialRemoveFromQueueSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueSharpW100",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 11.35H15.35V10.65H8.65ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialRemoveFromQueueSharpW100.displayName="AmauiIconMaterialRemoveFromQueueSharpW100";var IconMaterialRemoveFromQueueSharpW100$1 = IconMaterialRemoveFromQueueSharpW100;

  const IconMaterialRemoveFromQueueSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueSharpW100Filled",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 11.35H15.35V10.65H8.65ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7Z"}))});IconMaterialRemoveFromQueueSharpW100Filled.displayName="AmauiIconMaterialRemoveFromQueueSharpW100Filled";var IconMaterialRemoveFromQueueSharpW100Filled$1 = IconMaterialRemoveFromQueueSharpW100Filled;

  const IconMaterialRemoveFromQueueTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveFromQueueTwoTone",short_name:"RemoveFromQueue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17h18V5H3v12zm5-7h8v2H8v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.11 0-2 .89-2 2v12c0 1.1.89 2 2 2h5v2h8v-2h5c1.1 0 2-.9 2-2V5c0-1.11-.9-2-2-2zm0 14H3V5h18v12zM8 10h8v2H8z"}))});IconMaterialRemoveFromQueueTwoTone.displayName="AmauiIconMaterialRemoveFromQueueTwoTone";var IconMaterialRemoveFromQueueTwoTone$1 = IconMaterialRemoveFromQueueTwoTone;

  const IconMaterialRemoveModeratorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorRounded",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 16.05 17.35 14.5Q17.65 13.7 17.825 12.837Q18 11.975 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L8.35 5.5L6.8 3.95L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 12.375 19.712 13.625Q19.425 14.875 18.85 16.05ZM19.1 21.9 16.55 19.35Q15.75 20.2 14.775 20.8Q13.8 21.4 12.725 21.775Q12.575 21.825 12.388 21.85Q12.2 21.875 12 21.875Q11.8 21.875 11.613 21.863Q11.425 21.85 11.275 21.8Q8.075 20.725 6.038 17.712Q4 14.7 4 11.1V6.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM10.575 13.375Q10.575 13.375 10.575 13.375Q10.575 13.375 10.575 13.375Q10.575 13.375 10.575 13.375Q10.575 13.375 10.575 13.375ZM12 19.9Q12.875 19.625 13.675 19.125Q14.475 18.625 15.15 17.95L6 8.8V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12.875 10.025Q12.875 10.025 12.875 10.025Q12.875 10.025 12.875 10.025Q12.875 10.025 12.875 10.025Q12.875 10.025 12.875 10.025Q12.875 10.025 12.875 10.025Q12.875 10.025 12.875 10.025Z"}))});IconMaterialRemoveModeratorRounded.displayName="AmauiIconMaterialRemoveModeratorRounded";var IconMaterialRemoveModeratorRounded$1 = IconMaterialRemoveModeratorRounded;

  const IconMaterialRemoveModeratorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorRoundedFilled",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 16.05 6.8 3.95 11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 12.375 19.712 13.625Q19.425 14.875 18.85 16.05ZM19.1 21.9 16.55 19.35Q15.75 20.2 14.775 20.8Q13.8 21.4 12.725 21.775Q12.575 21.825 12.388 21.85Q12.2 21.875 12 21.875Q11.8 21.875 11.613 21.863Q11.425 21.85 11.275 21.8Q8.075 20.725 6.038 17.712Q4 14.7 4 11.1V6.8L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9Z"}))});IconMaterialRemoveModeratorRoundedFilled.displayName="AmauiIconMaterialRemoveModeratorRoundedFilled";var IconMaterialRemoveModeratorRoundedFilled$1 = IconMaterialRemoveModeratorRoundedFilled;

  const IconMaterialRemoveModeratorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorRoundedW100",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 15.3 17.25 14.75Q17.6 13.95 17.8 12.975Q18 12 18 11.1V6.925Q18 6.675 17.863 6.475Q17.725 6.275 17.475 6.175L12.275 4.25Q12.15 4.2 12 4.2Q11.85 4.2 11.725 4.25L8.1 5.6L7.55 5.05L11.475 3.6Q11.725 3.5 12 3.5Q12.275 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 12.05 18.5 13.075Q18.3 14.1 17.8 15.3ZM19.55 20.55 16.5 17.5Q15.75 18.45 14.75 19.225Q13.75 20 12.65 20.425Q12.525 20.475 12.363 20.5Q12.2 20.525 12 20.525Q11.8 20.525 11.638 20.5Q11.475 20.475 11.35 20.425Q8.575 19.3 6.938 16.712Q5.3 14.125 5.3 11.1V6.3L3.55 4.55Q3.45 4.45 3.438 4.312Q3.425 4.175 3.55 4.05Q3.675 3.925 3.8 3.925Q3.925 3.925 4.05 4.05L20.05 20.05Q20.15 20.15 20.163 20.288Q20.175 20.425 20.05 20.55Q19.925 20.675 19.8 20.675Q19.675 20.675 19.55 20.55ZM11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12ZM12 19.9Q13.125 19.55 14.262 18.688Q15.4 17.825 16 17L6 7V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12.7 10.2Q12.7 10.2 12.7 10.2Q12.7 10.2 12.7 10.2Q12.7 10.2 12.7 10.2Q12.7 10.2 12.7 10.2Q12.7 10.2 12.7 10.2Q12.7 10.2 12.7 10.2Z"}))});IconMaterialRemoveModeratorRoundedW100.displayName="AmauiIconMaterialRemoveModeratorRoundedW100";var IconMaterialRemoveModeratorRoundedW100$1 = IconMaterialRemoveModeratorRoundedW100;

  const IconMaterialRemoveModeratorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorRoundedW100Filled",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 15.3 7.55 5.05 11.475 3.6Q11.725 3.5 12 3.5Q12.275 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 12.05 18.5 13.075Q18.3 14.1 17.8 15.3ZM19.55 20.55 16.5 17.5Q15.75 18.45 14.75 19.225Q13.75 20 12.65 20.425Q12.525 20.475 12.363 20.5Q12.2 20.525 12 20.525Q11.8 20.525 11.638 20.5Q11.475 20.475 11.35 20.425Q8.575 19.3 6.938 16.712Q5.3 14.125 5.3 11.1V6.3L3.55 4.55Q3.45 4.45 3.438 4.312Q3.425 4.175 3.55 4.05Q3.675 3.925 3.8 3.925Q3.925 3.925 4.05 4.05L20.05 20.05Q20.15 20.15 20.163 20.288Q20.175 20.425 20.05 20.55Q19.925 20.675 19.8 20.675Q19.675 20.675 19.55 20.55Z"}))});IconMaterialRemoveModeratorRoundedW100Filled.displayName="AmauiIconMaterialRemoveModeratorRoundedW100Filled";var IconMaterialRemoveModeratorRoundedW100Filled$1 = IconMaterialRemoveModeratorRoundedW100Filled;

  const IconMaterialRemoveModeratorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorSharp",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 16.05 17.35 14.5Q17.65 13.7 17.825 12.837Q18 11.975 18 11.1V6.375L12 4.125L8.35 5.5L6.8 3.95L12 2L20 5V11.1Q20 12.375 19.712 13.625Q19.425 14.875 18.85 16.05ZM19.8 22.6 16.55 19.35Q15.6 20.325 14.438 20.987Q13.275 21.65 12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V6.8L1.4 4.2L2.8 2.8L21.2 21.2ZM10.575 13.375Q10.575 13.375 10.575 13.375Q10.575 13.375 10.575 13.375Q10.575 13.375 10.575 13.375Q10.575 13.375 10.575 13.375ZM12.85 10Q12.85 10 12.85 10Q12.85 10 12.85 10ZM12 19.9Q12.875 19.625 13.675 19.125Q14.475 18.625 15.15 17.95L6 8.8V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialRemoveModeratorSharp.displayName="AmauiIconMaterialRemoveModeratorSharp";var IconMaterialRemoveModeratorSharp$1 = IconMaterialRemoveModeratorSharp;

  const IconMaterialRemoveModeratorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorSharpFilled",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 16.05 6.8 3.95 12 2 20 5V11.1Q20 12.375 19.712 13.625Q19.425 14.875 18.85 16.05ZM19.8 22.6 16.55 19.35Q15.6 20.325 14.438 20.987Q13.275 21.65 12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V6.8L1.4 4.2L2.8 2.8L21.2 21.2Z"}))});IconMaterialRemoveModeratorSharpFilled.displayName="AmauiIconMaterialRemoveModeratorSharpFilled";var IconMaterialRemoveModeratorSharpFilled$1 = IconMaterialRemoveModeratorSharpFilled;

  const IconMaterialRemoveModeratorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorSharpW100",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 15.3 17.25 14.75Q17.6 13.95 17.8 12.975Q18 12 18 11.1V6.375L12 4.15L8.1 5.6L7.55 5.05L12 3.4L18.7 5.9V11.1Q18.7 12.05 18.5 13.075Q18.3 14.1 17.8 15.3ZM19.8 20.8 16.5 17.5Q15.625 18.6 14.45 19.438Q13.275 20.275 12 20.65Q8.95 19.7 7.125 17Q5.3 14.3 5.3 11.1V6.3L3.3 4.3L3.8 3.8L20.3 20.3ZM11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12ZM12.675 10.175Q12.675 10.175 12.675 10.175Q12.675 10.175 12.675 10.175ZM12 19.9Q13.125 19.55 14.262 18.688Q15.4 17.825 16 17L6 7V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialRemoveModeratorSharpW100.displayName="AmauiIconMaterialRemoveModeratorSharpW100";var IconMaterialRemoveModeratorSharpW100$1 = IconMaterialRemoveModeratorSharpW100;

  const IconMaterialRemoveModeratorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorSharpW100Filled",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 15.3 7.55 5.05 12 3.4 18.7 5.9V11.1Q18.7 12.05 18.5 13.075Q18.3 14.1 17.8 15.3ZM19.8 20.8 16.5 17.5Q15.625 18.6 14.45 19.438Q13.275 20.275 12 20.65Q8.95 19.7 7.125 17Q5.3 14.3 5.3 11.1V6.3L3.3 4.3L3.8 3.8L20.3 20.3Z"}))});IconMaterialRemoveModeratorSharpW100Filled.displayName="AmauiIconMaterialRemoveModeratorSharpW100Filled";var IconMaterialRemoveModeratorSharpW100Filled$1 = IconMaterialRemoveModeratorSharpW100Filled;

  const IconMaterialRemoveModeratorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveModeratorTwoTone",short_name:"RemoveModerator"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,11.09c0,4,2.55,7.7,6,8.83c1.17-0.38,2.24-1.07,3.14-1.95L6,8.83V11.09z M12,4.14L8.34,5.51l9.02,9.02c0.41-1.08,0.64-2.25,0.64-3.44v-4.7L12,4.14z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4.14l6,2.25v4.7c0,1.19-0.23,2.36-0.64,3.44l1.51,1.51c0.72-1.53,1.13-3.22,1.13-4.95V5l-8-3L6.78,3.96l1.55,1.55 L12,4.14z M2.81,2.81L1.39,4.22L4,6.83v4.26c0,5.05,3.41,9.76,8,10.91c1.72-0.43,3.28-1.36,4.55-2.62l3.23,3.23l1.41-1.41 L2.81,2.81z M12,19.92c-3.45-1.13-6-4.82-6-8.83V8.83l9.14,9.14C14.24,18.85,13.17,19.54,12,19.92z"}))))});IconMaterialRemoveModeratorTwoTone.displayName="AmauiIconMaterialRemoveModeratorTwoTone";var IconMaterialRemoveModeratorTwoTone$1 = IconMaterialRemoveModeratorTwoTone;

  const IconMaterialRemoveRoadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadRounded",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 12V5Q18 4.575 18.288 4.287Q18.575 4 19 4Q19.425 4 19.712 4.287Q20 4.575 20 5V12Q20 12.425 19.712 12.712Q19.425 13 19 13Q18.575 13 18.288 12.712Q18 12.425 18 12ZM4 19V5Q4 4.575 4.287 4.287Q4.575 4 5 4Q5.425 4 5.713 4.287Q6 4.575 6 5V19Q6 19.425 5.713 19.712Q5.425 20 5 20Q4.575 20 4.287 19.712Q4 19.425 4 19ZM11 7V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V7Q13 7.425 12.713 7.713Q12.425 8 12 8Q11.575 8 11.288 7.713Q11 7.425 11 7ZM11 13V11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11V13Q13 13.425 12.713 13.712Q12.425 14 12 14Q11.575 14 11.288 13.712Q11 13.425 11 13ZM11 19V17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17V19Q13 19.425 12.713 19.712Q12.425 20 12 20Q11.575 20 11.288 19.712Q11 19.425 11 19ZM18.95 19.875 17.525 21.3Q17.225 21.6 16.825 21.6Q16.425 21.6 16.125 21.3Q15.825 21 15.825 20.587Q15.825 20.175 16.125 19.875L17.525 18.475L16.125 17.05Q15.825 16.75 15.825 16.35Q15.825 15.95 16.125 15.65Q16.425 15.35 16.837 15.35Q17.25 15.35 17.55 15.65L18.95 17.075L20.375 15.65Q20.675 15.35 21.087 15.35Q21.5 15.35 21.8 15.65Q22.075 15.95 22.075 16.362Q22.075 16.775 21.8 17.05L20.35 18.5L21.775 19.9Q22.05 20.175 22.05 20.587Q22.05 21 21.775 21.3Q21.5 21.6 21.087 21.6Q20.675 21.6 20.375 21.325Z"}))});IconMaterialRemoveRoadRounded.displayName="AmauiIconMaterialRemoveRoadRounded";var IconMaterialRemoveRoadRounded$1 = IconMaterialRemoveRoadRounded;

  const IconMaterialRemoveRoadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadRoundedFilled",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 12V5Q18 4.575 18.288 4.287Q18.575 4 19 4Q19.425 4 19.712 4.287Q20 4.575 20 5V12Q20 12.425 19.712 12.712Q19.425 13 19 13Q18.575 13 18.288 12.712Q18 12.425 18 12ZM4 19V5Q4 4.575 4.287 4.287Q4.575 4 5 4Q5.425 4 5.713 4.287Q6 4.575 6 5V19Q6 19.425 5.713 19.712Q5.425 20 5 20Q4.575 20 4.287 19.712Q4 19.425 4 19ZM11 7V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V7Q13 7.425 12.713 7.713Q12.425 8 12 8Q11.575 8 11.288 7.713Q11 7.425 11 7ZM11 13V11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11V13Q13 13.425 12.713 13.712Q12.425 14 12 14Q11.575 14 11.288 13.712Q11 13.425 11 13ZM11 19V17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17V19Q13 19.425 12.713 19.712Q12.425 20 12 20Q11.575 20 11.288 19.712Q11 19.425 11 19ZM18.95 19.875 17.525 21.3Q17.225 21.6 16.825 21.6Q16.425 21.6 16.125 21.3Q15.825 21 15.825 20.587Q15.825 20.175 16.125 19.875L17.525 18.475L16.125 17.05Q15.825 16.75 15.825 16.35Q15.825 15.95 16.125 15.65Q16.425 15.35 16.837 15.35Q17.25 15.35 17.55 15.65L18.95 17.075L20.375 15.65Q20.675 15.35 21.087 15.35Q21.5 15.35 21.8 15.65Q22.075 15.95 22.075 16.362Q22.075 16.775 21.8 17.05L20.35 18.5L21.775 19.9Q22.05 20.175 22.05 20.587Q22.05 21 21.775 21.3Q21.5 21.6 21.087 21.6Q20.675 21.6 20.375 21.325Z"}))});IconMaterialRemoveRoadRoundedFilled.displayName="AmauiIconMaterialRemoveRoadRoundedFilled";var IconMaterialRemoveRoadRoundedFilled$1 = IconMaterialRemoveRoadRoundedFilled;

  const IconMaterialRemoveRoadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadRoundedW100",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 12.6V5Q17.35 4.85 17.45 4.75Q17.55 4.65 17.7 4.65Q17.85 4.65 17.95 4.75Q18.05 4.85 18.05 5V12.6Q18.05 12.75 17.95 12.85Q17.85 12.95 17.7 12.95Q17.55 12.95 17.45 12.85Q17.35 12.75 17.35 12.6ZM5.95 19.3V5Q5.95 4.85 6.05 4.75Q6.15 4.65 6.3 4.65Q6.45 4.65 6.55 4.75Q6.65 4.85 6.65 5V19.3Q6.65 19.45 6.55 19.55Q6.45 19.65 6.3 19.65Q6.15 19.65 6.05 19.55Q5.95 19.45 5.95 19.3ZM11.65 7.3V5Q11.65 4.85 11.75 4.75Q11.85 4.65 12 4.65Q12.15 4.65 12.25 4.75Q12.35 4.85 12.35 5V7.3Q12.35 7.45 12.25 7.55Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.55Q11.65 7.45 11.65 7.3ZM11.65 13.3V11Q11.65 10.85 11.75 10.75Q11.85 10.65 12 10.65Q12.15 10.65 12.25 10.75Q12.35 10.85 12.35 11V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3ZM11.65 19.3V17Q11.65 16.85 11.75 16.75Q11.85 16.65 12 16.65Q12.15 16.65 12.25 16.75Q12.35 16.85 12.35 17V19.3Q12.35 19.45 12.25 19.55Q12.15 19.65 12 19.65Q11.85 19.65 11.75 19.55Q11.65 19.45 11.65 19.3ZM17.725 19.275 15.85 21.15Q15.75 21.25 15.6 21.25Q15.45 21.25 15.35 21.15Q15.25 21.05 15.25 20.913Q15.25 20.775 15.35 20.675L17.225 18.8L15.35 16.925Q15.25 16.825 15.25 16.675Q15.25 16.525 15.35 16.425Q15.45 16.325 15.588 16.325Q15.725 16.325 15.825 16.425L17.7 18.3L19.575 16.425Q19.675 16.325 19.812 16.312Q19.95 16.3 20.075 16.425Q20.2 16.55 20.2 16.675Q20.2 16.8 20.075 16.925L18.225 18.775L20.075 20.65Q20.175 20.75 20.188 20.887Q20.2 21.025 20.075 21.15Q19.95 21.275 19.825 21.275Q19.7 21.275 19.575 21.15Z"}))});IconMaterialRemoveRoadRoundedW100.displayName="AmauiIconMaterialRemoveRoadRoundedW100";var IconMaterialRemoveRoadRoundedW100$1 = IconMaterialRemoveRoadRoundedW100;

  const IconMaterialRemoveRoadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadRoundedW100Filled",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 12.6V5Q17.35 4.85 17.45 4.75Q17.55 4.65 17.7 4.65Q17.85 4.65 17.95 4.75Q18.05 4.85 18.05 5V12.6Q18.05 12.75 17.95 12.85Q17.85 12.95 17.7 12.95Q17.55 12.95 17.45 12.85Q17.35 12.75 17.35 12.6ZM5.95 19.3V5Q5.95 4.85 6.05 4.75Q6.15 4.65 6.3 4.65Q6.45 4.65 6.55 4.75Q6.65 4.85 6.65 5V19.3Q6.65 19.45 6.55 19.55Q6.45 19.65 6.3 19.65Q6.15 19.65 6.05 19.55Q5.95 19.45 5.95 19.3ZM11.65 7.3V5Q11.65 4.85 11.75 4.75Q11.85 4.65 12 4.65Q12.15 4.65 12.25 4.75Q12.35 4.85 12.35 5V7.3Q12.35 7.45 12.25 7.55Q12.15 7.65 12 7.65Q11.85 7.65 11.75 7.55Q11.65 7.45 11.65 7.3ZM11.65 13.3V11Q11.65 10.85 11.75 10.75Q11.85 10.65 12 10.65Q12.15 10.65 12.25 10.75Q12.35 10.85 12.35 11V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3ZM11.65 19.3V17Q11.65 16.85 11.75 16.75Q11.85 16.65 12 16.65Q12.15 16.65 12.25 16.75Q12.35 16.85 12.35 17V19.3Q12.35 19.45 12.25 19.55Q12.15 19.65 12 19.65Q11.85 19.65 11.75 19.55Q11.65 19.45 11.65 19.3ZM17.725 19.275 15.85 21.15Q15.75 21.25 15.6 21.25Q15.45 21.25 15.35 21.15Q15.25 21.05 15.25 20.913Q15.25 20.775 15.35 20.675L17.225 18.8L15.35 16.925Q15.25 16.825 15.25 16.675Q15.25 16.525 15.35 16.425Q15.45 16.325 15.588 16.325Q15.725 16.325 15.825 16.425L17.7 18.3L19.575 16.425Q19.675 16.325 19.812 16.312Q19.95 16.3 20.075 16.425Q20.2 16.55 20.2 16.675Q20.2 16.8 20.075 16.925L18.225 18.775L20.075 20.65Q20.175 20.75 20.188 20.887Q20.2 21.025 20.075 21.15Q19.95 21.275 19.825 21.275Q19.7 21.275 19.575 21.15Z"}))});IconMaterialRemoveRoadRoundedW100Filled.displayName="AmauiIconMaterialRemoveRoadRoundedW100Filled";var IconMaterialRemoveRoadRoundedW100Filled$1 = IconMaterialRemoveRoadRoundedW100Filled;

  const IconMaterialRemoveRoadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadSharp",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13V4H20V13ZM4 20V4H6V20ZM11 8V4H13V8ZM11 14V10H13V14ZM11 20V16H13V20ZM15.425 20.575 17.55 18.45 15.425 16.35 16.85 14.925 18.975 17.05 21.1 14.925 22.5 16.35 20.375 18.475 22.475 20.6 21.1 22 18.95 19.875 16.825 22Z"}))});IconMaterialRemoveRoadSharp.displayName="AmauiIconMaterialRemoveRoadSharp";var IconMaterialRemoveRoadSharp$1 = IconMaterialRemoveRoadSharp;

  const IconMaterialRemoveRoadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadSharpFilled",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13V4H20V13ZM4 20V4H6V20ZM11 8V4H13V8ZM11 14V10H13V14ZM11 20V16H13V20ZM15.425 20.575 17.55 18.45 15.425 16.35 16.85 14.925 18.975 17.05 21.1 14.925 22.5 16.35 20.375 18.475 22.475 20.6 21.1 22 18.95 19.875 16.825 22Z"}))});IconMaterialRemoveRoadSharpFilled.displayName="AmauiIconMaterialRemoveRoadSharpFilled";var IconMaterialRemoveRoadSharpFilled$1 = IconMaterialRemoveRoadSharpFilled;

  const IconMaterialRemoveRoadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadSharpW100",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 12.95V4.65H18.05V12.95ZM5.95 19.65V4.65H6.65V19.65ZM11.65 7.65V4.65H12.35V7.65ZM11.65 13.65V10.65H12.35V13.65ZM11.65 19.65V16.65H12.35V19.65ZM15.125 20.9 17.225 18.8 15.1 16.675 15.6 16.175 17.725 18.3 19.825 16.175 20.325 16.675 18.225 18.775 20.325 20.9 19.825 21.4 17.725 19.275 15.6 21.4Z"}))});IconMaterialRemoveRoadSharpW100.displayName="AmauiIconMaterialRemoveRoadSharpW100";var IconMaterialRemoveRoadSharpW100$1 = IconMaterialRemoveRoadSharpW100;

  const IconMaterialRemoveRoadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadSharpW100Filled",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 12.95V4.65H18.05V12.95ZM5.95 19.65V4.65H6.65V19.65ZM11.65 7.65V4.65H12.35V7.65ZM11.65 13.65V10.65H12.35V13.65ZM11.65 19.65V16.65H12.35V19.65ZM15.125 20.9 17.225 18.8 15.1 16.675 15.6 16.175 17.725 18.3 19.825 16.175 20.325 16.675 18.225 18.775 20.325 20.9 19.825 21.4 17.725 19.275 15.6 21.4Z"}))});IconMaterialRemoveRoadSharpW100Filled.displayName="AmauiIconMaterialRemoveRoadSharpW100Filled";var IconMaterialRemoveRoadSharpW100Filled$1 = IconMaterialRemoveRoadSharpW100Filled;

  const IconMaterialRemoveRoadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoadTwoTone",short_name:"RemoveRoad"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"9",width:"2",x:"18",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"16",width:"2",x:"4",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"11",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"11",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"11",y:"16"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"22.5,16.41 21.09,15 19,17.09 16.91,15 15.5,16.41 17.59,18.5 15.5,20.59 16.91,22 19,19.91 21.09,22 22.5,20.59 20.41,18.5"}))))});IconMaterialRemoveRoadTwoTone.displayName="AmauiIconMaterialRemoveRoadTwoTone";var IconMaterialRemoveRoadTwoTone$1 = IconMaterialRemoveRoadTwoTone;

  const IconMaterialRemoveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRounded",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13Q5.575 13 5.287 12.712Q5 12.425 5 12Q5 11.575 5.287 11.287Q5.575 11 6 11H18Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.425 18.712 12.712Q18.425 13 18 13Z"}))});IconMaterialRemoveRounded.displayName="AmauiIconMaterialRemoveRounded";var IconMaterialRemoveRounded$1 = IconMaterialRemoveRounded;

  const IconMaterialRemoveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoundedFilled",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 13Q5.575 13 5.287 12.712Q5 12.425 5 12Q5 11.575 5.287 11.287Q5.575 11 6 11H18Q18.425 11 18.712 11.287Q19 11.575 19 12Q19 12.425 18.712 12.712Q18.425 13 18 13Z"}))});IconMaterialRemoveRoundedFilled.displayName="AmauiIconMaterialRemoveRoundedFilled";var IconMaterialRemoveRoundedFilled$1 = IconMaterialRemoveRoundedFilled;

  const IconMaterialRemoveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoundedW100",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12.35Q5.85 12.35 5.75 12.25Q5.65 12.15 5.65 12Q5.65 11.85 5.75 11.75Q5.85 11.65 6 11.65H18Q18.15 11.65 18.25 11.75Q18.35 11.85 18.35 12Q18.35 12.15 18.25 12.25Q18.15 12.35 18 12.35Z"}))});IconMaterialRemoveRoundedW100.displayName="AmauiIconMaterialRemoveRoundedW100";var IconMaterialRemoveRoundedW100$1 = IconMaterialRemoveRoundedW100;

  const IconMaterialRemoveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveRoundedW100Filled",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12.35Q5.85 12.35 5.75 12.25Q5.65 12.15 5.65 12Q5.65 11.85 5.75 11.75Q5.85 11.65 6 11.65H18Q18.15 11.65 18.25 11.75Q18.35 11.85 18.35 12Q18.35 12.15 18.25 12.25Q18.15 12.35 18 12.35Z"}))});IconMaterialRemoveRoundedW100Filled.displayName="AmauiIconMaterialRemoveRoundedW100Filled";var IconMaterialRemoveRoundedW100Filled$1 = IconMaterialRemoveRoundedW100Filled;

  const IconMaterialRemoveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveSharp",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13V11H19V13Z"}))});IconMaterialRemoveSharp.displayName="AmauiIconMaterialRemoveSharp";var IconMaterialRemoveSharp$1 = IconMaterialRemoveSharp;

  const IconMaterialRemoveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveSharpFilled",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13V11H19V13Z"}))});IconMaterialRemoveSharpFilled.displayName="AmauiIconMaterialRemoveSharpFilled";var IconMaterialRemoveSharpFilled$1 = IconMaterialRemoveSharpFilled;

  const IconMaterialRemoveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveSharpW100",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 12.35V11.65H18.35V12.35Z"}))});IconMaterialRemoveSharpW100.displayName="AmauiIconMaterialRemoveSharpW100";var IconMaterialRemoveSharpW100$1 = IconMaterialRemoveSharpW100;

  const IconMaterialRemoveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveSharpW100Filled",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 12.35V11.65H18.35V12.35Z"}))});IconMaterialRemoveSharpW100Filled.displayName="AmauiIconMaterialRemoveSharpW100Filled";var IconMaterialRemoveSharpW100Filled$1 = IconMaterialRemoveSharpW100Filled;

  const IconMaterialRemoveShoppingCartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartRounded",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.825 13 13.825 11H15.55L18.3 6Q18.3 6 18.3 6Q18.3 6 18.3 6H8.825L6.825 4H19.95Q20.525 4 20.838 4.487Q21.15 4.975 20.85 5.55L17.3 11.95Q17.025 12.45 16.588 12.725Q16.15 13 15.825 13ZM7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM19.8 22.6 14.15 17H7.6Q6.5 17 5.925 16.062Q5.35 15.125 5.85 14.1L6.9 11.95L5.1 7.9L1.375 4.175Q1.1 3.9 1.113 3.487Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.225 21.225Q21.5 21.5 21.488 21.913Q21.475 22.325 21.2 22.6Q20.925 22.875 20.513 22.875Q20.1 22.875 19.8 22.6ZM12.15 15 10.15 13H8.6L7.6 15Q7.6 15 7.6 15Q7.6 15 7.6 15ZM15.55 11H13.825H15.55Q15.55 11 15.55 11Q15.55 11 15.55 11ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22Z"}))});IconMaterialRemoveShoppingCartRounded.displayName="AmauiIconMaterialRemoveShoppingCartRounded";var IconMaterialRemoveShoppingCartRounded$1 = IconMaterialRemoveShoppingCartRounded;

  const IconMaterialRemoveShoppingCartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartRoundedFilled",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.825 13 6.825 4H19.95Q20.525 4 20.838 4.487Q21.15 4.975 20.85 5.55L17.3 11.95Q17.025 12.45 16.588 12.725Q16.15 13 15.825 13ZM7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM19.8 22.6 14.15 17H7.6Q6.5 17 5.925 16.062Q5.35 15.125 5.85 14.1L6.9 11.95L5.1 7.9L1.375 4.175Q1.1 3.9 1.113 3.487Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.225 21.225Q21.5 21.5 21.488 21.913Q21.475 22.325 21.2 22.6Q20.925 22.875 20.513 22.875Q20.1 22.875 19.8 22.6ZM12.15 15 10.15 13H8.6L7.6 15Q7.6 15 7.6 15Q7.6 15 7.6 15ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22Z"}))});IconMaterialRemoveShoppingCartRoundedFilled.displayName="AmauiIconMaterialRemoveShoppingCartRoundedFilled";var IconMaterialRemoveShoppingCartRoundedFilled$1 = IconMaterialRemoveShoppingCartRoundedFilled;

  const IconMaterialRemoveShoppingCartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartRoundedW100",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.15 11.85H14.65L13.95 11.15H15.55L18.3 6.05Q18.45 5.775 18.312 5.562Q18.175 5.35 17.9 5.35H8.15L7.45 4.65H17.95Q18.625 4.65 18.938 5.2Q19.25 5.75 18.9 6.4L16.35 11.15Q16.15 11.525 15.913 11.688Q15.675 11.85 15.15 11.85ZM7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM20 21 14.85 15.85H7.4Q6.6 15.85 6.213 15.188Q5.825 14.525 6.2 13.85L7.75 11.1L5.6 6.6L2.925 3.925Q2.825 3.825 2.838 3.687Q2.85 3.55 2.95 3.45Q3.075 3.325 3.2 3.325Q3.325 3.325 3.45 3.45L20.525 20.525Q20.625 20.625 20.613 20.762Q20.6 20.9 20.5 21Q20.375 21.125 20.25 21.125Q20.125 21.125 20 21ZM14.15 15.15 10.85 11.85H8.1L6.85 14.15Q6.65 14.525 6.838 14.838Q7.025 15.15 7.4 15.15ZM15.55 11.15H13.95H15.55Q15.55 11.15 15.55 11.15Q15.55 11.15 15.55 11.15ZM16.6 20.85Q16.05 20.85 15.65 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.65 18.538Q16.05 18.15 16.6 18.15Q17.15 18.15 17.55 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.55 20.462Q17.15 20.85 16.6 20.85Z"}))});IconMaterialRemoveShoppingCartRoundedW100.displayName="AmauiIconMaterialRemoveShoppingCartRoundedW100";var IconMaterialRemoveShoppingCartRoundedW100$1 = IconMaterialRemoveShoppingCartRoundedW100;

  const IconMaterialRemoveShoppingCartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartRoundedW100Filled",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.15 11.85H14.65L7.45 4.65H17.95Q18.625 4.65 18.938 5.2Q19.25 5.75 18.9 6.4L16.35 11.15Q16.15 11.525 15.913 11.688Q15.675 11.85 15.15 11.85ZM7.4 20.85Q6.85 20.85 6.45 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.45 18.538Q6.85 18.15 7.4 18.15Q7.95 18.15 8.35 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.35 20.462Q7.95 20.85 7.4 20.85ZM20 21 14.85 15.85H7.4Q6.6 15.85 6.213 15.188Q5.825 14.525 6.2 13.85L7.75 11.1L5.6 6.6L2.925 3.925Q2.825 3.825 2.838 3.687Q2.85 3.55 2.95 3.45Q3.075 3.325 3.2 3.325Q3.325 3.325 3.45 3.45L20.525 20.525Q20.625 20.625 20.613 20.762Q20.6 20.9 20.5 21Q20.375 21.125 20.25 21.125Q20.125 21.125 20 21ZM14.15 15.15 10.85 11.85H8.1L6.85 14.15Q6.65 14.525 6.838 14.838Q7.025 15.15 7.4 15.15ZM16.6 20.85Q16.05 20.85 15.65 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.65 18.538Q16.05 18.15 16.6 18.15Q17.15 18.15 17.55 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.55 20.462Q17.15 20.85 16.6 20.85Z"}))});IconMaterialRemoveShoppingCartRoundedW100Filled.displayName="AmauiIconMaterialRemoveShoppingCartRoundedW100Filled";var IconMaterialRemoveShoppingCartRoundedW100Filled$1 = IconMaterialRemoveShoppingCartRoundedW100Filled;

  const IconMaterialRemoveShoppingCartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartSharp",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.7 4 16.725 13H15.825L13.825 11H15.55L18.3 6H8.825L6.825 4ZM7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM20.5 23.3 14.15 17H4.425L6.9 11.95L5.1 7.9L0.7 3.5L2.1 2.1L21.9 21.9ZM12.15 15 10.15 13H8.6L7.6 15ZM13.825 11H15.55H13.825ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22Z"}))});IconMaterialRemoveShoppingCartSharp.displayName="AmauiIconMaterialRemoveShoppingCartSharp";var IconMaterialRemoveShoppingCartSharp$1 = IconMaterialRemoveShoppingCartSharp;

  const IconMaterialRemoveShoppingCartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartSharpFilled",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.7 4 16.725 13H15.825L6.825 4ZM7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM20.5 23.3 14.15 17H4.425L6.9 11.95L5.1 7.9L0.7 3.5L2.1 2.1L21.9 21.9ZM12.15 15 10.15 13H8.6L7.6 15ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22Z"}))});IconMaterialRemoveShoppingCartSharpFilled.displayName="AmauiIconMaterialRemoveShoppingCartSharpFilled";var IconMaterialRemoveShoppingCartSharpFilled$1 = IconMaterialRemoveShoppingCartSharpFilled;

  const IconMaterialRemoveShoppingCartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartSharpW100",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 4.65 15.975 11.85H14.65L13.95 11.15H15.55L18.675 5.35H8.15L7.45 4.65ZM7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM20.25 21.25 14.85 15.85H5.075L7.75 11.1L5.6 6.6L2.7 3.7L3.2 3.2L20.75 20.75ZM14.15 15.15 10.85 11.85H8.1L6.3 15.15ZM13.95 11.15H15.55H13.95ZM16.6 20.85Q16.05 20.85 15.65 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.65 18.538Q16.05 18.15 16.6 18.15Q17.15 18.15 17.55 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.55 20.462Q17.15 20.85 16.6 20.85Z"}))});IconMaterialRemoveShoppingCartSharpW100.displayName="AmauiIconMaterialRemoveShoppingCartSharpW100";var IconMaterialRemoveShoppingCartSharpW100$1 = IconMaterialRemoveShoppingCartSharpW100;

  const IconMaterialRemoveShoppingCartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartSharpW100Filled",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 4.65 15.975 11.85H14.65L7.45 4.65ZM7.4 20.85Q6.85 20.85 6.45 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.45 18.538Q6.85 18.15 7.4 18.15Q7.95 18.15 8.35 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.35 20.462Q7.95 20.85 7.4 20.85ZM20.25 21.25 14.85 15.85H5.075L7.75 11.1L5.6 6.6L2.7 3.7L3.2 3.2L20.75 20.75ZM14.15 15.15 10.85 11.85H8.1L6.3 15.15ZM16.6 20.85Q16.05 20.85 15.65 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.65 18.538Q16.05 18.15 16.6 18.15Q17.15 18.15 17.55 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.55 20.462Q17.15 20.85 16.6 20.85Z"}))});IconMaterialRemoveShoppingCartSharpW100Filled.displayName="AmauiIconMaterialRemoveShoppingCartSharpW100Filled";var IconMaterialRemoveShoppingCartSharpW100Filled$1 = IconMaterialRemoveShoppingCartSharpW100Filled;

  const IconMaterialRemoveShoppingCartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveShoppingCartTwoTone",short_name:"RemoveShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.41 1.13L0 2.54l4.39 4.39 2.21 4.66-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h7.46l1.38 1.38c-.5.36-.83.95-.83 1.62 0 1.1.89 2 1.99 2 .67 0 1.26-.33 1.62-.84L21.46 24l1.41-1.41L1.41 1.13zM7 15l1.1-2h2.36l2 2H7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.31 6H9.12l4.99 5h1.44z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H7.12l2 2h9.19l-2.76 5h-1.44l1.94 1.94c.54-.14.99-.49 1.25-.97l3.58-6.49C21.25 4.82 20.76 4 20 4zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2z"}))});IconMaterialRemoveShoppingCartTwoTone.displayName="AmauiIconMaterialRemoveShoppingCartTwoTone";var IconMaterialRemoveShoppingCartTwoTone$1 = IconMaterialRemoveShoppingCartTwoTone;

  const IconMaterialRemoveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RemoveTwoTone",short_name:"Remove"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 13H5v-2h14v2z"}))});IconMaterialRemoveTwoTone.displayName="AmauiIconMaterialRemoveTwoTone";var IconMaterialRemoveTwoTone$1 = IconMaterialRemoveTwoTone;

  const IconMaterialReorderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderRounded",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q3.575 15 3.288 14.712Q3 14.425 3 14Q3 13.575 3.288 13.287Q3.575 13 4 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14Q21 14.425 20.712 14.712Q20.425 15 20 15ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.288 17.288Q3.575 17 4 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM4 11Q3.575 11 3.288 10.712Q3 10.425 3 10Q3 9.575 3.288 9.287Q3.575 9 4 9H20Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM4 7Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialReorderRounded.displayName="AmauiIconMaterialReorderRounded";var IconMaterialReorderRounded$1 = IconMaterialReorderRounded;

  const IconMaterialReorderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderRoundedFilled",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q3.575 15 3.288 14.712Q3 14.425 3 14Q3 13.575 3.288 13.287Q3.575 13 4 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14Q21 14.425 20.712 14.712Q20.425 15 20 15ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.288 17.288Q3.575 17 4 17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM4 11Q3.575 11 3.288 10.712Q3 10.425 3 10Q3 9.575 3.288 9.287Q3.575 9 4 9H20Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM4 7Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialReorderRoundedFilled.displayName="AmauiIconMaterialReorderRoundedFilled";var IconMaterialReorderRoundedFilled$1 = IconMaterialReorderRoundedFilled;

  const IconMaterialReorderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderRoundedW100",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14.35Q3.85 14.35 3.75 14.25Q3.65 14.15 3.65 14Q3.65 13.85 3.75 13.75Q3.85 13.65 4 13.65H20Q20.15 13.65 20.25 13.75Q20.35 13.85 20.35 14Q20.35 14.15 20.25 14.25Q20.15 14.35 20 14.35ZM4 18.35Q3.85 18.35 3.75 18.25Q3.65 18.15 3.65 18Q3.65 17.85 3.75 17.75Q3.85 17.65 4 17.65H20Q20.15 17.65 20.25 17.75Q20.35 17.85 20.35 18Q20.35 18.15 20.25 18.25Q20.15 18.35 20 18.35ZM4 10.35Q3.85 10.35 3.75 10.25Q3.65 10.15 3.65 10Q3.65 9.85 3.75 9.75Q3.85 9.65 4 9.65H20Q20.15 9.65 20.25 9.75Q20.35 9.85 20.35 10Q20.35 10.15 20.25 10.25Q20.15 10.35 20 10.35ZM4 6.35Q3.85 6.35 3.75 6.25Q3.65 6.15 3.65 6Q3.65 5.85 3.75 5.75Q3.85 5.65 4 5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35Z"}))});IconMaterialReorderRoundedW100.displayName="AmauiIconMaterialReorderRoundedW100";var IconMaterialReorderRoundedW100$1 = IconMaterialReorderRoundedW100;

  const IconMaterialReorderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderRoundedW100Filled",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14.35Q3.85 14.35 3.75 14.25Q3.65 14.15 3.65 14Q3.65 13.85 3.75 13.75Q3.85 13.65 4 13.65H20Q20.15 13.65 20.25 13.75Q20.35 13.85 20.35 14Q20.35 14.15 20.25 14.25Q20.15 14.35 20 14.35ZM4 18.35Q3.85 18.35 3.75 18.25Q3.65 18.15 3.65 18Q3.65 17.85 3.75 17.75Q3.85 17.65 4 17.65H20Q20.15 17.65 20.25 17.75Q20.35 17.85 20.35 18Q20.35 18.15 20.25 18.25Q20.15 18.35 20 18.35ZM4 10.35Q3.85 10.35 3.75 10.25Q3.65 10.15 3.65 10Q3.65 9.85 3.75 9.75Q3.85 9.65 4 9.65H20Q20.15 9.65 20.25 9.75Q20.35 9.85 20.35 10Q20.35 10.15 20.25 10.25Q20.15 10.35 20 10.35ZM4 6.35Q3.85 6.35 3.75 6.25Q3.65 6.15 3.65 6Q3.65 5.85 3.75 5.75Q3.85 5.65 4 5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35Z"}))});IconMaterialReorderRoundedW100Filled.displayName="AmauiIconMaterialReorderRoundedW100Filled";var IconMaterialReorderRoundedW100Filled$1 = IconMaterialReorderRoundedW100Filled;

  const IconMaterialReorderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderSharp",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15V13H21V15ZM3 19V17H21V19ZM3 11V9H21V11ZM3 7V5H21V7Z"}))});IconMaterialReorderSharp.displayName="AmauiIconMaterialReorderSharp";var IconMaterialReorderSharp$1 = IconMaterialReorderSharp;

  const IconMaterialReorderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderSharpFilled",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15V13H21V15ZM3 19V17H21V19ZM3 11V9H21V11ZM3 7V5H21V7Z"}))});IconMaterialReorderSharpFilled.displayName="AmauiIconMaterialReorderSharpFilled";var IconMaterialReorderSharpFilled$1 = IconMaterialReorderSharpFilled;

  const IconMaterialReorderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderSharpW100",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 14.35V13.65H20.35V14.35ZM3.65 18.35V17.65H20.35V18.35ZM3.65 10.35V9.65H20.35V10.35ZM3.65 6.35V5.65H20.35V6.35Z"}))});IconMaterialReorderSharpW100.displayName="AmauiIconMaterialReorderSharpW100";var IconMaterialReorderSharpW100$1 = IconMaterialReorderSharpW100;

  const IconMaterialReorderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderSharpW100Filled",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 14.35V13.65H20.35V14.35ZM3.65 18.35V17.65H20.35V18.35ZM3.65 10.35V9.65H20.35V10.35ZM3.65 6.35V5.65H20.35V6.35Z"}))});IconMaterialReorderSharpW100Filled.displayName="AmauiIconMaterialReorderSharpW100Filled";var IconMaterialReorderSharpW100Filled$1 = IconMaterialReorderSharpW100Filled;

  const IconMaterialReorderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReorderTwoTone",short_name:"Reorder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15h18v-2H3v2zm0 4h18v-2H3v2zm0-8h18V9H3v2zm0-6v2h18V5H3z"}))});IconMaterialReorderTwoTone.displayName="AmauiIconMaterialReorderTwoTone";var IconMaterialReorderTwoTone$1 = IconMaterialReorderTwoTone;

  const IconMaterialRepartitionRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionRounded",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14q-.425 0-.712-.288Q3 13.425 3 13t.288-.713Q3.575 12 4 12h13q.825 0 1.413-.588Q19 10.825 19 10t-.587-1.413Q17.825 8 17 8H5.825l.875.875q.15.15.225.337Q7 9.4 7 9.587q0 .188-.075.375-.075.188-.225.338-.3.3-.7.3-.4 0-.7-.3L2.7 7.7q-.3-.3-.3-.7 0-.4.3-.7l2.6-2.6q.3-.3.713-.3.412 0 .712.3.15.15.225.337.075.188.075.375 0 .188-.075.375-.075.188-.225.338l-.9.875H17q1.65 0 2.825 1.175Q21 8.35 21 10q0 1.65-1.175 2.825Q18.65 14 17 14Zm1 8q-.825 0-1.413-.587Q3 20.825 3 20v-2q0-.825.587-1.413Q4.175 16 5 16h14q.825 0 1.413.587Q21 17.175 21 18v2q0 .825-.587 1.413Q19.825 22 19 22Zm0-2h3.325v-2H5Zm5.325 0h3.325v-2h-3.325Zm5.35 0H19v-2h-3.325Z"}))});IconMaterialRepartitionRounded.displayName="AmauiIconMaterialRepartitionRounded";var IconMaterialRepartitionRounded$1 = IconMaterialRepartitionRounded;

  const IconMaterialRepartitionRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionRoundedFilled",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 14q-.425 0-.712-.288Q3 13.425 3 13t.288-.713Q3.575 12 4 12h13q.825 0 1.413-.588Q19 10.825 19 10t-.587-1.413Q17.825 8 17 8H5.825l.875.875q.15.15.225.337Q7 9.4 7 9.587q0 .188-.075.375-.075.188-.225.338-.3.3-.7.3-.4 0-.7-.3L2.7 7.7q-.3-.3-.3-.7 0-.4.3-.7l2.6-2.6q.3-.3.713-.3.412 0 .712.3.15.15.225.337.075.188.075.375 0 .188-.075.375-.075.188-.225.338l-.9.875H17q1.65 0 2.825 1.175Q21 8.35 21 10q0 1.65-1.175 2.825Q18.65 14 17 14Zm1 8q-.825 0-1.413-.587Q3 20.825 3 20v-2q0-.825.587-1.413Q4.175 16 5 16h14q.825 0 1.413.587Q21 17.175 21 18v2q0 .825-.587 1.413Q19.825 22 19 22Zm0-2h3.325v-2H5Zm5.325 0h3.325v-2h-3.325Zm5.35 0H19v-2h-3.325Z"}))});IconMaterialRepartitionRoundedFilled.displayName="AmauiIconMaterialRepartitionRoundedFilled";var IconMaterialRepartitionRoundedFilled$1 = IconMaterialRepartitionRoundedFilled;

  const IconMaterialRepartitionRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionRoundedW100",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 13.1q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h12.25q1 0 1.7-.7t.7-1.7q0-1-.7-1.7t-1.7-.7h-12l2 1.975q.075.05.1.113.025.062.025.124 0 .063-.037.138-.038.075-.088.125-.125.1-.25.1t-.25-.1l-2.3-2.3q-.225-.225-.225-.525 0-.3.225-.525l2.3-2.3q.1-.1.25-.113.15-.012.25.113.05.05.088.112.037.063.037.125 0 .063-.025.125-.025.063-.1.113l-2 2h12q1.3 0 2.2.9.9.9.9 2.175 0 1.3-.9 2.213-.9.912-2.2.912ZM5.65 21q-.625 0-1.062-.438-.438-.437-.438-1.062v-1.65q0-.625.438-1.062.437-.438 1.062-.438h12.7q.625 0 1.063.438.437.437.437 1.062v1.65q0 .625-.437 1.062-.438.438-1.063.438Zm-.8-.7h4.375v-3.25H4.85Zm5.075 0h4.125v-3.25H9.925Zm4.85 0h4.375v-3.25h-4.375Z"}))});IconMaterialRepartitionRoundedW100.displayName="AmauiIconMaterialRepartitionRoundedW100";var IconMaterialRepartitionRoundedW100$1 = IconMaterialRepartitionRoundedW100;

  const IconMaterialRepartitionRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionRoundedW100Filled",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 13.1q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h12.25q1 0 1.7-.7t.7-1.7q0-1-.7-1.7t-1.7-.7h-12l2 1.975q.075.05.1.113.025.062.025.124 0 .063-.037.138-.038.075-.088.125-.125.1-.25.1t-.25-.1l-2.3-2.3q-.225-.225-.225-.525 0-.3.225-.525l2.3-2.3q.1-.1.25-.113.15-.012.25.113.05.05.088.112.037.063.037.125 0 .063-.025.125-.025.063-.1.113l-2 2h12q1.3 0 2.2.9.9.9.9 2.175 0 1.3-.9 2.213-.9.912-2.2.912ZM5.15 21q-.625 0-1.062-.438-.438-.437-.438-1.062v-1.65q0-.625.438-1.062.437-.438 1.062-.438h12.7q.625 0 1.063.438.437.437.437 1.062v1.65q0 .625-.437 1.062-.438.438-1.063.438Zm-.8-.7h4.375v-3.25H4.35Zm5.075 0h4.125v-3.25H9.425Zm4.85 0h4.375v-3.25h-4.375Z"}))});IconMaterialRepartitionRoundedW100Filled.displayName="AmauiIconMaterialRepartitionRoundedW100Filled";var IconMaterialRepartitionRoundedW100Filled$1 = IconMaterialRepartitionRoundedW100Filled;

  const IconMaterialRepartitionSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionSharp",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14v-2h14q.825 0 1.413-.588Q19 10.825 19 10t-.587-1.413Q17.825 8 17 8H5.825l1.6 1.575L6 11 2 7l4-4 1.425 1.4-1.6 1.6H17q1.65 0 2.825 1.175Q21 8.35 21 10q0 1.65-1.175 2.825Q18.65 14 17 14Zm0 8v-6h18v6Zm2-2h3.325v-2H5Zm5.325 0h3.325v-2h-3.325Zm5.35 0H19v-2h-3.325Z"}))});IconMaterialRepartitionSharp.displayName="AmauiIconMaterialRepartitionSharp";var IconMaterialRepartitionSharp$1 = IconMaterialRepartitionSharp;

  const IconMaterialRepartitionSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionSharpFilled",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14v-2h14q.825 0 1.413-.588Q19 10.825 19 10t-.587-1.413Q17.825 8 17 8H5.825l1.6 1.575L6 11 2 7l4-4 1.425 1.4-1.6 1.6H17q1.65 0 2.825 1.175Q21 8.35 21 10q0 1.65-1.175 2.825Q18.65 14 17 14Zm0 8v-6h18v6Zm2-2h3.325v-2H5Zm5.325 0h3.325v-2h-3.325Zm5.35 0H19v-2h-3.325Z"}))});IconMaterialRepartitionSharpFilled.displayName="AmauiIconMaterialRepartitionSharpFilled";var IconMaterialRepartitionSharpFilled$1 = IconMaterialRepartitionSharpFilled;

  const IconMaterialRepartitionSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionSharpW100",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 13.1v-.7h12.6q1 0 1.7-.7t.7-1.7q0-1-.7-1.7t-1.7-.7h-12L7 9.825l-.5.5L3.425 7.25 6.5 4.175l.5.475L4.75 6.9h12q1.3 0 2.2.9.9.9.9 2.175 0 1.3-.9 2.213-.9.912-2.2.912Zm0 7.9v-4.65h15.7V21Zm.7-.7h4.375v-3.25H4.85Zm5.075 0h4.125v-3.25H9.925Zm4.85 0h4.375v-3.25h-4.375Z"}))});IconMaterialRepartitionSharpW100.displayName="AmauiIconMaterialRepartitionSharpW100";var IconMaterialRepartitionSharpW100$1 = IconMaterialRepartitionSharpW100;

  const IconMaterialRepartitionSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionSharpW100Filled",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 13.1v-.7h12.6q1 0 1.7-.7t.7-1.7q0-1-.7-1.7t-1.7-.7h-12L7 9.825l-.5.5L3.425 7.25 6.5 4.175l.5.475L4.75 6.9h12q1.3 0 2.2.9.9.9.9 2.175 0 1.3-.9 2.213-.9.912-2.2.912Zm0 7.9v-4.65h15.7V21Zm.7-.7h4.375v-3.25H4.85Zm5.075 0h4.125v-3.25H9.925Zm4.85 0h4.375v-3.25h-4.375Z"}))});IconMaterialRepartitionSharpW100Filled.displayName="AmauiIconMaterialRepartitionSharpW100Filled";var IconMaterialRepartitionSharpW100Filled$1 = IconMaterialRepartitionSharpW100Filled;

  const IconMaterialRepartitionTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepartitionTwoTone",short_name:"Repartition"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"3.33",x:"15.67",y:"17"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"3.33",x:"10.33",y:"17"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"3.33",x:"5",y:"17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,21h18v-6H3V21z M15.67,17H19v2h-3.33V17z M10.33,17h3.33v2h-3.33V17z M5,17h3.33v2H5V17z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,10l1.42-1.42L5.83,7H17c1.1,0,2,0.9,2,2s-0.9,2-2,2H3v2h14c2.21,0,4-1.79,4-4s-1.79-4-4-4H5.83l1.59-1.59L6,2L2,6L6,10 z"}))))});IconMaterialRepartitionTwoTone.displayName="AmauiIconMaterialRepartitionTwoTone";var IconMaterialRepartitionTwoTone$1 = IconMaterialRepartitionTwoTone;

  const IconMaterialRepeatOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnRounded",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM17 17H6.85L7.7 16.15Q8 15.85 8 15.438Q8 15.025 7.7 14.725Q7.4 14.425 6.988 14.425Q6.575 14.425 6.275 14.725L3.7 17.3Q3.425 17.575 3.425 18Q3.425 18.425 3.7 18.7L6.3 21.3Q6.575 21.575 6.988 21.575Q7.4 21.575 7.7 21.275Q8 20.975 7.988 20.55Q7.975 20.125 7.675 19.825L6.85 19H18Q18.425 19 18.712 18.712Q19 18.425 19 18V13.975Q19 13.55 18.712 13.275Q18.425 13 18 13Q17.575 13 17.288 13.287Q17 13.575 17 14ZM7 7H17.15L16.3 7.85Q16 8.15 16 8.562Q16 8.975 16.3 9.275Q16.6 9.575 17.013 9.575Q17.425 9.575 17.725 9.275L20.3 6.7Q20.575 6.425 20.575 6Q20.575 5.575 20.3 5.3L17.7 2.7Q17.425 2.425 17.013 2.425Q16.6 2.425 16.3 2.725Q16 3.025 16.013 3.45Q16.025 3.875 16.325 4.175L17.15 5H6Q5.575 5 5.287 5.287Q5 5.575 5 6V10.025Q5 10.45 5.287 10.725Q5.575 11 6 11Q6.425 11 6.713 10.712Q7 10.425 7 10Z"}))});IconMaterialRepeatOnRounded.displayName="AmauiIconMaterialRepeatOnRounded";var IconMaterialRepeatOnRounded$1 = IconMaterialRepeatOnRounded;

  const IconMaterialRepeatOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnRoundedFilled",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM17 17H6.85L7.7 16.15Q8 15.85 8 15.438Q8 15.025 7.7 14.725Q7.4 14.425 6.988 14.425Q6.575 14.425 6.275 14.725L3.7 17.3Q3.425 17.575 3.425 18Q3.425 18.425 3.7 18.7L6.3 21.3Q6.575 21.575 6.988 21.575Q7.4 21.575 7.7 21.275Q8 20.975 7.988 20.55Q7.975 20.125 7.675 19.825L6.85 19H18Q18.425 19 18.712 18.712Q19 18.425 19 18V13.975Q19 13.55 18.712 13.275Q18.425 13 18 13Q17.575 13 17.288 13.287Q17 13.575 17 14ZM7 7H17.15L16.3 7.85Q16 8.15 16 8.562Q16 8.975 16.3 9.275Q16.6 9.575 17.013 9.575Q17.425 9.575 17.725 9.275L20.3 6.7Q20.575 6.425 20.575 6Q20.575 5.575 20.3 5.3L17.7 2.7Q17.425 2.425 17.013 2.425Q16.6 2.425 16.3 2.725Q16 3.025 16.013 3.45Q16.025 3.875 16.325 4.175L17.15 5H6Q5.575 5 5.287 5.287Q5 5.575 5 6V10.025Q5 10.45 5.287 10.725Q5.575 11 6 11Q6.425 11 6.713 10.712Q7 10.425 7 10Z"}))});IconMaterialRepeatOnRoundedFilled.displayName="AmauiIconMaterialRepeatOnRoundedFilled";var IconMaterialRepeatOnRoundedFilled$1 = IconMaterialRepeatOnRoundedFilled;

  const IconMaterialRepeatOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnRoundedW100",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 21.7Q3.15 21.7 2.725 21.275Q2.3 20.85 2.3 20.2V3.8Q2.3 3.15 2.725 2.725Q3.15 2.3 3.8 2.3H20.2Q20.85 2.3 21.275 2.725Q21.7 3.15 21.7 3.8V20.2Q21.7 20.85 21.275 21.275Q20.85 21.7 20.2 21.7ZM17.4 17.4H5.5L7.525 15.375Q7.625 15.275 7.613 15.137Q7.6 15 7.5 14.9Q7.375 14.775 7.25 14.775Q7.125 14.775 7 14.9L4.675 17.225Q4.45 17.45 4.45 17.75Q4.45 18.05 4.675 18.275L7.025 20.625Q7.125 20.725 7.25 20.725Q7.375 20.725 7.5 20.6Q7.625 20.475 7.625 20.35Q7.625 20.225 7.5 20.1L5.5 18.1H17.35Q17.675 18.1 17.888 17.888Q18.1 17.675 18.1 17.35V13.725Q18.1 13.6 18 13.5Q17.9 13.4 17.75 13.4Q17.6 13.4 17.5 13.5Q17.4 13.6 17.4 13.75ZM6.6 6.6H18.5L16.475 8.625Q16.375 8.725 16.375 8.85Q16.375 8.975 16.5 9.1Q16.625 9.225 16.75 9.225Q16.875 9.225 17 9.1L19.325 6.775Q19.55 6.55 19.55 6.25Q19.55 5.95 19.325 5.725L16.975 3.375Q16.875 3.275 16.738 3.287Q16.6 3.3 16.5 3.4Q16.375 3.525 16.375 3.65Q16.375 3.775 16.5 3.9L18.5 5.9H6.65Q6.325 5.9 6.113 6.112Q5.9 6.325 5.9 6.65V10.275Q5.9 10.4 6 10.5Q6.1 10.6 6.25 10.6Q6.4 10.6 6.5 10.5Q6.6 10.4 6.6 10.25Z"}))});IconMaterialRepeatOnRoundedW100.displayName="AmauiIconMaterialRepeatOnRoundedW100";var IconMaterialRepeatOnRoundedW100$1 = IconMaterialRepeatOnRoundedW100;

  const IconMaterialRepeatOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnRoundedW100Filled",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 21.7Q3.15 21.7 2.725 21.275Q2.3 20.85 2.3 20.2V3.8Q2.3 3.15 2.725 2.725Q3.15 2.3 3.8 2.3H20.2Q20.85 2.3 21.275 2.725Q21.7 3.15 21.7 3.8V20.2Q21.7 20.85 21.275 21.275Q20.85 21.7 20.2 21.7ZM17.4 17.4H5.5L7.525 15.375Q7.625 15.275 7.613 15.137Q7.6 15 7.5 14.9Q7.375 14.775 7.25 14.775Q7.125 14.775 7 14.9L4.675 17.225Q4.45 17.45 4.45 17.75Q4.45 18.05 4.675 18.275L7.025 20.625Q7.125 20.725 7.25 20.725Q7.375 20.725 7.5 20.6Q7.625 20.475 7.625 20.35Q7.625 20.225 7.5 20.1L5.5 18.1H17.35Q17.675 18.1 17.888 17.888Q18.1 17.675 18.1 17.35V13.725Q18.1 13.6 18 13.5Q17.9 13.4 17.75 13.4Q17.6 13.4 17.5 13.5Q17.4 13.6 17.4 13.75ZM6.6 6.6H18.5L16.475 8.625Q16.375 8.725 16.375 8.85Q16.375 8.975 16.5 9.1Q16.625 9.225 16.75 9.225Q16.875 9.225 17 9.1L19.325 6.775Q19.55 6.55 19.55 6.25Q19.55 5.95 19.325 5.725L16.975 3.375Q16.875 3.275 16.738 3.287Q16.6 3.3 16.5 3.4Q16.375 3.525 16.375 3.65Q16.375 3.775 16.5 3.9L18.5 5.9H6.65Q6.325 5.9 6.113 6.112Q5.9 6.325 5.9 6.65V10.275Q5.9 10.4 6 10.5Q6.1 10.6 6.25 10.6Q6.4 10.6 6.5 10.5Q6.6 10.4 6.6 10.25Z"}))});IconMaterialRepeatOnRoundedW100Filled.displayName="AmauiIconMaterialRepeatOnRoundedW100Filled";var IconMaterialRepeatOnRoundedW100Filled$1 = IconMaterialRepeatOnRoundedW100Filled;

  const IconMaterialRepeatOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnSharp",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM7 22 8.4 20.55 6.85 19H19V13H17V17H6.85L8.4 15.45L7 14L3 18ZM5 11H7V7H17.15L15.6 8.55L17 10L21 6L17 2L15.6 3.45L17.15 5H5Z"}))});IconMaterialRepeatOnSharp.displayName="AmauiIconMaterialRepeatOnSharp";var IconMaterialRepeatOnSharp$1 = IconMaterialRepeatOnSharp;

  const IconMaterialRepeatOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnSharpFilled",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM7 22 8.4 20.55 6.85 19H19V13H17V17H6.85L8.4 15.45L7 14L3 18ZM5 11H7V7H17.15L15.6 8.55L17 10L21 6L17 2L15.6 3.45L17.15 5H5Z"}))});IconMaterialRepeatOnSharpFilled.displayName="AmauiIconMaterialRepeatOnSharpFilled";var IconMaterialRepeatOnSharpFilled$1 = IconMaterialRepeatOnSharpFilled;

  const IconMaterialRepeatOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnSharpW100",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 21.7Q3.15 21.7 2.725 21.275Q2.3 20.85 2.3 20.2V3.8Q2.3 3.15 2.725 2.725Q3.15 2.3 3.8 2.3H20.2Q20.85 2.3 21.275 2.725Q21.7 3.15 21.7 3.8V20.2Q21.7 20.85 21.275 21.275Q20.85 21.7 20.2 21.7ZM7.25 20.85 7.75 20.35 5.5 18.1H18.1V13.4H17.4V17.4H5.5L7.75 15.15L7.25 14.65L4.15 17.75ZM5.9 10.6H6.6V6.6H18.5L16.25 8.85L16.75 9.35L19.85 6.25L16.75 3.15L16.25 3.65L18.5 5.9H5.9Z"}))});IconMaterialRepeatOnSharpW100.displayName="AmauiIconMaterialRepeatOnSharpW100";var IconMaterialRepeatOnSharpW100$1 = IconMaterialRepeatOnSharpW100;

  const IconMaterialRepeatOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnSharpW100Filled",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 21.7Q3.15 21.7 2.725 21.275Q2.3 20.85 2.3 20.2V3.8Q2.3 3.15 2.725 2.725Q3.15 2.3 3.8 2.3H20.2Q20.85 2.3 21.275 2.725Q21.7 3.15 21.7 3.8V20.2Q21.7 20.85 21.275 21.275Q20.85 21.7 20.2 21.7ZM7.25 20.85 7.75 20.35 5.5 18.1H18.1V13.4H17.4V17.4H5.5L7.75 15.15L7.25 14.65L4.15 17.75ZM5.9 10.6H6.6V6.6H18.5L16.25 8.85L16.75 9.35L19.85 6.25L16.75 3.15L16.25 3.65L18.5 5.9H5.9Z"}))});IconMaterialRepeatOnSharpW100Filled.displayName="AmauiIconMaterialRepeatOnSharpW100Filled";var IconMaterialRepeatOnSharpW100Filled$1 = IconMaterialRepeatOnSharpW100Filled;

  const IconMaterialRepeatOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOnTwoTone",short_name:"RepeatOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,1H3C1.9,1,1,1.9,1,3v18c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V3C23,1.9,22.1,1,21,1z M19,19H7v3l-4-4l4-4v3h10v-4h2V19z M17,10V7H7v4H5V5h12V2l4,4L17,10z"})))});IconMaterialRepeatOnTwoTone.displayName="AmauiIconMaterialRepeatOnTwoTone";var IconMaterialRepeatOnTwoTone$1 = IconMaterialRepeatOnTwoTone;

  const IconMaterialRepeatOneOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnRounded",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 10.5V14.25Q11.5 14.575 11.713 14.787Q11.925 15 12.25 15Q12.575 15 12.788 14.787Q13 14.575 13 14.275V9.75Q13 9.425 12.788 9.212Q12.575 9 12.25 9H10.75Q10.425 9 10.213 9.212Q10 9.425 10 9.75Q10 10.075 10.213 10.287Q10.425 10.5 10.725 10.5ZM3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM17 17H6.85L7.7 16.15Q8 15.85 8 15.438Q8 15.025 7.7 14.725Q7.4 14.425 6.988 14.425Q6.575 14.425 6.275 14.725L3.7 17.3Q3.425 17.575 3.425 18Q3.425 18.425 3.7 18.7L6.3 21.3Q6.575 21.575 6.988 21.575Q7.4 21.575 7.7 21.275Q8 20.975 7.988 20.55Q7.975 20.125 7.675 19.825L6.85 19H18Q18.425 19 18.712 18.712Q19 18.425 19 18V13.975Q19 13.55 18.712 13.275Q18.425 13 18 13Q17.575 13 17.288 13.287Q17 13.575 17 14ZM7 7H17.15L16.3 7.85Q16 8.15 16 8.562Q16 8.975 16.3 9.275Q16.6 9.575 17.013 9.575Q17.425 9.575 17.725 9.275L20.3 6.7Q20.575 6.425 20.575 6Q20.575 5.575 20.3 5.3L17.7 2.7Q17.425 2.425 17.013 2.425Q16.6 2.425 16.3 2.725Q16 3.025 16.013 3.45Q16.025 3.875 16.325 4.175L17.15 5H6Q5.575 5 5.287 5.287Q5 5.575 5 6V10.025Q5 10.45 5.287 10.725Q5.575 11 6 11Q6.425 11 6.713 10.712Q7 10.425 7 10Z"}))});IconMaterialRepeatOneOnRounded.displayName="AmauiIconMaterialRepeatOneOnRounded";var IconMaterialRepeatOneOnRounded$1 = IconMaterialRepeatOneOnRounded;

  const IconMaterialRepeatOneOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnRoundedFilled",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 10.5V14.25Q11.5 14.575 11.713 14.787Q11.925 15 12.25 15Q12.575 15 12.788 14.787Q13 14.575 13 14.275V9.75Q13 9.425 12.788 9.212Q12.575 9 12.25 9H10.75Q10.425 9 10.213 9.212Q10 9.425 10 9.75Q10 10.075 10.213 10.287Q10.425 10.5 10.725 10.5ZM3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM17 17H6.85L7.7 16.15Q8 15.85 8 15.438Q8 15.025 7.7 14.725Q7.4 14.425 6.988 14.425Q6.575 14.425 6.275 14.725L3.7 17.3Q3.425 17.575 3.425 18Q3.425 18.425 3.7 18.7L6.3 21.3Q6.575 21.575 6.988 21.575Q7.4 21.575 7.7 21.275Q8 20.975 7.988 20.55Q7.975 20.125 7.675 19.825L6.85 19H18Q18.425 19 18.712 18.712Q19 18.425 19 18V13.975Q19 13.55 18.712 13.275Q18.425 13 18 13Q17.575 13 17.288 13.287Q17 13.575 17 14ZM7 7H17.15L16.3 7.85Q16 8.15 16 8.562Q16 8.975 16.3 9.275Q16.6 9.575 17.013 9.575Q17.425 9.575 17.725 9.275L20.3 6.7Q20.575 6.425 20.575 6Q20.575 5.575 20.3 5.3L17.7 2.7Q17.425 2.425 17.013 2.425Q16.6 2.425 16.3 2.725Q16 3.025 16.013 3.45Q16.025 3.875 16.325 4.175L17.15 5H6Q5.575 5 5.287 5.287Q5 5.575 5 6V10.025Q5 10.45 5.287 10.725Q5.575 11 6 11Q6.425 11 6.713 10.712Q7 10.425 7 10Z"}))});IconMaterialRepeatOneOnRoundedFilled.displayName="AmauiIconMaterialRepeatOneOnRoundedFilled";var IconMaterialRepeatOneOnRoundedFilled$1 = IconMaterialRepeatOneOnRoundedFilled;

  const IconMaterialRepeatOneOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnRoundedW100",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 10.1V14.25Q11.9 14.4 12 14.5Q12.1 14.6 12.25 14.6Q12.4 14.6 12.5 14.5Q12.6 14.4 12.6 14.275V9.8Q12.6 9.625 12.488 9.512Q12.375 9.4 12.2 9.4H11.15Q11 9.4 10.9 9.5Q10.8 9.6 10.8 9.75Q10.8 9.9 10.9 10Q11 10.1 11.125 10.1ZM3.8 21.7Q3.15 21.7 2.725 21.275Q2.3 20.85 2.3 20.2V3.8Q2.3 3.15 2.725 2.725Q3.15 2.3 3.8 2.3H20.2Q20.85 2.3 21.275 2.725Q21.7 3.15 21.7 3.8V20.2Q21.7 20.85 21.275 21.275Q20.85 21.7 20.2 21.7ZM17.4 17.4H5.5L7.525 15.375Q7.625 15.275 7.613 15.137Q7.6 15 7.5 14.9Q7.375 14.775 7.25 14.775Q7.125 14.775 7 14.9L4.675 17.225Q4.45 17.45 4.45 17.75Q4.45 18.05 4.675 18.275L7.025 20.625Q7.125 20.725 7.25 20.725Q7.375 20.725 7.5 20.6Q7.625 20.475 7.625 20.35Q7.625 20.225 7.5 20.1L5.5 18.1H17.35Q17.675 18.1 17.888 17.888Q18.1 17.675 18.1 17.35V13.725Q18.1 13.6 18 13.5Q17.9 13.4 17.75 13.4Q17.6 13.4 17.5 13.5Q17.4 13.6 17.4 13.75ZM6.6 6.6H18.5L16.475 8.625Q16.375 8.725 16.375 8.85Q16.375 8.975 16.5 9.1Q16.625 9.225 16.75 9.225Q16.875 9.225 17 9.1L19.325 6.775Q19.55 6.55 19.55 6.25Q19.55 5.95 19.325 5.725L16.975 3.375Q16.875 3.275 16.738 3.287Q16.6 3.3 16.5 3.4Q16.375 3.525 16.375 3.65Q16.375 3.775 16.5 3.9L18.5 5.9H6.65Q6.325 5.9 6.113 6.112Q5.9 6.325 5.9 6.65V10.275Q5.9 10.4 6 10.5Q6.1 10.6 6.25 10.6Q6.4 10.6 6.5 10.5Q6.6 10.4 6.6 10.25Z"}))});IconMaterialRepeatOneOnRoundedW100.displayName="AmauiIconMaterialRepeatOneOnRoundedW100";var IconMaterialRepeatOneOnRoundedW100$1 = IconMaterialRepeatOneOnRoundedW100;

  const IconMaterialRepeatOneOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnRoundedW100Filled",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 10.1V14.25Q11.9 14.4 12 14.5Q12.1 14.6 12.25 14.6Q12.4 14.6 12.5 14.5Q12.6 14.4 12.6 14.275V9.8Q12.6 9.625 12.488 9.512Q12.375 9.4 12.2 9.4H11.15Q11 9.4 10.9 9.5Q10.8 9.6 10.8 9.75Q10.8 9.9 10.9 10Q11 10.1 11.125 10.1ZM3.8 21.7Q3.15 21.7 2.725 21.275Q2.3 20.85 2.3 20.2V3.8Q2.3 3.15 2.725 2.725Q3.15 2.3 3.8 2.3H20.2Q20.85 2.3 21.275 2.725Q21.7 3.15 21.7 3.8V20.2Q21.7 20.85 21.275 21.275Q20.85 21.7 20.2 21.7ZM17.4 17.4H5.5L7.525 15.375Q7.625 15.275 7.613 15.137Q7.6 15 7.5 14.9Q7.375 14.775 7.25 14.775Q7.125 14.775 7 14.9L4.675 17.225Q4.45 17.45 4.45 17.75Q4.45 18.05 4.675 18.275L7.025 20.625Q7.125 20.725 7.25 20.725Q7.375 20.725 7.5 20.6Q7.625 20.475 7.625 20.35Q7.625 20.225 7.5 20.1L5.5 18.1H17.35Q17.675 18.1 17.888 17.888Q18.1 17.675 18.1 17.35V13.725Q18.1 13.6 18 13.5Q17.9 13.4 17.75 13.4Q17.6 13.4 17.5 13.5Q17.4 13.6 17.4 13.75ZM6.6 6.6H18.5L16.475 8.625Q16.375 8.725 16.375 8.85Q16.375 8.975 16.5 9.1Q16.625 9.225 16.75 9.225Q16.875 9.225 17 9.1L19.325 6.775Q19.55 6.55 19.55 6.25Q19.55 5.95 19.325 5.725L16.975 3.375Q16.875 3.275 16.738 3.287Q16.6 3.3 16.5 3.4Q16.375 3.525 16.375 3.65Q16.375 3.775 16.5 3.9L18.5 5.9H6.65Q6.325 5.9 6.113 6.112Q5.9 6.325 5.9 6.65V10.275Q5.9 10.4 6 10.5Q6.1 10.6 6.25 10.6Q6.4 10.6 6.5 10.5Q6.6 10.4 6.6 10.25Z"}))});IconMaterialRepeatOneOnRoundedW100Filled.displayName="AmauiIconMaterialRepeatOneOnRoundedW100Filled";var IconMaterialRepeatOneOnRoundedW100Filled$1 = IconMaterialRepeatOneOnRoundedW100Filled;

  const IconMaterialRepeatOneOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnSharp",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 15H13V9H10V10.5H11.5ZM3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM7 22 8.4 20.55 6.85 19H19V13H17V17H6.85L8.4 15.45L7 14L3 18ZM5 11H7V7H17.15L15.6 8.55L17 10L21 6L17 2L15.6 3.45L17.15 5H5Z"}))});IconMaterialRepeatOneOnSharp.displayName="AmauiIconMaterialRepeatOneOnSharp";var IconMaterialRepeatOneOnSharp$1 = IconMaterialRepeatOneOnSharp;

  const IconMaterialRepeatOneOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnSharpFilled",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 15H13V9H10V10.5H11.5ZM3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM7 22 8.4 20.55 6.85 19H19V13H17V17H6.85L8.4 15.45L7 14L3 18ZM5 11H7V7H17.15L15.6 8.55L17 10L21 6L17 2L15.6 3.45L17.15 5H5Z"}))});IconMaterialRepeatOneOnSharpFilled.displayName="AmauiIconMaterialRepeatOneOnSharpFilled";var IconMaterialRepeatOneOnSharpFilled$1 = IconMaterialRepeatOneOnSharpFilled;

  const IconMaterialRepeatOneOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnSharpW100",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 14.6H12.6V9.4H10.8V10.1H11.9ZM3.8 21.7Q3.15 21.7 2.725 21.275Q2.3 20.85 2.3 20.2V3.8Q2.3 3.15 2.725 2.725Q3.15 2.3 3.8 2.3H20.2Q20.85 2.3 21.275 2.725Q21.7 3.15 21.7 3.8V20.2Q21.7 20.85 21.275 21.275Q20.85 21.7 20.2 21.7ZM7.25 20.85 7.75 20.35 5.5 18.1H18.1V13.4H17.4V17.4H5.5L7.75 15.15L7.25 14.65L4.15 17.75ZM5.9 10.6H6.6V6.6H18.5L16.25 8.85L16.75 9.35L19.85 6.25L16.75 3.15L16.25 3.65L18.5 5.9H5.9Z"}))});IconMaterialRepeatOneOnSharpW100.displayName="AmauiIconMaterialRepeatOneOnSharpW100";var IconMaterialRepeatOneOnSharpW100$1 = IconMaterialRepeatOneOnSharpW100;

  const IconMaterialRepeatOneOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnSharpW100Filled",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 14.6H12.6V9.4H10.8V10.1H11.9ZM3.8 21.7Q3.15 21.7 2.725 21.275Q2.3 20.85 2.3 20.2V3.8Q2.3 3.15 2.725 2.725Q3.15 2.3 3.8 2.3H20.2Q20.85 2.3 21.275 2.725Q21.7 3.15 21.7 3.8V20.2Q21.7 20.85 21.275 21.275Q20.85 21.7 20.2 21.7ZM7.25 20.85 7.75 20.35 5.5 18.1H18.1V13.4H17.4V17.4H5.5L7.75 15.15L7.25 14.65L4.15 17.75ZM5.9 10.6H6.6V6.6H18.5L16.25 8.85L16.75 9.35L19.85 6.25L16.75 3.15L16.25 3.65L18.5 5.9H5.9Z"}))});IconMaterialRepeatOneOnSharpW100Filled.displayName="AmauiIconMaterialRepeatOneOnSharpW100Filled";var IconMaterialRepeatOneOnSharpW100Filled$1 = IconMaterialRepeatOneOnSharpW100Filled;

  const IconMaterialRepeatOneOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneOnTwoTone",short_name:"RepeatOneOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,1H3C1.9,1,1,1.9,1,3v18c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V3C23,1.9,22.1,1,21,1z M19,19H7v3l-4-4l4-4v3h10v-4h2V19z M10,10.5V9h3v6h-1.5v-4.5H10z M17,10V7H7v4H5V5h12V2l4,4L17,10z"})))});IconMaterialRepeatOneOnTwoTone.displayName="AmauiIconMaterialRepeatOneOnTwoTone";var IconMaterialRepeatOneOnTwoTone$1 = IconMaterialRepeatOneOnTwoTone;

  const IconMaterialRepeatOneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneRounded",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 10.5H10.725Q10.425 10.5 10.213 10.287Q10 10.075 10 9.75Q10 9.425 10.213 9.212Q10.425 9 10.75 9H12.25Q12.575 9 12.788 9.212Q13 9.425 13 9.75V14.275Q13 14.575 12.788 14.787Q12.575 15 12.25 15Q11.925 15 11.713 14.787Q11.5 14.575 11.5 14.25ZM17 17V14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.275Q19 13.55 19 13.975V18Q19 18.425 18.712 18.712Q18.425 19 18 19H6.85L7.675 19.825Q7.975 20.125 7.988 20.55Q8 20.975 7.7 21.275Q7.4 21.575 6.988 21.575Q6.575 21.575 6.3 21.3L3.7 18.7Q3.425 18.425 3.425 18Q3.425 17.575 3.7 17.3L6.275 14.725Q6.575 14.425 6.988 14.425Q7.4 14.425 7.7 14.725Q8 15.025 8 15.438Q8 15.85 7.7 16.15L6.85 17ZM7 7V10Q7 10.425 6.713 10.712Q6.425 11 6 11Q5.575 11 5.287 10.725Q5 10.45 5 10.025V6Q5 5.575 5.287 5.287Q5.575 5 6 5H17.15L16.325 4.175Q16.025 3.875 16.013 3.45Q16 3.025 16.3 2.725Q16.6 2.425 17.013 2.425Q17.425 2.425 17.7 2.7L20.3 5.3Q20.575 5.575 20.575 6Q20.575 6.425 20.3 6.7L17.725 9.275Q17.425 9.575 17.013 9.575Q16.6 9.575 16.3 9.275Q16 8.975 16 8.562Q16 8.15 16.3 7.85L17.15 7Z"}))});IconMaterialRepeatOneRounded.displayName="AmauiIconMaterialRepeatOneRounded";var IconMaterialRepeatOneRounded$1 = IconMaterialRepeatOneRounded;

  const IconMaterialRepeatOneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneRoundedFilled",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 10.5H10.725Q10.425 10.5 10.213 10.287Q10 10.075 10 9.75Q10 9.425 10.213 9.212Q10.425 9 10.75 9H12.25Q12.575 9 12.788 9.212Q13 9.425 13 9.75V14.275Q13 14.575 12.788 14.787Q12.575 15 12.25 15Q11.925 15 11.713 14.787Q11.5 14.575 11.5 14.25ZM17 17V14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.275Q19 13.55 19 13.975V18Q19 18.425 18.712 18.712Q18.425 19 18 19H6.85L7.675 19.825Q7.975 20.125 7.988 20.55Q8 20.975 7.7 21.275Q7.4 21.575 6.988 21.575Q6.575 21.575 6.3 21.3L3.7 18.7Q3.425 18.425 3.425 18Q3.425 17.575 3.7 17.3L6.275 14.725Q6.575 14.425 6.988 14.425Q7.4 14.425 7.7 14.725Q8 15.025 8 15.438Q8 15.85 7.7 16.15L6.85 17ZM7 7V10Q7 10.425 6.713 10.712Q6.425 11 6 11Q5.575 11 5.287 10.725Q5 10.45 5 10.025V6Q5 5.575 5.287 5.287Q5.575 5 6 5H17.15L16.325 4.175Q16.025 3.875 16.013 3.45Q16 3.025 16.3 2.725Q16.6 2.425 17.013 2.425Q17.425 2.425 17.7 2.7L20.3 5.3Q20.575 5.575 20.575 6Q20.575 6.425 20.3 6.7L17.725 9.275Q17.425 9.575 17.013 9.575Q16.6 9.575 16.3 9.275Q16 8.975 16 8.562Q16 8.15 16.3 7.85L17.15 7Z"}))});IconMaterialRepeatOneRoundedFilled.displayName="AmauiIconMaterialRepeatOneRoundedFilled";var IconMaterialRepeatOneRoundedFilled$1 = IconMaterialRepeatOneRoundedFilled;

  const IconMaterialRepeatOneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneRoundedW100",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 10.1H11.125Q11 10.1 10.9 10Q10.8 9.9 10.8 9.75Q10.8 9.6 10.9 9.5Q11 9.4 11.15 9.4H12.2Q12.375 9.4 12.488 9.512Q12.6 9.625 12.6 9.8V14.275Q12.6 14.4 12.5 14.5Q12.4 14.6 12.25 14.6Q12.1 14.6 12 14.5Q11.9 14.4 11.9 14.25ZM17.4 17.4V13.75Q17.4 13.6 17.5 13.5Q17.6 13.4 17.75 13.4Q17.9 13.4 18 13.5Q18.1 13.6 18.1 13.725V17.35Q18.1 17.675 17.888 17.888Q17.675 18.1 17.35 18.1H5.5L7.5 20.1Q7.625 20.225 7.625 20.35Q7.625 20.475 7.5 20.6Q7.375 20.725 7.25 20.725Q7.125 20.725 7.025 20.625L4.675 18.275Q4.45 18.05 4.45 17.75Q4.45 17.45 4.675 17.225L7 14.9Q7.125 14.775 7.25 14.775Q7.375 14.775 7.5 14.9Q7.6 15 7.613 15.137Q7.625 15.275 7.525 15.375L5.5 17.4ZM6.6 6.6V10.25Q6.6 10.4 6.5 10.5Q6.4 10.6 6.25 10.6Q6.1 10.6 6 10.5Q5.9 10.4 5.9 10.275V6.65Q5.9 6.325 6.113 6.112Q6.325 5.9 6.65 5.9H18.5L16.5 3.9Q16.375 3.775 16.375 3.65Q16.375 3.525 16.5 3.4Q16.6 3.3 16.738 3.287Q16.875 3.275 16.975 3.375L19.325 5.725Q19.55 5.95 19.55 6.25Q19.55 6.55 19.325 6.775L17 9.1Q16.875 9.225 16.75 9.225Q16.625 9.225 16.5 9.1Q16.375 8.975 16.375 8.85Q16.375 8.725 16.475 8.625L18.5 6.6Z"}))});IconMaterialRepeatOneRoundedW100.displayName="AmauiIconMaterialRepeatOneRoundedW100";var IconMaterialRepeatOneRoundedW100$1 = IconMaterialRepeatOneRoundedW100;

  const IconMaterialRepeatOneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneRoundedW100Filled",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 10.1H11.125Q11 10.1 10.9 10Q10.8 9.9 10.8 9.75Q10.8 9.6 10.9 9.5Q11 9.4 11.15 9.4H12.2Q12.375 9.4 12.488 9.512Q12.6 9.625 12.6 9.8V14.275Q12.6 14.4 12.5 14.5Q12.4 14.6 12.25 14.6Q12.1 14.6 12 14.5Q11.9 14.4 11.9 14.25ZM17.4 17.4V13.75Q17.4 13.6 17.5 13.5Q17.6 13.4 17.75 13.4Q17.9 13.4 18 13.5Q18.1 13.6 18.1 13.725V17.35Q18.1 17.675 17.888 17.888Q17.675 18.1 17.35 18.1H5.5L7.5 20.1Q7.625 20.225 7.625 20.35Q7.625 20.475 7.5 20.6Q7.375 20.725 7.25 20.725Q7.125 20.725 7.025 20.625L4.675 18.275Q4.45 18.05 4.45 17.75Q4.45 17.45 4.675 17.225L7 14.9Q7.125 14.775 7.25 14.775Q7.375 14.775 7.5 14.9Q7.6 15 7.613 15.137Q7.625 15.275 7.525 15.375L5.5 17.4ZM6.6 6.6V10.25Q6.6 10.4 6.5 10.5Q6.4 10.6 6.25 10.6Q6.1 10.6 6 10.5Q5.9 10.4 5.9 10.275V6.65Q5.9 6.325 6.113 6.112Q6.325 5.9 6.65 5.9H18.5L16.5 3.9Q16.375 3.775 16.375 3.65Q16.375 3.525 16.5 3.4Q16.6 3.3 16.738 3.287Q16.875 3.275 16.975 3.375L19.325 5.725Q19.55 5.95 19.55 6.25Q19.55 6.55 19.325 6.775L17 9.1Q16.875 9.225 16.75 9.225Q16.625 9.225 16.5 9.1Q16.375 8.975 16.375 8.85Q16.375 8.725 16.475 8.625L18.5 6.6Z"}))});IconMaterialRepeatOneRoundedW100Filled.displayName="AmauiIconMaterialRepeatOneRoundedW100Filled";var IconMaterialRepeatOneRoundedW100Filled$1 = IconMaterialRepeatOneRoundedW100Filled;

  const IconMaterialRepeatOneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneSharp",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 15V10.5H10V9H13V15ZM7 22 3 18 7 14 8.4 15.45 6.85 17H17V13H19V19H6.85L8.4 20.55ZM5 11V5H17.15L15.6 3.45L17 2L21 6L17 10L15.6 8.55L17.15 7H7V11Z"}))});IconMaterialRepeatOneSharp.displayName="AmauiIconMaterialRepeatOneSharp";var IconMaterialRepeatOneSharp$1 = IconMaterialRepeatOneSharp;

  const IconMaterialRepeatOneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneSharpFilled",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 15V10.5H10V9H13V15ZM7 22 3 18 7 14 8.4 15.45 6.85 17H17V13H19V19H6.85L8.4 20.55ZM5 11V5H17.15L15.6 3.45L17 2L21 6L17 10L15.6 8.55L17.15 7H7V11Z"}))});IconMaterialRepeatOneSharpFilled.displayName="AmauiIconMaterialRepeatOneSharpFilled";var IconMaterialRepeatOneSharpFilled$1 = IconMaterialRepeatOneSharpFilled;

  const IconMaterialRepeatOneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneSharpW100",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 14.6V10.1H10.8V9.4H12.6V14.6ZM7.25 20.85 4.15 17.75 7.25 14.65 7.75 15.15 5.5 17.4H17.4V13.4H18.1V18.1H5.5L7.75 20.35ZM5.9 10.6V5.9H18.5L16.25 3.65L16.75 3.15L19.85 6.25L16.75 9.35L16.25 8.85L18.5 6.6H6.6V10.6Z"}))});IconMaterialRepeatOneSharpW100.displayName="AmauiIconMaterialRepeatOneSharpW100";var IconMaterialRepeatOneSharpW100$1 = IconMaterialRepeatOneSharpW100;

  const IconMaterialRepeatOneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneSharpW100Filled",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 14.6V10.1H10.8V9.4H12.6V14.6ZM7.25 20.85 4.15 17.75 7.25 14.65 7.75 15.15 5.5 17.4H17.4V13.4H18.1V18.1H5.5L7.75 20.35ZM5.9 10.6V5.9H18.5L16.25 3.65L16.75 3.15L19.85 6.25L16.75 9.35L16.25 8.85L18.5 6.6H6.6V10.6Z"}))});IconMaterialRepeatOneSharpW100Filled.displayName="AmauiIconMaterialRepeatOneSharpW100Filled";var IconMaterialRepeatOneSharpW100Filled$1 = IconMaterialRepeatOneSharpW100Filled;

  const IconMaterialRepeatOneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatOneTwoTone",short_name:"RepeatOne"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 15V9h-1l-2 1v1h1.5v4zm6-2h-2v4H7v-3l-4 4 4 4v-3h12zM17 2v3H5v6h2V7h10v3l4-4z"}))});IconMaterialRepeatOneTwoTone.displayName="AmauiIconMaterialRepeatOneTwoTone";var IconMaterialRepeatOneTwoTone$1 = IconMaterialRepeatOneTwoTone;

  const IconMaterialRepeatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatRounded",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17V14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.275Q19 13.55 19 13.975V18Q19 18.425 18.712 18.712Q18.425 19 18 19H6.85L7.675 19.825Q7.975 20.125 7.988 20.55Q8 20.975 7.7 21.275Q7.4 21.575 6.988 21.575Q6.575 21.575 6.3 21.3L3.7 18.7Q3.425 18.425 3.425 18Q3.425 17.575 3.7 17.3L6.275 14.725Q6.575 14.425 6.988 14.425Q7.4 14.425 7.7 14.725Q8 15.025 8 15.438Q8 15.85 7.7 16.15L6.85 17ZM7 7V10Q7 10.425 6.713 10.712Q6.425 11 6 11Q5.575 11 5.287 10.725Q5 10.45 5 10.025V6Q5 5.575 5.287 5.287Q5.575 5 6 5H17.15L16.325 4.175Q16.025 3.875 16.013 3.45Q16 3.025 16.3 2.725Q16.6 2.425 17.013 2.425Q17.425 2.425 17.7 2.7L20.3 5.3Q20.575 5.575 20.575 6Q20.575 6.425 20.3 6.7L17.725 9.275Q17.425 9.575 17.013 9.575Q16.6 9.575 16.3 9.275Q16 8.975 16 8.562Q16 8.15 16.3 7.85L17.15 7Z"}))});IconMaterialRepeatRounded.displayName="AmauiIconMaterialRepeatRounded";var IconMaterialRepeatRounded$1 = IconMaterialRepeatRounded;

  const IconMaterialRepeatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatRoundedFilled",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 17V14Q17 13.575 17.288 13.287Q17.575 13 18 13Q18.425 13 18.712 13.275Q19 13.55 19 13.975V18Q19 18.425 18.712 18.712Q18.425 19 18 19H6.85L7.675 19.825Q7.975 20.125 7.988 20.55Q8 20.975 7.7 21.275Q7.4 21.575 6.988 21.575Q6.575 21.575 6.3 21.3L3.7 18.7Q3.425 18.425 3.425 18Q3.425 17.575 3.7 17.3L6.275 14.725Q6.575 14.425 6.988 14.425Q7.4 14.425 7.7 14.725Q8 15.025 8 15.438Q8 15.85 7.7 16.15L6.85 17ZM7 7V10Q7 10.425 6.713 10.712Q6.425 11 6 11Q5.575 11 5.287 10.725Q5 10.45 5 10.025V6Q5 5.575 5.287 5.287Q5.575 5 6 5H17.15L16.325 4.175Q16.025 3.875 16.013 3.45Q16 3.025 16.3 2.725Q16.6 2.425 17.013 2.425Q17.425 2.425 17.7 2.7L20.3 5.3Q20.575 5.575 20.575 6Q20.575 6.425 20.3 6.7L17.725 9.275Q17.425 9.575 17.013 9.575Q16.6 9.575 16.3 9.275Q16 8.975 16 8.562Q16 8.15 16.3 7.85L17.15 7Z"}))});IconMaterialRepeatRoundedFilled.displayName="AmauiIconMaterialRepeatRoundedFilled";var IconMaterialRepeatRoundedFilled$1 = IconMaterialRepeatRoundedFilled;

  const IconMaterialRepeatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatRoundedW100",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 17.4V13.75Q17.4 13.6 17.5 13.5Q17.6 13.4 17.75 13.4Q17.9 13.4 18 13.5Q18.1 13.6 18.1 13.725V17.35Q18.1 17.675 17.888 17.888Q17.675 18.1 17.35 18.1H5.5L7.5 20.1Q7.625 20.225 7.625 20.35Q7.625 20.475 7.5 20.6Q7.375 20.725 7.25 20.725Q7.125 20.725 7.025 20.625L4.675 18.275Q4.45 18.05 4.45 17.75Q4.45 17.45 4.675 17.225L7 14.9Q7.125 14.775 7.25 14.775Q7.375 14.775 7.5 14.9Q7.6 15 7.613 15.137Q7.625 15.275 7.525 15.375L5.5 17.4ZM6.6 6.6V10.25Q6.6 10.4 6.5 10.5Q6.4 10.6 6.25 10.6Q6.1 10.6 6 10.5Q5.9 10.4 5.9 10.275V6.65Q5.9 6.325 6.113 6.112Q6.325 5.9 6.65 5.9H18.5L16.5 3.9Q16.375 3.775 16.375 3.65Q16.375 3.525 16.5 3.4Q16.6 3.3 16.738 3.287Q16.875 3.275 16.975 3.375L19.325 5.725Q19.55 5.95 19.55 6.25Q19.55 6.55 19.325 6.775L17 9.1Q16.875 9.225 16.75 9.225Q16.625 9.225 16.5 9.1Q16.375 8.975 16.375 8.85Q16.375 8.725 16.475 8.625L18.5 6.6Z"}))});IconMaterialRepeatRoundedW100.displayName="AmauiIconMaterialRepeatRoundedW100";var IconMaterialRepeatRoundedW100$1 = IconMaterialRepeatRoundedW100;

  const IconMaterialRepeatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatRoundedW100Filled",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 17.4V13.75Q17.4 13.6 17.5 13.5Q17.6 13.4 17.75 13.4Q17.9 13.4 18 13.5Q18.1 13.6 18.1 13.725V17.35Q18.1 17.675 17.888 17.888Q17.675 18.1 17.35 18.1H5.5L7.5 20.1Q7.625 20.225 7.625 20.35Q7.625 20.475 7.5 20.6Q7.375 20.725 7.25 20.725Q7.125 20.725 7.025 20.625L4.675 18.275Q4.45 18.05 4.45 17.75Q4.45 17.45 4.675 17.225L7 14.9Q7.125 14.775 7.25 14.775Q7.375 14.775 7.5 14.9Q7.6 15 7.613 15.137Q7.625 15.275 7.525 15.375L5.5 17.4ZM6.6 6.6V10.25Q6.6 10.4 6.5 10.5Q6.4 10.6 6.25 10.6Q6.1 10.6 6 10.5Q5.9 10.4 5.9 10.275V6.65Q5.9 6.325 6.113 6.112Q6.325 5.9 6.65 5.9H18.5L16.5 3.9Q16.375 3.775 16.375 3.65Q16.375 3.525 16.5 3.4Q16.6 3.3 16.738 3.287Q16.875 3.275 16.975 3.375L19.325 5.725Q19.55 5.95 19.55 6.25Q19.55 6.55 19.325 6.775L17 9.1Q16.875 9.225 16.75 9.225Q16.625 9.225 16.5 9.1Q16.375 8.975 16.375 8.85Q16.375 8.725 16.475 8.625L18.5 6.6Z"}))});IconMaterialRepeatRoundedW100Filled.displayName="AmauiIconMaterialRepeatRoundedW100Filled";var IconMaterialRepeatRoundedW100Filled$1 = IconMaterialRepeatRoundedW100Filled;

  const IconMaterialRepeatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatSharp",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22 3 18 7 14 8.4 15.45 6.85 17H17V13H19V19H6.85L8.4 20.55ZM5 11V5H17.15L15.6 3.45L17 2L21 6L17 10L15.6 8.55L17.15 7H7V11Z"}))});IconMaterialRepeatSharp.displayName="AmauiIconMaterialRepeatSharp";var IconMaterialRepeatSharp$1 = IconMaterialRepeatSharp;

  const IconMaterialRepeatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatSharpFilled",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22 3 18 7 14 8.4 15.45 6.85 17H17V13H19V19H6.85L8.4 20.55ZM5 11V5H17.15L15.6 3.45L17 2L21 6L17 10L15.6 8.55L17.15 7H7V11Z"}))});IconMaterialRepeatSharpFilled.displayName="AmauiIconMaterialRepeatSharpFilled";var IconMaterialRepeatSharpFilled$1 = IconMaterialRepeatSharpFilled;

  const IconMaterialRepeatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatSharpW100",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 20.85 4.15 17.75 7.25 14.65 7.75 15.15 5.5 17.4H17.4V13.4H18.1V18.1H5.5L7.75 20.35ZM5.9 10.6V5.9H18.5L16.25 3.65L16.75 3.15L19.85 6.25L16.75 9.35L16.25 8.85L18.5 6.6H6.6V10.6Z"}))});IconMaterialRepeatSharpW100.displayName="AmauiIconMaterialRepeatSharpW100";var IconMaterialRepeatSharpW100$1 = IconMaterialRepeatSharpW100;

  const IconMaterialRepeatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatSharpW100Filled",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 20.85 4.15 17.75 7.25 14.65 7.75 15.15 5.5 17.4H17.4V13.4H18.1V18.1H5.5L7.75 20.35ZM5.9 10.6V5.9H18.5L16.25 3.65L16.75 3.15L19.85 6.25L16.75 9.35L16.25 8.85L18.5 6.6H6.6V10.6Z"}))});IconMaterialRepeatSharpW100Filled.displayName="AmauiIconMaterialRepeatSharpW100Filled";var IconMaterialRepeatSharpW100Filled$1 = IconMaterialRepeatSharpW100Filled;

  const IconMaterialRepeatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RepeatTwoTone",short_name:"Repeat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22v-3h12v-6h-2v4H7v-3l-4 4zM21 6l-4-4v3H5v6h2V7h10v3z"}))});IconMaterialRepeatTwoTone.displayName="AmauiIconMaterialRepeatTwoTone";var IconMaterialRepeatTwoTone$1 = IconMaterialRepeatTwoTone;

  const IconMaterialReplay10Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10Rounded",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.25V11.5H8.225Q7.925 11.5 7.713 11.287Q7.5 11.075 7.5 10.75Q7.5 10.425 7.713 10.212Q7.925 10 8.25 10H9.5Q9.925 10 10.213 10.287Q10.5 10.575 10.5 11V15.275Q10.5 15.575 10.288 15.787Q10.075 16 9.75 16Q9.425 16 9.213 15.787Q9 15.575 9 15.25ZM12.5 16Q12.075 16 11.788 15.712Q11.5 15.425 11.5 15V11Q11.5 10.575 11.788 10.287Q12.075 10 12.5 10H14.5Q14.925 10 15.213 10.287Q15.5 10.575 15.5 11V15Q15.5 15.425 15.213 15.712Q14.925 16 14.5 16ZM13 14.5H14Q14 14.5 14 14.5Q14 14.5 14 14.5V11.5Q14 11.5 14 11.5Q14 11.5 14 11.5H13Q13 11.5 13 11.5Q13 11.5 13 11.5V14.5Q13 14.5 13 14.5Q13 14.5 13 14.5ZM5.05 13.875Q5.375 16.5 7.338 18.25Q9.3 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6V7.8Q12 8.15 11.688 8.262Q11.375 8.375 11.15 8.15L8.35 5.35Q8.2 5.2 8.2 5Q8.2 4.8 8.35 4.65L11.15 1.85Q11.375 1.625 11.688 1.737Q12 1.85 12 2.2V4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Q8.525 22 6.013 19.762Q3.5 17.525 3.075 14.1Q3.025 13.65 3.338 13.325Q3.65 13 4.125 13Q4.475 13 4.738 13.25Q5 13.5 5.05 13.875Z"}))});IconMaterialReplay10Rounded.displayName="AmauiIconMaterialReplay10Rounded";var IconMaterialReplay10Rounded$1 = IconMaterialReplay10Rounded;

  const IconMaterialReplay10RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10RoundedFilled",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.25V11.5H8.225Q7.925 11.5 7.713 11.287Q7.5 11.075 7.5 10.75Q7.5 10.425 7.713 10.212Q7.925 10 8.25 10H9.5Q9.925 10 10.213 10.287Q10.5 10.575 10.5 11V15.275Q10.5 15.575 10.288 15.787Q10.075 16 9.75 16Q9.425 16 9.213 15.787Q9 15.575 9 15.25ZM12.5 16Q12.075 16 11.788 15.712Q11.5 15.425 11.5 15V11Q11.5 10.575 11.788 10.287Q12.075 10 12.5 10H14.5Q14.925 10 15.213 10.287Q15.5 10.575 15.5 11V15Q15.5 15.425 15.213 15.712Q14.925 16 14.5 16ZM13 14.5H14Q14 14.5 14 14.5Q14 14.5 14 14.5V11.5Q14 11.5 14 11.5Q14 11.5 14 11.5H13Q13 11.5 13 11.5Q13 11.5 13 11.5V14.5Q13 14.5 13 14.5Q13 14.5 13 14.5ZM5.05 13.875Q5.375 16.5 7.338 18.25Q9.3 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6V7.8Q12 8.15 11.688 8.262Q11.375 8.375 11.15 8.15L8.35 5.35Q8.2 5.2 8.2 5Q8.2 4.8 8.35 4.65L11.15 1.85Q11.375 1.625 11.688 1.737Q12 1.85 12 2.2V4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Q8.525 22 6.013 19.762Q3.5 17.525 3.075 14.1Q3.025 13.65 3.338 13.325Q3.65 13 4.125 13Q4.475 13 4.738 13.25Q5 13.5 5.05 13.875Z"}))});IconMaterialReplay10RoundedFilled.displayName="AmauiIconMaterialReplay10RoundedFilled";var IconMaterialReplay10RoundedFilled$1 = IconMaterialReplay10RoundedFilled;

  const IconMaterialReplay10RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10RoundedW100",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 15.25V11.1H8.525Q8.4 11.1 8.3 11Q8.2 10.9 8.2 10.75Q8.2 10.6 8.3 10.5Q8.4 10.4 8.55 10.4H9.55Q9.825 10.4 10.038 10.612Q10.25 10.825 10.25 11.1V15.275Q10.25 15.4 10.15 15.5Q10.05 15.6 9.9 15.6Q9.75 15.6 9.65 15.5Q9.55 15.4 9.55 15.25ZM12.75 15.6Q12.325 15.6 12.038 15.312Q11.75 15.025 11.75 14.6V11.4Q11.75 10.975 12.038 10.688Q12.325 10.4 12.75 10.4H14.45Q14.875 10.4 15.163 10.688Q15.45 10.975 15.45 11.4V14.6Q15.45 15.025 15.163 15.312Q14.875 15.6 14.45 15.6ZM12.75 14.9H14.45Q14.6 14.9 14.675 14.825Q14.75 14.75 14.75 14.6V11.4Q14.75 11.25 14.675 11.175Q14.6 11.1 14.45 11.1H12.75Q12.6 11.1 12.525 11.175Q12.45 11.25 12.45 11.4V14.6Q12.45 14.75 12.525 14.825Q12.6 14.9 12.75 14.9ZM5 13.35Q5.125 16.15 7.15 18.075Q9.175 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85V6.3Q11.85 6.575 11.613 6.688Q11.375 6.8 11.175 6.6L10.475 5.9Q10.35 5.775 10.35 5.625Q10.35 5.475 10.475 5.35L11.175 4.65Q11.375 4.45 11.613 4.562Q11.85 4.675 11.85 4.95V5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Q8.875 20.7 6.65 18.575Q4.425 16.45 4.3 13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35Z"}))});IconMaterialReplay10RoundedW100.displayName="AmauiIconMaterialReplay10RoundedW100";var IconMaterialReplay10RoundedW100$1 = IconMaterialReplay10RoundedW100;

  const IconMaterialReplay10RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10RoundedW100Filled",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 15.25V11.1H8.525Q8.4 11.1 8.3 11Q8.2 10.9 8.2 10.75Q8.2 10.6 8.3 10.5Q8.4 10.4 8.55 10.4H9.55Q9.825 10.4 10.038 10.612Q10.25 10.825 10.25 11.1V15.275Q10.25 15.4 10.15 15.5Q10.05 15.6 9.9 15.6Q9.75 15.6 9.65 15.5Q9.55 15.4 9.55 15.25ZM12.75 15.6Q12.325 15.6 12.038 15.312Q11.75 15.025 11.75 14.6V11.4Q11.75 10.975 12.038 10.688Q12.325 10.4 12.75 10.4H14.45Q14.875 10.4 15.163 10.688Q15.45 10.975 15.45 11.4V14.6Q15.45 15.025 15.163 15.312Q14.875 15.6 14.45 15.6ZM12.75 14.9H14.45Q14.6 14.9 14.675 14.825Q14.75 14.75 14.75 14.6V11.4Q14.75 11.25 14.675 11.175Q14.6 11.1 14.45 11.1H12.75Q12.6 11.1 12.525 11.175Q12.45 11.25 12.45 11.4V14.6Q12.45 14.75 12.525 14.825Q12.6 14.9 12.75 14.9ZM5 13.35Q5.125 16.15 7.15 18.075Q9.175 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85V6.3Q11.85 6.575 11.613 6.688Q11.375 6.8 11.175 6.6L10.475 5.9Q10.35 5.775 10.35 5.625Q10.35 5.475 10.475 5.35L11.175 4.65Q11.375 4.45 11.613 4.562Q11.85 4.675 11.85 4.95V5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Q8.875 20.7 6.65 18.575Q4.425 16.45 4.3 13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35Z"}))});IconMaterialReplay10RoundedW100Filled.displayName="AmauiIconMaterialReplay10RoundedW100Filled";var IconMaterialReplay10RoundedW100Filled$1 = IconMaterialReplay10RoundedW100Filled;

  const IconMaterialReplay10Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10Sharp",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16V11.5H7.5V10H10.5V16ZM12.5 16Q12.075 16 11.788 15.712Q11.5 15.425 11.5 15V11Q11.5 10.575 11.788 10.287Q12.075 10 12.5 10H14.5Q14.925 10 15.213 10.287Q15.5 10.575 15.5 11V15Q15.5 15.425 15.213 15.712Q14.925 16 14.5 16ZM13 14.5H14Q14 14.5 14 14.5Q14 14.5 14 14.5V11.5Q14 11.5 14 11.5Q14 11.5 14 11.5H13Q13 11.5 13 11.5Q13 11.5 13 11.5V14.5Q13 14.5 13 14.5Q13 14.5 13 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L13.4 7.55L12 9L8 5L12 1L13.4 2.45L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay10Sharp.displayName="AmauiIconMaterialReplay10Sharp";var IconMaterialReplay10Sharp$1 = IconMaterialReplay10Sharp;

  const IconMaterialReplay10SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10SharpFilled",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16V11.5H7.5V10H10.5V16ZM12.5 16Q12.075 16 11.788 15.712Q11.5 15.425 11.5 15V11Q11.5 10.575 11.788 10.287Q12.075 10 12.5 10H14.5Q14.925 10 15.213 10.287Q15.5 10.575 15.5 11V15Q15.5 15.425 15.213 15.712Q14.925 16 14.5 16ZM13 14.5H14Q14 14.5 14 14.5Q14 14.5 14 14.5V11.5Q14 11.5 14 11.5Q14 11.5 14 11.5H13Q13 11.5 13 11.5Q13 11.5 13 11.5V14.5Q13 14.5 13 14.5Q13 14.5 13 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L13.4 7.55L12 9L8 5L12 1L13.4 2.45L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay10SharpFilled.displayName="AmauiIconMaterialReplay10SharpFilled";var IconMaterialReplay10SharpFilled$1 = IconMaterialReplay10SharpFilled;

  const IconMaterialReplay10SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10SharpW100",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 15.6V11.1H8.2V10.4H10.25V15.6ZM12.75 15.6Q12.325 15.6 12.038 15.312Q11.75 15.025 11.75 14.6V11.4Q11.75 10.975 12.038 10.688Q12.325 10.4 12.75 10.4H14.45Q14.875 10.4 15.163 10.688Q15.45 10.975 15.45 11.4V14.6Q15.45 15.025 15.163 15.312Q14.875 15.6 14.45 15.6ZM12.75 14.9H14.45Q14.6 14.9 14.675 14.825Q14.75 14.75 14.75 14.6V11.4Q14.75 11.25 14.675 11.175Q14.6 11.1 14.45 11.1H12.75Q12.6 11.1 12.525 11.175Q12.45 11.25 12.45 11.4V14.6Q12.45 14.75 12.525 14.825Q12.6 14.9 12.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L13.2 7.65L12.7 8.15L10.2 5.625L12.75 3.1L13.25 3.6L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay10SharpW100.displayName="AmauiIconMaterialReplay10SharpW100";var IconMaterialReplay10SharpW100$1 = IconMaterialReplay10SharpW100;

  const IconMaterialReplay10SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10SharpW100Filled",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.55 15.6V11.1H8.2V10.4H10.25V15.6ZM12.75 15.6Q12.325 15.6 12.038 15.312Q11.75 15.025 11.75 14.6V11.4Q11.75 10.975 12.038 10.688Q12.325 10.4 12.75 10.4H14.45Q14.875 10.4 15.163 10.688Q15.45 10.975 15.45 11.4V14.6Q15.45 15.025 15.163 15.312Q14.875 15.6 14.45 15.6ZM12.75 14.9H14.45Q14.6 14.9 14.675 14.825Q14.75 14.75 14.75 14.6V11.4Q14.75 11.25 14.675 11.175Q14.6 11.1 14.45 11.1H12.75Q12.6 11.1 12.525 11.175Q12.45 11.25 12.45 11.4V14.6Q12.45 14.75 12.525 14.825Q12.6 14.9 12.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L13.2 7.65L12.7 8.15L10.2 5.625L12.75 3.1L13.25 3.6L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay10SharpW100Filled.displayName="AmauiIconMaterialReplay10SharpW100Filled";var IconMaterialReplay10SharpW100Filled$1 = IconMaterialReplay10SharpW100Filled;

  const IconMaterialReplay10TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay10TwoTone",short_name:"Replay10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 5V1l-5 5 5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6h-2c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8zm-1.1 11h-.85v-3.26l-1.01.31v-.69l1.77-.63h.09V16zm4.28-1.76c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32.04-.29.04-.48v-.97z"}))});IconMaterialReplay10TwoTone.displayName="AmauiIconMaterialReplay10TwoTone";var IconMaterialReplay10TwoTone$1 = IconMaterialReplay10TwoTone;

  const IconMaterialReplay30Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30Rounded",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 16Q7.925 16 7.713 15.787Q7.5 15.575 7.5 15.25Q7.5 14.925 7.713 14.712Q7.925 14.5 8.25 14.5H10V13.5H9Q8.8 13.5 8.65 13.35Q8.5 13.2 8.5 13Q8.5 12.8 8.65 12.65Q8.8 12.5 9 12.5H10V11.5H8.25Q7.925 11.5 7.713 11.287Q7.5 11.075 7.5 10.75Q7.5 10.425 7.713 10.212Q7.925 10 8.25 10H10.5Q10.925 10 11.213 10.287Q11.5 10.575 11.5 11V15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15V11Q12.5 10.575 12.788 10.287Q13.075 10 13.5 10H15.5Q15.925 10 16.212 10.287Q16.5 10.575 16.5 11V15Q16.5 15.425 16.212 15.712Q15.925 16 15.5 16ZM14 14.5H15Q15 14.5 15 14.5Q15 14.5 15 14.5V11.5Q15 11.5 15 11.5Q15 11.5 15 11.5H14Q14 11.5 14 11.5Q14 11.5 14 11.5V14.5Q14 14.5 14 14.5Q14 14.5 14 14.5ZM12 22Q8.5 22 5.963 19.7Q3.425 17.4 3.05 14Q3 13.6 3.288 13.3Q3.575 13 4 13Q4.4 13 4.713 13.287Q5.025 13.575 5.075 14Q5.425 16.575 7.375 18.288Q9.325 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L12.725 6.875Q13 7.15 13 7.575Q13 8 12.725 8.275Q12.425 8.575 12 8.575Q11.575 8.575 11.3 8.275L8.7 5.7Q8.55 5.55 8.488 5.375Q8.425 5.2 8.425 5Q8.425 4.8 8.488 4.625Q8.55 4.45 8.7 4.3L11.3 1.7Q11.575 1.425 12 1.425Q12.425 1.425 12.725 1.7Q13 2 13 2.425Q13 2.85 12.725 3.125L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay30Rounded.displayName="AmauiIconMaterialReplay30Rounded";var IconMaterialReplay30Rounded$1 = IconMaterialReplay30Rounded;

  const IconMaterialReplay30RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30RoundedFilled",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 16Q7.925 16 7.713 15.787Q7.5 15.575 7.5 15.25Q7.5 14.925 7.713 14.712Q7.925 14.5 8.25 14.5H10V13.5H9Q8.8 13.5 8.65 13.35Q8.5 13.2 8.5 13Q8.5 12.8 8.65 12.65Q8.8 12.5 9 12.5H10V11.5H8.25Q7.925 11.5 7.713 11.287Q7.5 11.075 7.5 10.75Q7.5 10.425 7.713 10.212Q7.925 10 8.25 10H10.5Q10.925 10 11.213 10.287Q11.5 10.575 11.5 11V15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15V11Q12.5 10.575 12.788 10.287Q13.075 10 13.5 10H15.5Q15.925 10 16.212 10.287Q16.5 10.575 16.5 11V15Q16.5 15.425 16.212 15.712Q15.925 16 15.5 16ZM14 14.5H15Q15 14.5 15 14.5Q15 14.5 15 14.5V11.5Q15 11.5 15 11.5Q15 11.5 15 11.5H14Q14 11.5 14 11.5Q14 11.5 14 11.5V14.5Q14 14.5 14 14.5Q14 14.5 14 14.5ZM12 22Q8.5 22 5.963 19.7Q3.425 17.4 3.05 14Q3 13.6 3.288 13.3Q3.575 13 4 13Q4.4 13 4.713 13.287Q5.025 13.575 5.075 14Q5.425 16.575 7.375 18.288Q9.325 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L12.725 6.875Q13 7.15 13 7.575Q13 8 12.725 8.275Q12.425 8.575 12 8.575Q11.575 8.575 11.3 8.275L8.7 5.7Q8.55 5.55 8.488 5.375Q8.425 5.2 8.425 5Q8.425 4.8 8.488 4.625Q8.55 4.45 8.7 4.3L11.3 1.7Q11.575 1.425 12 1.425Q12.425 1.425 12.725 1.7Q13 2 13 2.425Q13 2.85 12.725 3.125L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay30RoundedFilled.displayName="AmauiIconMaterialReplay30RoundedFilled";var IconMaterialReplay30RoundedFilled$1 = IconMaterialReplay30RoundedFilled;

  const IconMaterialReplay30RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30RoundedW100",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 15.6Q7.75 15.6 7.65 15.5Q7.55 15.4 7.55 15.25Q7.55 15.1 7.65 15Q7.75 14.9 7.9 14.9H10.55V13.35H8.65Q8.5 13.35 8.4 13.25Q8.3 13.15 8.3 13Q8.3 12.85 8.4 12.75Q8.5 12.65 8.65 12.65H10.55V11.1H7.9Q7.75 11.1 7.65 11Q7.55 10.9 7.55 10.75Q7.55 10.6 7.65 10.5Q7.75 10.4 7.9 10.4H10.65Q10.925 10.4 11.088 10.562Q11.25 10.725 11.25 11V15Q11.25 15.275 11.088 15.438Q10.925 15.6 10.65 15.6ZM13.75 15.6Q13.325 15.6 13.038 15.312Q12.75 15.025 12.75 14.6V11.4Q12.75 10.975 13.038 10.688Q13.325 10.4 13.75 10.4H15.45Q15.875 10.4 16.163 10.688Q16.45 10.975 16.45 11.4V14.6Q16.45 15.025 16.163 15.312Q15.875 15.6 15.45 15.6ZM13.75 14.9H15.45Q15.6 14.9 15.675 14.825Q15.75 14.75 15.75 14.6V11.4Q15.75 11.25 15.675 11.175Q15.6 11.1 15.45 11.1H13.75Q13.6 11.1 13.525 11.175Q13.45 11.25 13.45 11.4V14.6Q13.45 14.75 13.525 14.825Q13.6 14.9 13.75 14.9ZM12 20.7Q8.875 20.7 6.65 18.575Q4.425 16.45 4.3 13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35Q5.125 16.15 7.15 18.075Q9.175 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L12.95 7.4Q13.075 7.525 13.075 7.65Q13.075 7.775 12.95 7.9Q12.85 8 12.7 8Q12.55 8 12.45 7.9L10.725 6.15Q10.6 6.025 10.55 5.887Q10.5 5.75 10.5 5.625Q10.5 5.475 10.55 5.337Q10.6 5.2 10.725 5.1L12.5 3.35Q12.625 3.225 12.75 3.225Q12.875 3.225 13 3.35Q13.125 3.475 13.125 3.6Q13.125 3.725 13 3.85L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay30RoundedW100.displayName="AmauiIconMaterialReplay30RoundedW100";var IconMaterialReplay30RoundedW100$1 = IconMaterialReplay30RoundedW100;

  const IconMaterialReplay30RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30RoundedW100Filled",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 15.6Q7.75 15.6 7.65 15.5Q7.55 15.4 7.55 15.25Q7.55 15.1 7.65 15Q7.75 14.9 7.9 14.9H10.55V13.35H8.65Q8.5 13.35 8.4 13.25Q8.3 13.15 8.3 13Q8.3 12.85 8.4 12.75Q8.5 12.65 8.65 12.65H10.55V11.1H7.9Q7.75 11.1 7.65 11Q7.55 10.9 7.55 10.75Q7.55 10.6 7.65 10.5Q7.75 10.4 7.9 10.4H10.65Q10.925 10.4 11.088 10.562Q11.25 10.725 11.25 11V15Q11.25 15.275 11.088 15.438Q10.925 15.6 10.65 15.6ZM13.75 15.6Q13.325 15.6 13.038 15.312Q12.75 15.025 12.75 14.6V11.4Q12.75 10.975 13.038 10.688Q13.325 10.4 13.75 10.4H15.45Q15.875 10.4 16.163 10.688Q16.45 10.975 16.45 11.4V14.6Q16.45 15.025 16.163 15.312Q15.875 15.6 15.45 15.6ZM13.75 14.9H15.45Q15.6 14.9 15.675 14.825Q15.75 14.75 15.75 14.6V11.4Q15.75 11.25 15.675 11.175Q15.6 11.1 15.45 11.1H13.75Q13.6 11.1 13.525 11.175Q13.45 11.25 13.45 11.4V14.6Q13.45 14.75 13.525 14.825Q13.6 14.9 13.75 14.9ZM12 20.7Q8.875 20.7 6.65 18.575Q4.425 16.45 4.3 13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35Q5.125 16.15 7.15 18.075Q9.175 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L12.95 7.4Q13.075 7.525 13.075 7.65Q13.075 7.775 12.95 7.9Q12.85 8 12.7 8Q12.55 8 12.45 7.9L10.725 6.15Q10.6 6.025 10.55 5.887Q10.5 5.75 10.5 5.625Q10.5 5.475 10.55 5.337Q10.6 5.2 10.725 5.1L12.5 3.35Q12.625 3.225 12.75 3.225Q12.875 3.225 13 3.35Q13.125 3.475 13.125 3.6Q13.125 3.725 13 3.85L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay30RoundedW100Filled.displayName="AmauiIconMaterialReplay30RoundedW100Filled";var IconMaterialReplay30RoundedW100Filled$1 = IconMaterialReplay30RoundedW100Filled;

  const IconMaterialReplay30Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30Sharp",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16V14.5H10V13.5H8.5V12.5H10V11.5H7.5V10H10.5Q10.925 10 11.213 10.287Q11.5 10.575 11.5 11V15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15V11Q12.5 10.575 12.788 10.287Q13.075 10 13.5 10H15.5Q15.925 10 16.212 10.287Q16.5 10.575 16.5 11V15Q16.5 15.425 16.212 15.712Q15.925 16 15.5 16ZM14 14.5H15Q15 14.5 15 14.5Q15 14.5 15 14.5V11.5Q15 11.5 15 11.5Q15 11.5 15 11.5H14Q14 11.5 14 11.5Q14 11.5 14 11.5V14.5Q14 14.5 14 14.5Q14 14.5 14 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L13.4 7.55L12 9L8 5L12 1L13.4 2.45L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay30Sharp.displayName="AmauiIconMaterialReplay30Sharp";var IconMaterialReplay30Sharp$1 = IconMaterialReplay30Sharp;

  const IconMaterialReplay30SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30SharpFilled",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 16V14.5H10V13.5H8.5V12.5H10V11.5H7.5V10H10.5Q10.925 10 11.213 10.287Q11.5 10.575 11.5 11V15Q11.5 15.425 11.213 15.712Q10.925 16 10.5 16ZM13.5 16Q13.075 16 12.788 15.712Q12.5 15.425 12.5 15V11Q12.5 10.575 12.788 10.287Q13.075 10 13.5 10H15.5Q15.925 10 16.212 10.287Q16.5 10.575 16.5 11V15Q16.5 15.425 16.212 15.712Q15.925 16 15.5 16ZM14 14.5H15Q15 14.5 15 14.5Q15 14.5 15 14.5V11.5Q15 11.5 15 11.5Q15 11.5 15 11.5H14Q14 11.5 14 11.5Q14 11.5 14 11.5V14.5Q14 14.5 14 14.5Q14 14.5 14 14.5ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L13.4 7.55L12 9L8 5L12 1L13.4 2.45L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay30SharpFilled.displayName="AmauiIconMaterialReplay30SharpFilled";var IconMaterialReplay30SharpFilled$1 = IconMaterialReplay30SharpFilled;

  const IconMaterialReplay30SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30SharpW100",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 15.6V14.9H10.55V13.35H8.3V12.65H10.55V11.1H7.55V10.4H10.65Q10.925 10.4 11.088 10.562Q11.25 10.725 11.25 11V15Q11.25 15.275 11.088 15.438Q10.925 15.6 10.65 15.6ZM13.75 15.6Q13.325 15.6 13.038 15.312Q12.75 15.025 12.75 14.6V11.4Q12.75 10.975 13.038 10.688Q13.325 10.4 13.75 10.4H15.45Q15.875 10.4 16.163 10.688Q16.45 10.975 16.45 11.4V14.6Q16.45 15.025 16.163 15.312Q15.875 15.6 15.45 15.6ZM13.75 14.9H15.45Q15.6 14.9 15.675 14.825Q15.75 14.75 15.75 14.6V11.4Q15.75 11.25 15.675 11.175Q15.6 11.1 15.45 11.1H13.75Q13.6 11.1 13.525 11.175Q13.45 11.25 13.45 11.4V14.6Q13.45 14.75 13.525 14.825Q13.6 14.9 13.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L13.2 7.65L12.7 8.15L10.2 5.625L12.75 3.1L13.25 3.6L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay30SharpW100.displayName="AmauiIconMaterialReplay30SharpW100";var IconMaterialReplay30SharpW100$1 = IconMaterialReplay30SharpW100;

  const IconMaterialReplay30SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30SharpW100Filled",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 15.6V14.9H10.55V13.35H8.3V12.65H10.55V11.1H7.55V10.4H10.65Q10.925 10.4 11.088 10.562Q11.25 10.725 11.25 11V15Q11.25 15.275 11.088 15.438Q10.925 15.6 10.65 15.6ZM13.75 15.6Q13.325 15.6 13.038 15.312Q12.75 15.025 12.75 14.6V11.4Q12.75 10.975 13.038 10.688Q13.325 10.4 13.75 10.4H15.45Q15.875 10.4 16.163 10.688Q16.45 10.975 16.45 11.4V14.6Q16.45 15.025 16.163 15.312Q15.875 15.6 15.45 15.6ZM13.75 14.9H15.45Q15.6 14.9 15.675 14.825Q15.75 14.75 15.75 14.6V11.4Q15.75 11.25 15.675 11.175Q15.6 11.1 15.45 11.1H13.75Q13.6 11.1 13.525 11.175Q13.45 11.25 13.45 11.4V14.6Q13.45 14.75 13.525 14.825Q13.6 14.9 13.75 14.9ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L13.2 7.65L12.7 8.15L10.2 5.625L12.75 3.1L13.25 3.6L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay30SharpW100Filled.displayName="AmauiIconMaterialReplay30SharpW100Filled";var IconMaterialReplay30SharpW100Filled$1 = IconMaterialReplay30SharpW100Filled;

  const IconMaterialReplay30TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay30TwoTone",short_name:"Replay30"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8zm-2.44 8.49h.45c.21 0 .37-.05.48-.16s.16-.25.16-.43c0-.08-.01-.15-.04-.22s-.06-.12-.11-.17-.11-.09-.18-.11-.16-.04-.25-.04c-.08 0-.15.01-.22.03s-.13.05-.18.1-.09.09-.12.15-.05.13-.05.2h-.85c0-.18.04-.34.11-.48s.17-.27.3-.37.27-.18.44-.23.35-.08.54-.08c.21 0 .41.03.59.08s.33.13.46.23.23.23.3.38.11.33.11.53c0 .09-.01.18-.04.27s-.07.17-.13.25-.12.15-.2.22-.17.12-.28.17c.24.09.42.21.54.39s.18.38.18.61c0 .2-.04.38-.12.53s-.18.29-.32.39-.29.19-.48.24-.38.08-.6.08c-.18 0-.36-.02-.53-.07s-.33-.12-.46-.23-.25-.23-.33-.38-.12-.34-.12-.55h.85c0 .08.02.15.05.22s.07.12.13.17.12.09.2.11.16.04.25.04c.1 0 .19-.01.27-.04s.15-.07.2-.12.1-.11.13-.18.04-.15.04-.24c0-.11-.02-.21-.05-.29s-.08-.15-.14-.2-.13-.09-.22-.11-.18-.04-.29-.04h-.47v-.65zm5.74.75c0 .32-.03.6-.1.82s-.17.42-.29.57-.28.26-.45.33-.37.1-.59.1-.41-.03-.59-.1-.33-.18-.46-.33-.23-.34-.3-.57-.11-.5-.11-.82v-.74c0-.32.03-.6.1-.82s.17-.42.29-.57.28-.26.45-.33.37-.1.59-.1.41.03.59.1.33.18.46.33.23.34.3.57.11.5.11.82v.74zm-.85-.86c0-.19-.01-.35-.04-.48s-.07-.23-.12-.31-.11-.14-.19-.17-.16-.05-.25-.05-.18.02-.25.05-.14.09-.19.17-.09.18-.12.31-.04.29-.04.48v.97c0 .19.01.35.04.48s.07.24.12.32.11.14.19.17.16.05.25.05.18-.02.25-.05.14-.09.19-.17.09-.19.11-.32c.03-.13.04-.29.04-.48v-.97z"}))});IconMaterialReplay30TwoTone.displayName="AmauiIconMaterialReplay30TwoTone";var IconMaterialReplay30TwoTone$1 = IconMaterialReplay30TwoTone;

  const IconMaterialReplay5Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5Rounded",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 16Q9.925 16 9.713 15.787Q9.5 15.575 9.5 15.25Q9.5 14.925 9.713 14.712Q9.925 14.5 10.25 14.5H12.5V13.5H10.5Q10.075 13.5 9.788 13.212Q9.5 12.925 9.5 12.5V11Q9.5 10.575 9.788 10.287Q10.075 10 10.5 10H13.25Q13.575 10 13.788 10.212Q14 10.425 14 10.75Q14 11.075 13.788 11.287Q13.575 11.5 13.25 11.5H11V12.5H13Q13.425 12.5 13.713 12.787Q14 13.075 14 13.5V15Q14 15.425 13.713 15.712Q13.425 16 13 16ZM12 22Q8.5 22 5.963 19.7Q3.425 17.4 3.05 14Q3 13.6 3.288 13.3Q3.575 13 4 13Q4.4 13 4.713 13.287Q5.025 13.575 5.075 14Q5.425 16.575 7.375 18.288Q9.325 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L12.725 6.875Q13 7.15 13 7.575Q13 8 12.725 8.275Q12.425 8.575 12 8.575Q11.575 8.575 11.3 8.275L8.7 5.7Q8.55 5.55 8.488 5.375Q8.425 5.2 8.425 5Q8.425 4.8 8.488 4.625Q8.55 4.45 8.7 4.3L11.3 1.7Q11.575 1.425 12 1.425Q12.425 1.425 12.725 1.7Q13 2 13 2.425Q13 2.85 12.725 3.125L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay5Rounded.displayName="AmauiIconMaterialReplay5Rounded";var IconMaterialReplay5Rounded$1 = IconMaterialReplay5Rounded;

  const IconMaterialReplay5RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5RoundedFilled",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 16Q9.925 16 9.713 15.787Q9.5 15.575 9.5 15.25Q9.5 14.925 9.713 14.712Q9.925 14.5 10.25 14.5H12.5V13.5H10.5Q10.075 13.5 9.788 13.212Q9.5 12.925 9.5 12.5V11Q9.5 10.575 9.788 10.287Q10.075 10 10.5 10H13.25Q13.575 10 13.788 10.212Q14 10.425 14 10.75Q14 11.075 13.788 11.287Q13.575 11.5 13.25 11.5H11V12.5H13Q13.425 12.5 13.713 12.787Q14 13.075 14 13.5V15Q14 15.425 13.713 15.712Q13.425 16 13 16ZM12 22Q8.5 22 5.963 19.7Q3.425 17.4 3.05 14Q3 13.6 3.288 13.3Q3.575 13 4 13Q4.4 13 4.713 13.287Q5.025 13.575 5.075 14Q5.425 16.575 7.375 18.288Q9.325 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L12.725 6.875Q13 7.15 13 7.575Q13 8 12.725 8.275Q12.425 8.575 12 8.575Q11.575 8.575 11.3 8.275L8.7 5.7Q8.55 5.55 8.488 5.375Q8.425 5.2 8.425 5Q8.425 4.8 8.488 4.625Q8.55 4.45 8.7 4.3L11.3 1.7Q11.575 1.425 12 1.425Q12.425 1.425 12.725 1.7Q13 2 13 2.425Q13 2.85 12.725 3.125L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay5RoundedFilled.displayName="AmauiIconMaterialReplay5RoundedFilled";var IconMaterialReplay5RoundedFilled$1 = IconMaterialReplay5RoundedFilled;

  const IconMaterialReplay5RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5RoundedW100",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 15.6Q10.1 15.6 10 15.5Q9.9 15.4 9.9 15.25Q9.9 15.1 10 15Q10.1 14.9 10.25 14.9H12.9V13.35H10.65Q10.325 13.35 10.113 13.137Q9.9 12.925 9.9 12.6V11.15Q9.9 10.825 10.113 10.612Q10.325 10.4 10.65 10.4H13.25Q13.4 10.4 13.5 10.5Q13.6 10.6 13.6 10.75Q13.6 10.9 13.5 11Q13.4 11.1 13.25 11.1H10.6V12.65H13Q13.25 12.65 13.425 12.825Q13.6 13 13.6 13.25V15Q13.6 15.25 13.425 15.425Q13.25 15.6 13 15.6ZM12 20.7Q8.875 20.7 6.65 18.575Q4.425 16.45 4.3 13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35Q5.125 16.15 7.15 18.075Q9.175 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L12.95 7.4Q13.075 7.525 13.075 7.65Q13.075 7.775 12.95 7.9Q12.85 8 12.7 8Q12.55 8 12.45 7.9L10.725 6.15Q10.6 6.025 10.55 5.887Q10.5 5.75 10.5 5.6Q10.5 5.475 10.55 5.337Q10.6 5.2 10.725 5.1L12.5 3.35Q12.625 3.225 12.75 3.225Q12.875 3.225 13 3.35Q13.125 3.475 13.125 3.6Q13.125 3.725 13 3.85L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay5RoundedW100.displayName="AmauiIconMaterialReplay5RoundedW100";var IconMaterialReplay5RoundedW100$1 = IconMaterialReplay5RoundedW100;

  const IconMaterialReplay5RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5RoundedW100Filled",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 15.6Q10.1 15.6 10 15.5Q9.9 15.4 9.9 15.25Q9.9 15.1 10 15Q10.1 14.9 10.25 14.9H12.9V13.35H10.65Q10.325 13.35 10.113 13.137Q9.9 12.925 9.9 12.6V11.15Q9.9 10.825 10.113 10.612Q10.325 10.4 10.65 10.4H13.25Q13.4 10.4 13.5 10.5Q13.6 10.6 13.6 10.75Q13.6 10.9 13.5 11Q13.4 11.1 13.25 11.1H10.6V12.65H13Q13.25 12.65 13.425 12.825Q13.6 13 13.6 13.25V15Q13.6 15.25 13.425 15.425Q13.25 15.6 13 15.6ZM12 20.7Q8.875 20.7 6.65 18.575Q4.425 16.45 4.3 13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35Q5.125 16.15 7.15 18.075Q9.175 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L12.95 7.4Q13.075 7.525 13.075 7.65Q13.075 7.775 12.95 7.9Q12.85 8 12.7 8Q12.55 8 12.45 7.9L10.725 6.15Q10.6 6.025 10.55 5.887Q10.5 5.75 10.5 5.6Q10.5 5.475 10.55 5.337Q10.6 5.2 10.725 5.1L12.5 3.35Q12.625 3.225 12.75 3.225Q12.875 3.225 13 3.35Q13.125 3.475 13.125 3.6Q13.125 3.725 13 3.85L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay5RoundedW100Filled.displayName="AmauiIconMaterialReplay5RoundedW100Filled";var IconMaterialReplay5RoundedW100Filled$1 = IconMaterialReplay5RoundedW100Filled;

  const IconMaterialReplay5Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5Sharp",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16V14.5H12.5V13.5H9.5V10H14V11.5H11V12.5H14V16ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L13.4 7.55L12 9L8 5L12 1L13.4 2.45L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay5Sharp.displayName="AmauiIconMaterialReplay5Sharp";var IconMaterialReplay5Sharp$1 = IconMaterialReplay5Sharp;

  const IconMaterialReplay5SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5SharpFilled",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16V14.5H12.5V13.5H9.5V10H14V11.5H11V12.5H14V16ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L13.4 7.55L12 9L8 5L12 1L13.4 2.45L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplay5SharpFilled.displayName="AmauiIconMaterialReplay5SharpFilled";var IconMaterialReplay5SharpFilled$1 = IconMaterialReplay5SharpFilled;

  const IconMaterialReplay5SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5SharpW100",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.6V14.9H12.9V13.35H9.9V10.4H13.6V11.1H10.6V12.65H13.6V15.6ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L13.2 7.65L12.7 8.15L10.2 5.625L12.75 3.1L13.25 3.6L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay5SharpW100.displayName="AmauiIconMaterialReplay5SharpW100";var IconMaterialReplay5SharpW100$1 = IconMaterialReplay5SharpW100;

  const IconMaterialReplay5SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5SharpW100Filled",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.6V14.9H12.9V13.35H9.9V10.4H13.6V11.1H10.6V12.65H13.6V15.6ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L13.2 7.65L12.7 8.15L10.2 5.625L12.75 3.1L13.25 3.6L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplay5SharpW100Filled.displayName="AmauiIconMaterialReplay5SharpW100Filled";var IconMaterialReplay5SharpW100Filled$1 = IconMaterialReplay5SharpW100Filled;

  const IconMaterialReplay5TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Replay5TwoTone",short_name:"Replay5"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5V1L7 6l5 5V7c3.31 0 6 2.69 6 6s-2.69 6-6 6-6-2.69-6-6H4c0 4.42 3.58 8 8 8s8-3.58 8-8-3.58-8-8-8zm-1.31 8.9l.25-2.17h2.39v.71h-1.7l-.11.92c.03-.02.07-.03.11-.05s.09-.04.15-.05.12-.03.18-.04.13-.02.2-.02c.21 0 .39.03.55.1s.3.16.41.28.2.27.25.45.09.38.09.6c0 .19-.03.37-.09.54s-.15.32-.27.45-.27.24-.45.31-.39.12-.64.12c-.18 0-.36-.03-.53-.08s-.32-.14-.46-.24-.24-.24-.32-.39-.13-.33-.13-.53h.84c.02.18.08.32.19.41s.25.15.42.15c.11 0 .2-.02.27-.06s.14-.1.18-.17.08-.15.11-.25.03-.2.03-.31-.01-.21-.04-.31-.07-.17-.13-.24-.13-.12-.21-.15-.19-.05-.3-.05c-.08 0-.15.01-.2.02s-.11.03-.15.05-.08.05-.12.07-.07.06-.1.09l-.67-.16z"}))});IconMaterialReplay5TwoTone.displayName="AmauiIconMaterialReplay5TwoTone";var IconMaterialReplay5TwoTone$1 = IconMaterialReplay5TwoTone;

  const IconMaterialReplayCircleFilledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledRounded",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q14.5 18.5 16.25 16.75Q18 15 18 12.5Q18 9.975 16.188 8.238Q14.375 6.5 11.8 6.5L12.7 5.6Q12.975 5.325 12.975 4.9Q12.975 4.475 12.7 4.2Q12.425 3.925 12 3.925Q11.575 3.925 11.3 4.2L8.7 6.8Q8.55 6.95 8.488 7.125Q8.425 7.3 8.425 7.5Q8.425 7.7 8.488 7.875Q8.55 8.05 8.7 8.2L11.3 10.8Q11.575 11.075 11.988 11.087Q12.4 11.1 12.7 10.8Q12.975 10.525 12.988 10.112Q13 9.7 12.725 9.4L11.85 8.5Q13.575 8.5 14.788 9.662Q16 10.825 16 12.5Q16 14.15 14.825 15.325Q13.65 16.5 12 16.5Q10.575 16.5 9.488 15.613Q8.4 14.725 8.1 13.375Q8 13 7.725 12.75Q7.45 12.5 7.1 12.5Q6.625 12.5 6.325 12.837Q6.025 13.175 6.1 13.6Q6.475 15.725 8.125 17.113Q9.775 18.5 12 18.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialReplayCircleFilledRounded.displayName="AmauiIconMaterialReplayCircleFilledRounded";var IconMaterialReplayCircleFilledRounded$1 = IconMaterialReplayCircleFilledRounded;

  const IconMaterialReplayCircleFilledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledRoundedFilled",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q14.5 18.5 16.25 16.75Q18 15 18 12.5Q18 9.975 16.188 8.238Q14.375 6.5 11.8 6.5L12.7 5.6Q12.975 5.325 12.975 4.9Q12.975 4.475 12.7 4.2Q12.425 3.925 12 3.925Q11.575 3.925 11.3 4.2L8.7 6.8Q8.55 6.95 8.488 7.125Q8.425 7.3 8.425 7.5Q8.425 7.7 8.488 7.875Q8.55 8.05 8.7 8.2L11.3 10.8Q11.575 11.075 11.988 11.087Q12.4 11.1 12.7 10.8Q12.975 10.525 12.988 10.112Q13 9.7 12.725 9.4L11.85 8.5Q13.575 8.5 14.788 9.662Q16 10.825 16 12.5Q16 14.15 14.825 15.325Q13.65 16.5 12 16.5Q10.575 16.5 9.488 15.613Q8.4 14.725 8.1 13.375Q8 13 7.725 12.75Q7.45 12.5 7.1 12.5Q6.625 12.5 6.325 12.837Q6.025 13.175 6.1 13.6Q6.475 15.725 8.125 17.113Q9.775 18.5 12 18.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialReplayCircleFilledRoundedFilled.displayName="AmauiIconMaterialReplayCircleFilledRoundedFilled";var IconMaterialReplayCircleFilledRoundedFilled$1 = IconMaterialReplayCircleFilledRoundedFilled;

  const IconMaterialReplayCircleFilledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledRoundedW100",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.85Q14.225 17.85 15.788 16.288Q17.35 14.725 17.35 12.5Q17.35 9.85 15.163 8.275Q12.975 6.7 10.2 7.15L12.25 5.15Q12.375 5.025 12.375 4.9Q12.375 4.775 12.25 4.65Q12.125 4.525 12 4.525Q11.875 4.525 11.75 4.65L9.425 6.975Q9.3 7.1 9.25 7.225Q9.2 7.35 9.2 7.5Q9.2 7.65 9.25 7.775Q9.3 7.9 9.425 8.025L11.75 10.35Q11.85 10.45 11.988 10.462Q12.125 10.475 12.25 10.35Q12.375 10.225 12.375 10.1Q12.375 9.975 12.25 9.85L10.25 7.85Q12.725 7.4 14.688 8.775Q16.65 10.15 16.65 12.5Q16.65 14.45 15.3 15.8Q13.95 17.15 12 17.15Q10.325 17.15 9.05 16.112Q7.775 15.075 7.45 13.45Q7.425 13.325 7.325 13.237Q7.225 13.15 7.1 13.15Q6.925 13.15 6.825 13.275Q6.725 13.4 6.75 13.55Q7.075 15.425 8.562 16.637Q10.05 17.85 12 17.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialReplayCircleFilledRoundedW100.displayName="AmauiIconMaterialReplayCircleFilledRoundedW100";var IconMaterialReplayCircleFilledRoundedW100$1 = IconMaterialReplayCircleFilledRoundedW100;

  const IconMaterialReplayCircleFilledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledRoundedW100Filled",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.85Q14.225 17.85 15.788 16.288Q17.35 14.725 17.35 12.5Q17.35 9.85 15.163 8.275Q12.975 6.7 10.2 7.15L12.25 5.15Q12.375 5.025 12.375 4.9Q12.375 4.775 12.25 4.65Q12.125 4.525 12 4.525Q11.875 4.525 11.75 4.65L9.425 6.975Q9.3 7.1 9.25 7.225Q9.2 7.35 9.2 7.5Q9.2 7.65 9.25 7.775Q9.3 7.9 9.425 8.025L11.75 10.35Q11.85 10.45 11.988 10.462Q12.125 10.475 12.25 10.35Q12.375 10.225 12.375 10.1Q12.375 9.975 12.25 9.85L10.25 7.85Q12.725 7.4 14.688 8.775Q16.65 10.15 16.65 12.5Q16.65 14.45 15.3 15.8Q13.95 17.15 12 17.15Q10.325 17.15 9.05 16.112Q7.775 15.075 7.45 13.45Q7.425 13.325 7.325 13.237Q7.225 13.15 7.1 13.15Q6.925 13.15 6.825 13.275Q6.725 13.4 6.75 13.55Q7.075 15.425 8.562 16.637Q10.05 17.85 12 17.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialReplayCircleFilledRoundedW100Filled.displayName="AmauiIconMaterialReplayCircleFilledRoundedW100Filled";var IconMaterialReplayCircleFilledRoundedW100Filled$1 = IconMaterialReplayCircleFilledRoundedW100Filled;

  const IconMaterialReplayCircleFilledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledSharp",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q14.5 18.5 16.25 16.75Q18 15 18 12.5Q18 9.975 16.188 8.238Q14.375 6.5 11.8 6.5L13.4 4.9L12 3.5L8 7.5L12 11.5L13.4 10.1L11.85 8.5Q13.575 8.5 14.788 9.662Q16 10.825 16 12.5Q16 14.15 14.825 15.325Q13.65 16.5 12 16.5Q10.35 16.5 9.175 15.325Q8 14.15 8 12.5H6Q6 15 7.75 16.75Q9.5 18.5 12 18.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialReplayCircleFilledSharp.displayName="AmauiIconMaterialReplayCircleFilledSharp";var IconMaterialReplayCircleFilledSharp$1 = IconMaterialReplayCircleFilledSharp;

  const IconMaterialReplayCircleFilledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledSharpFilled",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5Q14.5 18.5 16.25 16.75Q18 15 18 12.5Q18 9.975 16.188 8.238Q14.375 6.5 11.8 6.5L13.4 4.9L12 3.5L8 7.5L12 11.5L13.4 10.1L11.85 8.5Q13.575 8.5 14.788 9.662Q16 10.825 16 12.5Q16 14.15 14.825 15.325Q13.65 16.5 12 16.5Q10.35 16.5 9.175 15.325Q8 14.15 8 12.5H6Q6 15 7.75 16.75Q9.5 18.5 12 18.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialReplayCircleFilledSharpFilled.displayName="AmauiIconMaterialReplayCircleFilledSharpFilled";var IconMaterialReplayCircleFilledSharpFilled$1 = IconMaterialReplayCircleFilledSharpFilled;

  const IconMaterialReplayCircleFilledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledSharpW100",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.85Q14.225 17.85 15.788 16.288Q17.35 14.725 17.35 12.5Q17.35 9.85 15.163 8.275Q12.975 6.7 10.2 7.15L12.5 4.9L12 4.4L8.9 7.5L12 10.6L12.5 10.1L10.25 7.85Q12.725 7.4 14.688 8.775Q16.65 10.15 16.65 12.5Q16.65 14.45 15.3 15.8Q13.95 17.15 12 17.15Q10.25 17.15 8.938 16.012Q7.625 14.875 7.4 13.15H6.7Q6.9 15.175 8.425 16.512Q9.95 17.85 12 17.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialReplayCircleFilledSharpW100.displayName="AmauiIconMaterialReplayCircleFilledSharpW100";var IconMaterialReplayCircleFilledSharpW100$1 = IconMaterialReplayCircleFilledSharpW100;

  const IconMaterialReplayCircleFilledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledSharpW100Filled",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.85Q14.225 17.85 15.788 16.288Q17.35 14.725 17.35 12.5Q17.35 9.85 15.163 8.275Q12.975 6.7 10.2 7.15L12.5 4.9L12 4.4L8.9 7.5L12 10.6L12.5 10.1L10.25 7.85Q12.725 7.4 14.688 8.775Q16.65 10.15 16.65 12.5Q16.65 14.45 15.3 15.8Q13.95 17.15 12 17.15Q10.25 17.15 8.938 16.012Q7.625 14.875 7.4 13.15H6.7Q6.9 15.175 8.425 16.512Q9.95 17.85 12 17.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialReplayCircleFilledSharpW100Filled.displayName="AmauiIconMaterialReplayCircleFilledSharpW100Filled";var IconMaterialReplayCircleFilledSharpW100Filled$1 = IconMaterialReplayCircleFilledSharpW100Filled;

  const IconMaterialReplayCircleFilledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayCircleFilledTwoTone",short_name:"ReplayCircleFilled"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M18,12.5c0,3.31-2.69,6-6,6s-6-2.69-6-6h2 c0,2.21,1.79,4,4,4s4-1.79,4-4s-1.79-4-4-4v3l-4-4l4-4v3C15.31,6.5,18,9.19,18,12.5z"})))});IconMaterialReplayCircleFilledTwoTone.displayName="AmauiIconMaterialReplayCircleFilledTwoTone";var IconMaterialReplayCircleFilledTwoTone$1 = IconMaterialReplayCircleFilledTwoTone;

  const IconMaterialReplayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayRounded",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.5 22 5.963 19.7Q3.425 17.4 3.05 14Q3 13.6 3.288 13.3Q3.575 13 4 13Q4.4 13 4.713 13.287Q5.025 13.575 5.075 14Q5.425 16.575 7.375 18.288Q9.325 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L12.725 6.875Q13 7.15 13 7.575Q13 8 12.725 8.275Q12.425 8.575 12 8.575Q11.575 8.575 11.3 8.275L8.7 5.7Q8.55 5.55 8.488 5.375Q8.425 5.2 8.425 5Q8.425 4.8 8.488 4.625Q8.55 4.45 8.7 4.3L11.3 1.7Q11.575 1.425 12 1.425Q12.425 1.425 12.725 1.7Q13 2 13 2.425Q13 2.85 12.725 3.125L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplayRounded.displayName="AmauiIconMaterialReplayRounded";var IconMaterialReplayRounded$1 = IconMaterialReplayRounded;

  const IconMaterialReplayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayRoundedFilled",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.5 22 5.963 19.7Q3.425 17.4 3.05 14Q3 13.6 3.288 13.3Q3.575 13 4 13Q4.4 13 4.713 13.287Q5.025 13.575 5.075 14Q5.425 16.575 7.375 18.288Q9.325 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L12.725 6.875Q13 7.15 13 7.575Q13 8 12.725 8.275Q12.425 8.575 12 8.575Q11.575 8.575 11.3 8.275L8.7 5.7Q8.55 5.55 8.488 5.375Q8.425 5.2 8.425 5Q8.425 4.8 8.488 4.625Q8.55 4.45 8.7 4.3L11.3 1.7Q11.575 1.425 12 1.425Q12.425 1.425 12.725 1.7Q13 2 13 2.425Q13 2.85 12.725 3.125L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplayRoundedFilled.displayName="AmauiIconMaterialReplayRoundedFilled";var IconMaterialReplayRoundedFilled$1 = IconMaterialReplayRoundedFilled;

  const IconMaterialReplayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayRoundedW100",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q8.875 20.7 6.65 18.575Q4.425 16.45 4.3 13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35Q5.125 16.15 7.15 18.075Q9.175 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L12.95 7.4Q13.075 7.525 13.075 7.65Q13.075 7.775 12.95 7.9Q12.85 8 12.7 8Q12.55 8 12.45 7.9L10.725 6.15Q10.6 6.025 10.55 5.887Q10.5 5.75 10.5 5.625Q10.5 5.475 10.55 5.337Q10.6 5.2 10.725 5.1L12.5 3.35Q12.625 3.225 12.75 3.225Q12.875 3.225 13 3.35Q13.125 3.475 13.125 3.6Q13.125 3.725 13 3.85L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplayRoundedW100.displayName="AmauiIconMaterialReplayRoundedW100";var IconMaterialReplayRoundedW100$1 = IconMaterialReplayRoundedW100;

  const IconMaterialReplayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayRoundedW100Filled",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q8.875 20.7 6.65 18.575Q4.425 16.45 4.3 13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35Q5.125 16.15 7.15 18.075Q9.175 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L12.95 7.4Q13.075 7.525 13.075 7.65Q13.075 7.775 12.95 7.9Q12.85 8 12.7 8Q12.55 8 12.45 7.9L10.725 6.15Q10.6 6.025 10.55 5.887Q10.5 5.75 10.5 5.625Q10.5 5.475 10.55 5.337Q10.6 5.2 10.725 5.1L12.5 3.35Q12.625 3.225 12.75 3.225Q12.875 3.225 13 3.35Q13.125 3.475 13.125 3.6Q13.125 3.725 13 3.85L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplayRoundedW100Filled.displayName="AmauiIconMaterialReplayRoundedW100Filled";var IconMaterialReplayRoundedW100Filled$1 = IconMaterialReplayRoundedW100Filled;

  const IconMaterialReplaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplaySharp",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L13.4 7.55L12 9L8 5L12 1L13.4 2.45L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplaySharp.displayName="AmauiIconMaterialReplaySharp";var IconMaterialReplaySharp$1 = IconMaterialReplaySharp;

  const IconMaterialReplaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplaySharpFilled",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.85L13.4 7.55L12 9L8 5L12 1L13.4 2.45L11.85 4H12Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22Z"}))});IconMaterialReplaySharpFilled.displayName="AmauiIconMaterialReplaySharpFilled";var IconMaterialReplaySharpFilled$1 = IconMaterialReplaySharpFilled;

  const IconMaterialReplaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplaySharpW100",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L13.2 7.65L12.7 8.15L10.2 5.625L12.75 3.1L13.25 3.6L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplaySharpW100.displayName="AmauiIconMaterialReplaySharpW100";var IconMaterialReplaySharpW100$1 = IconMaterialReplaySharpW100;

  const IconMaterialReplaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplaySharpW100Filled",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13H5Q5 15.925 7.038 17.962Q9.075 20 12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6H11.55L13.2 7.65L12.7 8.15L10.2 5.625L12.75 3.1L13.25 3.6L11.55 5.3H12Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialReplaySharpW100Filled.displayName="AmauiIconMaterialReplaySharpW100Filled";var IconMaterialReplaySharpW100Filled$1 = IconMaterialReplaySharpW100Filled;

  const IconMaterialReplayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplayTwoTone",short_name:"Replay"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,6l5,5V7c3.31,0,6,2.69,6,6s-2.69,6-6,6s-6-2.69-6-6H4c0,4.42,3.58,8,8,8s8-3.58,8-8c0-4.42-3.58-8-8-8V1L7,6z"})))});IconMaterialReplayTwoTone.displayName="AmauiIconMaterialReplayTwoTone";var IconMaterialReplayTwoTone$1 = IconMaterialReplayTwoTone;

  const IconMaterialReplyAllRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllRounded",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.3 2.7 11.7Q2.55 11.55 2.488 11.375Q2.425 11.2 2.425 11Q2.425 10.8 2.488 10.625Q2.55 10.45 2.7 10.3L7.3 5.7Q7.575 5.425 7.988 5.412Q8.4 5.4 8.7 5.7Q9 5.975 9.012 6.387Q9.025 6.8 8.725 7.1L4.825 11L8.725 14.9Q9 15.175 9.012 15.6Q9.025 16.025 8.725 16.3Q8.45 16.6 8.025 16.6Q7.6 16.6 7.3 16.3ZM21 19Q20.575 19 20.288 18.712Q20 18.425 20 18V15Q20 13.75 19.125 12.875Q18.25 12 17 12H10.825L13.725 14.9Q14 15.175 14.012 15.6Q14.025 16.025 13.725 16.3Q13.45 16.6 13.025 16.6Q12.6 16.6 12.3 16.3L7.7 11.7Q7.55 11.55 7.488 11.375Q7.425 11.2 7.425 11Q7.425 10.8 7.488 10.625Q7.55 10.45 7.7 10.3L12.3 5.7Q12.575 5.425 12.988 5.412Q13.4 5.4 13.7 5.7Q14 5.975 14.012 6.387Q14.025 6.8 13.725 7.1L10.825 10H17Q19.075 10 20.538 11.462Q22 12.925 22 15V18Q22 18.425 21.712 18.712Q21.425 19 21 19Z"}))});IconMaterialReplyAllRounded.displayName="AmauiIconMaterialReplyAllRounded";var IconMaterialReplyAllRounded$1 = IconMaterialReplyAllRounded;

  const IconMaterialReplyAllRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllRoundedFilled",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.3 2.7 11.7Q2.55 11.55 2.488 11.375Q2.425 11.2 2.425 11Q2.425 10.8 2.488 10.625Q2.55 10.45 2.7 10.3L7.3 5.7Q7.575 5.425 7.988 5.412Q8.4 5.4 8.7 5.7Q9 5.975 9.012 6.387Q9.025 6.8 8.725 7.1L4.825 11L8.725 14.9Q9 15.175 9.012 15.6Q9.025 16.025 8.725 16.3Q8.45 16.6 8.025 16.6Q7.6 16.6 7.3 16.3ZM21 19Q20.575 19 20.288 18.712Q20 18.425 20 18V15Q20 13.75 19.125 12.875Q18.25 12 17 12H10.825L13.725 14.9Q14 15.175 14.012 15.6Q14.025 16.025 13.725 16.3Q13.45 16.6 13.025 16.6Q12.6 16.6 12.3 16.3L7.7 11.7Q7.55 11.55 7.488 11.375Q7.425 11.2 7.425 11Q7.425 10.8 7.488 10.625Q7.55 10.45 7.7 10.3L12.3 5.7Q12.575 5.425 12.988 5.412Q13.4 5.4 13.7 5.7Q14 5.975 14.012 6.387Q14.025 6.8 13.725 7.1L10.825 10H17Q19.075 10 20.538 11.462Q22 12.925 22 15V18Q22 18.425 21.712 18.712Q21.425 19 21 19Z"}))});IconMaterialReplyAllRoundedFilled.displayName="AmauiIconMaterialReplyAllRoundedFilled";var IconMaterialReplyAllRoundedFilled$1 = IconMaterialReplyAllRoundedFilled;

  const IconMaterialReplyAllRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllRoundedW100",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.625 15.85 3.3 11.525Q3.175 11.4 3.125 11.275Q3.075 11.15 3.075 11Q3.075 10.85 3.125 10.725Q3.175 10.6 3.3 10.475L7.65 6.125Q7.75 6.025 7.875 6.025Q8 6.025 8.125 6.15Q8.25 6.275 8.25 6.4Q8.25 6.525 8.125 6.65L3.775 11L8.15 15.375Q8.25 15.475 8.25 15.6Q8.25 15.725 8.125 15.85Q8 15.975 7.875 15.975Q7.75 15.975 7.625 15.85ZM20.875 18.35Q20.725 18.35 20.625 18.25Q20.525 18.15 20.525 18V15Q20.525 13.5 19.45 12.425Q18.375 11.35 16.875 11.35H9.125L13.15 15.375Q13.25 15.475 13.25 15.6Q13.25 15.725 13.125 15.85Q13 15.975 12.875 15.975Q12.75 15.975 12.625 15.85L8.3 11.525Q8.175 11.4 8.125 11.275Q8.075 11.15 8.075 11Q8.075 10.85 8.125 10.725Q8.175 10.6 8.3 10.475L12.65 6.125Q12.75 6.025 12.875 6.025Q13 6.025 13.125 6.15Q13.25 6.275 13.25 6.4Q13.25 6.525 13.125 6.65L9.125 10.65H16.875Q18.675 10.65 19.95 11.925Q21.225 13.2 21.225 15V18Q21.225 18.15 21.125 18.25Q21.025 18.35 20.875 18.35Z"}))});IconMaterialReplyAllRoundedW100.displayName="AmauiIconMaterialReplyAllRoundedW100";var IconMaterialReplyAllRoundedW100$1 = IconMaterialReplyAllRoundedW100;

  const IconMaterialReplyAllRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllRoundedW100Filled",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.625 15.85 3.3 11.525Q3.175 11.4 3.125 11.275Q3.075 11.15 3.075 11Q3.075 10.85 3.125 10.725Q3.175 10.6 3.3 10.475L7.65 6.125Q7.75 6.025 7.875 6.025Q8 6.025 8.125 6.15Q8.25 6.275 8.25 6.4Q8.25 6.525 8.125 6.65L3.775 11L8.15 15.375Q8.25 15.475 8.25 15.6Q8.25 15.725 8.125 15.85Q8 15.975 7.875 15.975Q7.75 15.975 7.625 15.85ZM20.875 18.35Q20.725 18.35 20.625 18.25Q20.525 18.15 20.525 18V15Q20.525 13.5 19.45 12.425Q18.375 11.35 16.875 11.35H9.125L13.15 15.375Q13.25 15.475 13.25 15.6Q13.25 15.725 13.125 15.85Q13 15.975 12.875 15.975Q12.75 15.975 12.625 15.85L8.3 11.525Q8.175 11.4 8.125 11.275Q8.075 11.15 8.075 11Q8.075 10.85 8.125 10.725Q8.175 10.6 8.3 10.475L12.65 6.125Q12.75 6.025 12.875 6.025Q13 6.025 13.125 6.15Q13.25 6.275 13.25 6.4Q13.25 6.525 13.125 6.65L9.125 10.65H16.875Q18.675 10.65 19.95 11.925Q21.225 13.2 21.225 15V18Q21.225 18.15 21.125 18.25Q21.025 18.35 20.875 18.35Z"}))});IconMaterialReplyAllRoundedW100Filled.displayName="AmauiIconMaterialReplyAllRoundedW100Filled";var IconMaterialReplyAllRoundedW100Filled$1 = IconMaterialReplyAllRoundedW100Filled;

  const IconMaterialReplyAllSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllSharp",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17 2 11 8 5 9.425 6.4 4.825 11 9.425 15.6ZM20 19V15Q20 13.75 19.125 12.875Q18.25 12 17 12H10.825L14.425 15.6L13 17L7 11L13 5L14.425 6.4L10.825 10H17Q19.075 10 20.538 11.462Q22 12.925 22 15V19Z"}))});IconMaterialReplyAllSharp.displayName="AmauiIconMaterialReplyAllSharp";var IconMaterialReplyAllSharp$1 = IconMaterialReplyAllSharp;

  const IconMaterialReplyAllSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllSharpFilled",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17 2 11 8 5 9.425 6.4 4.825 11 9.425 15.6ZM20 19V15Q20 13.75 19.125 12.875Q18.25 12 17 12H10.825L14.425 15.6L13 17L7 11L13 5L14.425 6.4L10.825 10H17Q19.075 10 20.538 11.462Q22 12.925 22 15V19Z"}))});IconMaterialReplyAllSharpFilled.displayName="AmauiIconMaterialReplyAllSharpFilled";var IconMaterialReplyAllSharpFilled$1 = IconMaterialReplyAllSharpFilled;

  const IconMaterialReplyAllSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllSharpW100",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.875 16.1 2.775 11 7.875 5.9 8.375 6.4 3.775 11 8.375 15.6ZM20.525 18.35V15Q20.525 13.5 19.45 12.425Q18.375 11.35 16.875 11.35H9.125L13.375 15.6L12.875 16.1L7.775 11L12.875 5.9L13.375 6.4L9.125 10.65H16.875Q18.675 10.65 19.95 11.925Q21.225 13.2 21.225 15V18.35Z"}))});IconMaterialReplyAllSharpW100.displayName="AmauiIconMaterialReplyAllSharpW100";var IconMaterialReplyAllSharpW100$1 = IconMaterialReplyAllSharpW100;

  const IconMaterialReplyAllSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllSharpW100Filled",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.875 16.1 2.775 11 7.875 5.9 8.375 6.4 3.775 11 8.375 15.6ZM20.525 18.35V15Q20.525 13.5 19.45 12.425Q18.375 11.35 16.875 11.35H9.125L13.375 15.6L12.875 16.1L7.775 11L12.875 5.9L13.375 6.4L9.125 10.65H16.875Q18.675 10.65 19.95 11.925Q21.225 13.2 21.225 15V18.35Z"}))});IconMaterialReplyAllSharpW100Filled.displayName="AmauiIconMaterialReplyAllSharpW100Filled";var IconMaterialReplyAllSharpW100Filled$1 = IconMaterialReplyAllSharpW100Filled;

  const IconMaterialReplyAllTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyAllTwoTone",short_name:"ReplyAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 8V5l-7 7 7 7v-3l-4-4 4-4zm6 1V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"}))});IconMaterialReplyAllTwoTone.displayName="AmauiIconMaterialReplyAllTwoTone";var IconMaterialReplyAllTwoTone$1 = IconMaterialReplyAllTwoTone;

  const IconMaterialReplyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyRounded",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 19Q19.575 19 19.288 18.712Q19 18.425 19 18V15Q19 13.75 18.125 12.875Q17.25 12 16 12H6.8L9.725 14.925Q10 15.2 10 15.6Q10 16 9.7 16.3Q9.425 16.575 9 16.575Q8.575 16.575 8.3 16.3L3.7 11.7Q3.55 11.55 3.488 11.375Q3.425 11.2 3.425 11Q3.425 10.8 3.488 10.625Q3.55 10.45 3.7 10.3L8.325 5.675Q8.6 5.4 9 5.4Q9.4 5.4 9.7 5.7Q9.975 5.975 9.975 6.4Q9.975 6.825 9.7 7.1L6.8 10H16Q18.075 10 19.538 11.462Q21 12.925 21 15V18Q21 18.425 20.712 18.712Q20.425 19 20 19Z"}))});IconMaterialReplyRounded.displayName="AmauiIconMaterialReplyRounded";var IconMaterialReplyRounded$1 = IconMaterialReplyRounded;

  const IconMaterialReplyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyRoundedFilled",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 19Q19.575 19 19.288 18.712Q19 18.425 19 18V15Q19 13.75 18.125 12.875Q17.25 12 16 12H6.8L9.725 14.925Q10 15.2 10 15.6Q10 16 9.7 16.3Q9.425 16.575 9 16.575Q8.575 16.575 8.3 16.3L3.7 11.7Q3.55 11.55 3.488 11.375Q3.425 11.2 3.425 11Q3.425 10.8 3.488 10.625Q3.55 10.45 3.7 10.3L8.325 5.675Q8.6 5.4 9 5.4Q9.4 5.4 9.7 5.7Q9.975 5.975 9.975 6.4Q9.975 6.825 9.7 7.1L6.8 10H16Q18.075 10 19.538 11.462Q21 12.925 21 15V18Q21 18.425 20.712 18.712Q20.425 19 20 19Z"}))});IconMaterialReplyRoundedFilled.displayName="AmauiIconMaterialReplyRoundedFilled";var IconMaterialReplyRoundedFilled$1 = IconMaterialReplyRoundedFilled;

  const IconMaterialReplyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyRoundedW100",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.875 18.35Q19.725 18.35 19.625 18.25Q19.525 18.15 19.525 18V15Q19.525 13.475 18.463 12.412Q17.4 11.35 15.875 11.35H5.125L9.15 15.375Q9.25 15.475 9.25 15.6Q9.25 15.725 9.125 15.85Q9 15.975 8.875 15.975Q8.75 15.975 8.625 15.85L4.3 11.525Q4.175 11.4 4.125 11.275Q4.075 11.15 4.075 11Q4.075 10.85 4.125 10.725Q4.175 10.6 4.3 10.475L8.65 6.125Q8.75 6.025 8.875 6.025Q9 6.025 9.125 6.15Q9.25 6.275 9.25 6.4Q9.25 6.525 9.125 6.65L5.125 10.65H15.875Q17.675 10.65 18.95 11.925Q20.225 13.2 20.225 15V18Q20.225 18.15 20.125 18.25Q20.025 18.35 19.875 18.35Z"}))});IconMaterialReplyRoundedW100.displayName="AmauiIconMaterialReplyRoundedW100";var IconMaterialReplyRoundedW100$1 = IconMaterialReplyRoundedW100;

  const IconMaterialReplyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyRoundedW100Filled",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.875 18.35Q19.725 18.35 19.625 18.25Q19.525 18.15 19.525 18V15Q19.525 13.475 18.463 12.412Q17.4 11.35 15.875 11.35H5.125L9.15 15.375Q9.25 15.475 9.25 15.6Q9.25 15.725 9.125 15.85Q9 15.975 8.875 15.975Q8.75 15.975 8.625 15.85L4.3 11.525Q4.175 11.4 4.125 11.275Q4.075 11.15 4.075 11Q4.075 10.85 4.125 10.725Q4.175 10.6 4.3 10.475L8.65 6.125Q8.75 6.025 8.875 6.025Q9 6.025 9.125 6.15Q9.25 6.275 9.25 6.4Q9.25 6.525 9.125 6.65L5.125 10.65H15.875Q17.675 10.65 18.95 11.925Q20.225 13.2 20.225 15V18Q20.225 18.15 20.125 18.25Q20.025 18.35 19.875 18.35Z"}))});IconMaterialReplyRoundedW100Filled.displayName="AmauiIconMaterialReplyRoundedW100Filled";var IconMaterialReplyRoundedW100Filled$1 = IconMaterialReplyRoundedW100Filled;

  const IconMaterialReplySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplySharp",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19V15Q19 13.75 18.125 12.875Q17.25 12 16 12H6.8L10.4 15.6L9 17L3 11L9 5L10.4 6.4L6.8 10H16Q18.075 10 19.538 11.462Q21 12.925 21 15V19Z"}))});IconMaterialReplySharp.displayName="AmauiIconMaterialReplySharp";var IconMaterialReplySharp$1 = IconMaterialReplySharp;

  const IconMaterialReplySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplySharpFilled",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19V15Q19 13.75 18.125 12.875Q17.25 12 16 12H6.8L10.4 15.6L9 17L3 11L9 5L10.4 6.4L6.8 10H16Q18.075 10 19.538 11.462Q21 12.925 21 15V19Z"}))});IconMaterialReplySharpFilled.displayName="AmauiIconMaterialReplySharpFilled";var IconMaterialReplySharpFilled$1 = IconMaterialReplySharpFilled;

  const IconMaterialReplySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplySharpW100",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.525 18.35V15Q19.525 13.475 18.463 12.412Q17.4 11.35 15.875 11.35H5.125L9.375 15.6L8.875 16.1L3.775 11L8.875 5.9L9.375 6.4L5.125 10.65H15.875Q17.675 10.65 18.95 11.925Q20.225 13.2 20.225 15V18.35Z"}))});IconMaterialReplySharpW100.displayName="AmauiIconMaterialReplySharpW100";var IconMaterialReplySharpW100$1 = IconMaterialReplySharpW100;

  const IconMaterialReplySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplySharpW100Filled",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.525 18.35V15Q19.525 13.475 18.463 12.412Q17.4 11.35 15.875 11.35H5.125L9.375 15.6L8.875 16.1L3.775 11L8.875 5.9L9.375 6.4L5.125 10.65H15.875Q17.675 10.65 18.95 11.925Q20.225 13.2 20.225 15V18.35Z"}))});IconMaterialReplySharpW100Filled.displayName="AmauiIconMaterialReplySharpW100Filled";var IconMaterialReplySharpW100Filled$1 = IconMaterialReplySharpW100Filled;

  const IconMaterialReplyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReplyTwoTone",short_name:"Reply"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9V5l-7 7 7 7v-4.1c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z"}))});IconMaterialReplyTwoTone.displayName="AmauiIconMaterialReplyTwoTone";var IconMaterialReplyTwoTone$1 = IconMaterialReplyTwoTone;

  const IconMaterialReportOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffRounded",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 16.95 18.35 15.55 19 14.9V9.1L14.9 5H9.1L8.45 5.65L7.05 4.2L7.675 3.575Q7.95 3.3 8.312 3.15Q8.675 3 9.075 3H14.925Q15.325 3 15.688 3.15Q16.05 3.3 16.325 3.575L20.425 7.675Q20.7 7.95 20.85 8.312Q21 8.675 21 9.075V14.9Q21 15.3 20.863 15.65Q20.725 16 20.45 16.275ZM13 10.2V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V8.2ZM9.075 21Q8.675 21 8.312 20.837Q7.95 20.675 7.675 20.4L3.575 16.275Q3.3 16 3.15 15.637Q3 15.275 3 14.875V9.075Q3 8.675 3.15 8.312Q3.3 7.95 3.575 7.675L4.2 7.05L1.375 4.175Q1.1 3.9 1.1 3.5Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.225 21.225Q21.5 21.5 21.5 21.9Q21.5 22.3 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6L16.95 19.75L16.35 20.375Q16.075 20.65 15.7 20.825Q15.325 21 14.9 21ZM13.4 10.6ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM9.1 19H14.9L15.55 18.35L5.65 8.45L5 9.1V14.9ZM10.6 13.4Z"}))});IconMaterialReportOffRounded.displayName="AmauiIconMaterialReportOffRounded";var IconMaterialReportOffRounded$1 = IconMaterialReportOffRounded;

  const IconMaterialReportOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffRoundedFilled",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.1 21Q8.7 21 8.338 20.85Q7.975 20.7 7.7 20.4L3.6 16.275Q3.325 16 3.175 15.637Q3.025 15.275 3.025 14.875V9.075Q3.025 8.675 3.175 8.312Q3.325 7.95 3.6 7.675L4.225 7.05L1.4 4.175Q1.125 3.9 1.125 3.5Q1.125 3.1 1.425 2.8Q1.7 2.525 2.125 2.525Q2.55 2.525 2.825 2.8L21.25 21.225Q21.525 21.5 21.525 21.9Q21.525 22.3 21.225 22.6Q20.95 22.875 20.525 22.875Q20.1 22.875 19.825 22.6L16.975 19.75L16.375 20.375Q16.075 20.675 15.713 20.837Q15.35 21 14.925 21ZM12.175 15Q12.175 15 12.138 15Q12.1 15 12.025 15Q11.6 15 11.312 15.287Q11.025 15.575 11.025 16Q11.025 16.425 11.312 16.712Q11.6 17 12.025 17Q12.45 17 12.738 16.712Q13.025 16.425 13.025 16Q13.025 15.925 13.025 15.887Q13.025 15.85 13.025 15.85ZM19.825 16.95 20.475 16.275Q20.75 16 20.888 15.637Q21.025 15.275 21.025 14.9V9.075Q21.025 8.675 20.875 8.312Q20.725 7.95 20.45 7.675L16.35 3.575Q16.075 3.3 15.713 3.15Q15.35 3 14.95 3H9.1Q8.7 3 8.338 3.15Q7.975 3.3 7.7 3.575L7.075 4.2L11.025 8.2V8Q11.025 7.575 11.312 7.287Q11.6 7 12.025 7Q12.45 7 12.738 7.287Q13.025 7.575 13.025 8V10.2Z"}))});IconMaterialReportOffRoundedFilled.displayName="AmauiIconMaterialReportOffRoundedFilled";var IconMaterialReportOffRoundedFilled$1 = IconMaterialReportOffRoundedFilled;

  const IconMaterialReportOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffRoundedW100",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 16.1 18.35 15.55 19 14.9V9.1L14.9 5H9.1L8.45 5.65L7.95 5.15L8.35 4.75Q8.55 4.55 8.838 4.425Q9.125 4.3 9.425 4.3H14.575Q14.875 4.3 15.163 4.425Q15.45 4.55 15.65 4.75L19.25 8.35Q19.45 8.55 19.575 8.837Q19.7 9.125 19.7 9.425V14.625Q19.7 14.9 19.613 15.162Q19.525 15.425 19.325 15.625ZM12.35 9.55V7.85Q12.35 7.7 12.25 7.6Q12.15 7.5 12 7.5Q11.85 7.5 11.75 7.6Q11.65 7.7 11.65 7.85V8.85ZM9.425 19.7Q9.125 19.7 8.838 19.575Q8.55 19.45 8.35 19.25L4.75 15.65Q4.55 15.45 4.425 15.162Q4.3 14.875 4.3 14.575V9.425Q4.3 9.125 4.425 8.837Q4.55 8.55 4.75 8.35L6.05 7.05L2.825 3.825Q2.725 3.725 2.725 3.6Q2.725 3.475 2.85 3.35Q2.975 3.225 3.1 3.225Q3.225 3.225 3.35 3.35L20.675 20.675Q20.775 20.775 20.775 20.9Q20.775 21.025 20.65 21.15Q20.525 21.275 20.4 21.275Q20.275 21.275 20.15 21.15L16.95 17.95L15.65 19.25Q15.45 19.45 15.163 19.575Q14.875 19.7 14.575 19.7ZM13.4 10.6ZM12 16.25Q11.8 16.25 11.65 16.1Q11.5 15.95 11.5 15.75Q11.5 15.525 11.65 15.387Q11.8 15.25 12 15.25Q12.225 15.25 12.363 15.387Q12.5 15.525 12.5 15.75Q12.5 15.95 12.363 16.1Q12.225 16.25 12 16.25ZM9.1 19H14.9L16.45 17.45L6.55 7.55L5 9.1V14.9ZM11.5 12.5Z"}))});IconMaterialReportOffRoundedW100.displayName="AmauiIconMaterialReportOffRoundedW100";var IconMaterialReportOffRoundedW100$1 = IconMaterialReportOffRoundedW100;

  const IconMaterialReportOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffRoundedW100Filled",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45 19.7Q9.15 19.7 8.875 19.587Q8.6 19.475 8.375 19.25L4.775 15.65Q4.55 15.425 4.438 15.15Q4.325 14.875 4.325 14.575V9.425Q4.325 9.125 4.438 8.85Q4.55 8.575 4.775 8.35L6.075 7.05L2.85 3.825Q2.75 3.725 2.75 3.6Q2.75 3.475 2.875 3.35Q3 3.225 3.125 3.225Q3.25 3.225 3.375 3.35L20.7 20.675Q20.8 20.775 20.8 20.9Q20.8 21.025 20.675 21.15Q20.55 21.275 20.425 21.275Q20.3 21.275 20.175 21.15L16.975 17.95L15.675 19.25Q15.45 19.475 15.175 19.587Q14.9 19.7 14.6 19.7ZM12.375 15.4Q12.3 15.325 12.213 15.287Q12.125 15.25 12.025 15.25Q11.8 15.25 11.663 15.4Q11.525 15.55 11.525 15.75Q11.525 15.95 11.663 16.1Q11.8 16.25 12.025 16.25Q12.25 16.25 12.387 16.1Q12.525 15.95 12.525 15.75Q12.525 15.65 12.488 15.562Q12.45 15.475 12.375 15.4ZM18.925 16.1 19.35 15.625Q19.55 15.425 19.638 15.162Q19.725 14.9 19.725 14.625V9.425Q19.725 9.125 19.613 8.85Q19.5 8.575 19.275 8.35L15.675 4.75Q15.45 4.525 15.175 4.412Q14.9 4.3 14.6 4.3H9.45Q9.15 4.3 8.875 4.412Q8.6 4.525 8.375 4.75L7.975 5.15L11.675 8.85V7.85Q11.675 7.7 11.775 7.6Q11.875 7.5 12.025 7.5Q12.175 7.5 12.275 7.6Q12.375 7.7 12.375 7.85V9.55Z"}))});IconMaterialReportOffRoundedW100Filled.displayName="AmauiIconMaterialReportOffRoundedW100Filled";var IconMaterialReportOffRoundedW100Filled$1 = IconMaterialReportOffRoundedW100Filled;

  const IconMaterialReportOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffSharp",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 16.95 18.35 15.55 19 14.9V9.1L14.9 5H9.1L8.45 5.65L7.05 4.2L8.25 3H15.75L21 8.25V15.7ZM13 10.2V7H11V8.2ZM20.5 23.3 16.95 19.75 15.75 21H8.25L3 15.7V8.25L4.2 7.05L0.7 3.5L2.1 2.1L21.9 21.9ZM13.4 10.6ZM9.1 19H14.9L15.55 18.35L5.65 8.45L5 9.1V14.9ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM10.6 13.4Z"}))});IconMaterialReportOffSharp.displayName="AmauiIconMaterialReportOffSharp";var IconMaterialReportOffSharp$1 = IconMaterialReportOffSharp;

  const IconMaterialReportOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffSharpFilled",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 23.3 16.95 19.75 15.75 21H8.25L3 15.7V8.25L4.2 7.05L0.7 3.5L2.1 2.1L21.9 21.9ZM19.8 16.95 13 10.2V7H11V8.2L7.05 4.2L8.25 3H15.75L21 8.25V15.7ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.925 13 15.887Q13 15.85 13 15.85L12.15 15Q12.15 15 12.113 15Q12.075 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17Z"}))});IconMaterialReportOffSharpFilled.displayName="AmauiIconMaterialReportOffSharpFilled";var IconMaterialReportOffSharpFilled$1 = IconMaterialReportOffSharpFilled;

  const IconMaterialReportOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffSharpW100",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 16.1 18.35 15.55 19 14.9V9.1L14.9 5H9.1L8.45 5.65L7.95 5.15L8.8 4.3H15.2L19.7 8.8V15.2ZM12.35 9.55V7.5H11.65V8.85ZM20.4 21.4 16.95 17.95 15.2 19.7H8.8L4.3 15.2V8.8L6.05 7.05L2.6 3.6L3.1 3.1L20.9 20.9ZM13.4 10.6ZM9.1 19H14.9L16.45 17.45L6.55 7.55L5 9.1V14.9ZM12 16.25Q11.8 16.25 11.65 16.1Q11.5 15.95 11.5 15.75Q11.5 15.525 11.65 15.387Q11.8 15.25 12 15.25Q12.225 15.25 12.363 15.387Q12.5 15.525 12.5 15.75Q12.5 15.95 12.363 16.1Q12.225 16.25 12 16.25ZM11.5 12.5Z"}))});IconMaterialReportOffSharpW100.displayName="AmauiIconMaterialReportOffSharpW100";var IconMaterialReportOffSharpW100$1 = IconMaterialReportOffSharpW100;

  const IconMaterialReportOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffSharpW100Filled",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.4 21.4 16.95 17.95 15.2 19.7H8.8L4.3 15.2V8.8L6.05 7.05L2.6 3.6L3.1 3.1L20.9 20.9ZM18.9 16.1 12.35 9.55V7.5H11.65V8.85L7.95 5.15L8.8 4.3H15.2L19.7 8.8V15.2ZM12 16.25Q12.225 16.25 12.363 16.1Q12.5 15.95 12.5 15.75Q12.5 15.65 12.463 15.562Q12.425 15.475 12.35 15.4Q12.275 15.325 12.188 15.287Q12.1 15.25 12 15.25Q11.775 15.25 11.637 15.4Q11.5 15.55 11.5 15.75Q11.5 15.95 11.637 16.1Q11.775 16.25 12 16.25Z"}))});IconMaterialReportOffSharpW100Filled.displayName="AmauiIconMaterialReportOffSharpW100Filled";var IconMaterialReportOffSharpW100Filled$1 = IconMaterialReportOffSharpW100Filled;

  const IconMaterialReportOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportOffTwoTone",short_name:"ReportOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9.1L14.9 5H9.1l-.22.22L11 7.33V7h2v2.33l5.78 5.79.22-.22zM6.05 8.04L5 9.1v5.8L9.1 19h5.8l1.05-1.05-9.9-9.91zM13 16c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.1 5h5.8L19 9.1v5.8l-.22.22 1.42 1.41.8-.8V8.27L15.73 3H8.27l-.8.8 1.41 1.42z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"16",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 7h-2v.33l2 2zM2.41 1.58L1 2.99l3.64 3.64L3 8.27v7.46L8.27 21h7.46l1.64-1.64L21.01 23l1.41-1.41L2.41 1.58zM14.9 19H9.1L5 14.9V9.1l1.05-1.05 9.9 9.9L14.9 19z"}))});IconMaterialReportOffTwoTone.displayName="AmauiIconMaterialReportOffTwoTone";var IconMaterialReportOffTwoTone$1 = IconMaterialReportOffTwoTone;

  const IconMaterialReportRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportRounded",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 21Q8.675 21 8.312 20.85Q7.95 20.7 7.675 20.425L3.575 16.325Q3.3 16.05 3.15 15.688Q3 15.325 3 14.925V9.075Q3 8.675 3.15 8.312Q3.3 7.95 3.575 7.675L7.675 3.575Q7.95 3.3 8.312 3.15Q8.675 3 9.075 3H14.925Q15.325 3 15.688 3.15Q16.05 3.3 16.325 3.575L20.425 7.675Q20.7 7.95 20.85 8.312Q21 8.675 21 9.075V14.925Q21 15.325 20.85 15.688Q20.7 16.05 20.425 16.325L16.325 20.425Q16.05 20.7 15.688 20.85Q15.325 21 14.925 21ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM9.1 19H14.9L19 14.9V9.1L14.9 5H9.1L5 9.1V14.9ZM12 12Z"}))});IconMaterialReportRounded.displayName="AmauiIconMaterialReportRounded";var IconMaterialReportRounded$1 = IconMaterialReportRounded;

  const IconMaterialReportRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportRoundedFilled",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 21Q8.675 21 8.312 20.85Q7.95 20.7 7.675 20.425L3.575 16.325Q3.3 16.05 3.15 15.688Q3 15.325 3 14.925V9.075Q3 8.675 3.15 8.312Q3.3 7.95 3.575 7.675L7.675 3.575Q7.95 3.3 8.312 3.15Q8.675 3 9.075 3H14.925Q15.325 3 15.688 3.15Q16.05 3.3 16.325 3.575L20.425 7.675Q20.7 7.95 20.85 8.312Q21 8.675 21 9.075V14.925Q21 15.325 20.85 15.688Q20.7 16.05 20.425 16.325L16.325 20.425Q16.05 20.7 15.688 20.85Q15.325 21 14.925 21ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V12Q11 12.425 11.288 12.712Q11.575 13 12 13Z"}))});IconMaterialReportRoundedFilled.displayName="AmauiIconMaterialReportRoundedFilled";var IconMaterialReportRoundedFilled$1 = IconMaterialReportRoundedFilled;

  const IconMaterialReportRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportRoundedW100",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.425 19.7Q9.125 19.7 8.838 19.575Q8.55 19.45 8.35 19.25L4.75 15.65Q4.55 15.45 4.425 15.162Q4.3 14.875 4.3 14.575V9.425Q4.3 9.125 4.425 8.837Q4.55 8.55 4.75 8.35L8.35 4.75Q8.55 4.55 8.838 4.425Q9.125 4.3 9.425 4.3H14.575Q14.875 4.3 15.163 4.425Q15.45 4.55 15.65 4.75L19.25 8.35Q19.45 8.55 19.575 8.837Q19.7 9.125 19.7 9.425V14.575Q19.7 14.875 19.575 15.162Q19.45 15.45 19.25 15.65L15.65 19.25Q15.45 19.45 15.163 19.575Q14.875 19.7 14.575 19.7ZM12 16.25Q12.225 16.25 12.363 16.1Q12.5 15.95 12.5 15.75Q12.5 15.525 12.363 15.387Q12.225 15.25 12 15.25Q11.8 15.25 11.65 15.387Q11.5 15.525 11.5 15.75Q11.5 15.95 11.65 16.1Q11.8 16.25 12 16.25ZM12 13.6Q12.15 13.6 12.25 13.5Q12.35 13.4 12.35 13.25V7.85Q12.35 7.7 12.25 7.6Q12.15 7.5 12 7.5Q11.85 7.5 11.75 7.6Q11.65 7.7 11.65 7.85V13.25Q11.65 13.4 11.75 13.5Q11.85 13.6 12 13.6ZM9.1 19H14.9L19 14.9V9.1L14.9 5H9.1L5 9.1V14.9ZM12 12Z"}))});IconMaterialReportRoundedW100.displayName="AmauiIconMaterialReportRoundedW100";var IconMaterialReportRoundedW100$1 = IconMaterialReportRoundedW100;

  const IconMaterialReportRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportRoundedW100Filled",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.425 19.7Q9.125 19.7 8.85 19.587Q8.575 19.475 8.35 19.25L4.75 15.65Q4.525 15.425 4.412 15.15Q4.3 14.875 4.3 14.575V9.425Q4.3 9.125 4.412 8.85Q4.525 8.575 4.75 8.35L8.35 4.75Q8.575 4.525 8.85 4.412Q9.125 4.3 9.425 4.3H14.575Q14.875 4.3 15.15 4.412Q15.425 4.525 15.65 4.75L19.25 8.35Q19.475 8.575 19.588 8.85Q19.7 9.125 19.7 9.425V14.575Q19.7 14.875 19.588 15.15Q19.475 15.425 19.25 15.65L15.65 19.25Q15.425 19.475 15.15 19.587Q14.875 19.7 14.575 19.7ZM12 16.25Q12.225 16.25 12.363 16.1Q12.5 15.95 12.5 15.75Q12.5 15.525 12.363 15.387Q12.225 15.25 12 15.25Q11.8 15.25 11.65 15.387Q11.5 15.525 11.5 15.75Q11.5 15.95 11.65 16.1Q11.8 16.25 12 16.25ZM12 13.6Q12.15 13.6 12.25 13.5Q12.35 13.4 12.35 13.25V7.85Q12.35 7.7 12.25 7.6Q12.15 7.5 12 7.5Q11.85 7.5 11.75 7.6Q11.65 7.7 11.65 7.85V13.25Q11.65 13.4 11.75 13.5Q11.85 13.6 12 13.6Z"}))});IconMaterialReportRoundedW100Filled.displayName="AmauiIconMaterialReportRoundedW100Filled";var IconMaterialReportRoundedW100Filled$1 = IconMaterialReportRoundedW100Filled;

  const IconMaterialReportSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportSharp",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 21 3 15.75V8.25L8.25 3H15.75L21 8.25V15.75L15.75 21ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM11 13H13V7H11ZM9.1 19H14.9L19 14.9V9.1L14.9 5H9.1L5 9.1V14.9ZM12 12Z"}))});IconMaterialReportSharp.displayName="AmauiIconMaterialReportSharp";var IconMaterialReportSharp$1 = IconMaterialReportSharp;

  const IconMaterialReportSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportSharpFilled",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 21 3 15.75V8.25L8.25 3H15.75L21 8.25V15.75L15.75 21ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM11 13H13V7H11Z"}))});IconMaterialReportSharpFilled.displayName="AmauiIconMaterialReportSharpFilled";var IconMaterialReportSharpFilled$1 = IconMaterialReportSharpFilled;

  const IconMaterialReportSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportSharpW100",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 19.7 4.3 15.2V8.8L8.8 4.3H15.2L19.7 8.8V15.2L15.2 19.7ZM12 16.25Q12.225 16.25 12.363 16.1Q12.5 15.95 12.5 15.75Q12.5 15.525 12.363 15.387Q12.225 15.25 12 15.25Q11.8 15.25 11.65 15.387Q11.5 15.525 11.5 15.75Q11.5 15.95 11.65 16.1Q11.8 16.25 12 16.25ZM11.65 13.6H12.35V7.5H11.65ZM9.1 19H14.9L19 14.9V9.1L14.9 5H9.1L5 9.1V14.9ZM12 12Z"}))});IconMaterialReportSharpW100.displayName="AmauiIconMaterialReportSharpW100";var IconMaterialReportSharpW100$1 = IconMaterialReportSharpW100;

  const IconMaterialReportSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportSharpW100Filled",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 19.7 4.3 15.2V8.8L8.8 4.3H15.2L19.7 8.8V15.2L15.2 19.7ZM12 16.25Q12.225 16.25 12.363 16.1Q12.5 15.95 12.5 15.75Q12.5 15.525 12.363 15.387Q12.225 15.25 12 15.25Q11.8 15.25 11.65 15.387Q11.5 15.525 11.5 15.75Q11.5 15.95 11.65 16.1Q11.8 16.25 12 16.25ZM11.65 13.6H12.35V7.5H11.65Z"}))});IconMaterialReportSharpW100Filled.displayName="AmauiIconMaterialReportSharpW100Filled";var IconMaterialReportSharpW100Filled$1 = IconMaterialReportSharpW100Filled;

  const IconMaterialReportTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReportTwoTone",short_name:"Report"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.1 5L5 9.1v5.8L9.1 19h5.8l4.1-4.1V9.1L14.9 5H9.1zM12 17c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm1-3h-2V7h2v7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.73 3H8.27L3 8.27v7.46L8.27 21h7.46L21 15.73V8.27L15.73 3zM19 14.9L14.9 19H9.1L5 14.9V9.1L9.1 5h5.8L19 9.1v5.8z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"16",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 7h2v7h-2z"}))});IconMaterialReportTwoTone.displayName="AmauiIconMaterialReportTwoTone";var IconMaterialReportTwoTone$1 = IconMaterialReportTwoTone;

  const IconMaterialRequestPageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageRounded",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17Q14.425 17 14.713 16.712Q15 16.425 15 16V13Q15 12.575 14.713 12.287Q14.425 12 14 12H11V11H14Q14.425 11 14.713 10.712Q15 10.425 15 10Q15 9.575 14.713 9.287Q14.425 9 14 9H13Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9H10Q9.575 9 9.288 9.287Q9 9.575 9 10V13Q9 13.425 9.288 13.712Q9.575 14 10 14H13V15H10Q9.575 15 9.288 15.287Q9 15.575 9 16Q9 16.425 9.288 16.712Q9.575 17 10 17H11Q11 17.425 11.288 17.712Q11.575 18 12 18Q12.425 18 12.713 17.712Q13 17.425 13 17ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM18 20Q18 20 18 20Q18 20 18 20V8.85L13.15 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4V8.85V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialRequestPageRounded.displayName="AmauiIconMaterialRequestPageRounded";var IconMaterialRequestPageRounded$1 = IconMaterialRequestPageRounded;

  const IconMaterialRequestPageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageRoundedFilled",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17Q14.425 17 14.713 16.712Q15 16.425 15 16V13Q15 12.575 14.713 12.287Q14.425 12 14 12H11V11H14Q14.425 11 14.713 10.712Q15 10.425 15 10Q15 9.575 14.713 9.287Q14.425 9 14 9H13Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9H10Q9.575 9 9.288 9.287Q9 9.575 9 10V13Q9 13.425 9.288 13.712Q9.575 14 10 14H13V15H10Q9.575 15 9.288 15.287Q9 15.575 9 16Q9 16.425 9.288 16.712Q9.575 17 10 17H11Q11 17.425 11.288 17.712Q11.575 18 12 18Q12.425 18 12.713 17.712Q13 17.425 13 17ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialRequestPageRoundedFilled.displayName="AmauiIconMaterialRequestPageRoundedFilled";var IconMaterialRequestPageRoundedFilled$1 = IconMaterialRequestPageRoundedFilled;

  const IconMaterialRequestPageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageRoundedW100",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16.35Q14.15 16.35 14.25 16.25Q14.35 16.15 14.35 16V13Q14.35 12.85 14.25 12.75Q14.15 12.65 14 12.65H10.35V10.35H14Q14.15 10.35 14.25 10.25Q14.35 10.15 14.35 10Q14.35 9.85 14.25 9.75Q14.15 9.65 14 9.65H12.35V9Q12.35 8.85 12.25 8.75Q12.15 8.65 12 8.65Q11.85 8.65 11.75 8.75Q11.65 8.85 11.65 9V9.65H10Q9.85 9.65 9.75 9.75Q9.65 9.85 9.65 10V13Q9.65 13.15 9.75 13.25Q9.85 13.35 10 13.35H13.65V15.65H10Q9.85 15.65 9.75 15.75Q9.65 15.85 9.65 16Q9.65 16.15 9.75 16.25Q9.85 16.35 10 16.35H11.65V17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V16.35ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H12.825Q13.125 3.3 13.4 3.412Q13.675 3.525 13.9 3.75L18.25 8.1Q18.475 8.325 18.587 8.6Q18.7 8.875 18.7 9.175V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM17.2 20Q17.5 20 17.75 19.75Q18 19.5 18 19.2V8.85L13.15 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4V8.85V19.2Q6 19.5 6 19.75Q6 20 6 20Z"}))});IconMaterialRequestPageRoundedW100.displayName="AmauiIconMaterialRequestPageRoundedW100";var IconMaterialRequestPageRoundedW100$1 = IconMaterialRequestPageRoundedW100;

  const IconMaterialRequestPageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageRoundedW100Filled",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16.35Q14.15 16.35 14.25 16.25Q14.35 16.15 14.35 16V13Q14.35 12.85 14.25 12.75Q14.15 12.65 14 12.65H10.35V10.35H14Q14.15 10.35 14.25 10.25Q14.35 10.15 14.35 10Q14.35 9.85 14.25 9.75Q14.15 9.65 14 9.65H12.35V9Q12.35 8.85 12.25 8.75Q12.15 8.65 12 8.65Q11.85 8.65 11.75 8.75Q11.65 8.85 11.65 9V9.65H10Q9.85 9.65 9.75 9.75Q9.65 9.85 9.65 10V13Q9.65 13.15 9.75 13.25Q9.85 13.35 10 13.35H13.65V15.65H10Q9.85 15.65 9.75 15.75Q9.65 15.85 9.65 16Q9.65 16.15 9.75 16.25Q9.85 16.35 10 16.35H11.65V17Q11.65 17.15 11.75 17.25Q11.85 17.35 12 17.35Q12.15 17.35 12.25 17.25Q12.35 17.15 12.35 17V16.35ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H12.825Q13.125 3.3 13.413 3.425Q13.7 3.55 13.9 3.75L18.25 8.1Q18.45 8.3 18.575 8.587Q18.7 8.875 18.7 9.175V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7Z"}))});IconMaterialRequestPageRoundedW100Filled.displayName="AmauiIconMaterialRequestPageRoundedW100Filled";var IconMaterialRequestPageRoundedW100Filled$1 = IconMaterialRequestPageRoundedW100Filled;

  const IconMaterialRequestPageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageSharp",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18H13V17H15V12H11V11H15V9H13V8H11V9H9V14H13V15H9V17H11ZM4 22V2H14L20 8V22ZM6 20H18V8.85L13.15 4H6ZM6 4V8.85V20Z"}))});IconMaterialRequestPageSharp.displayName="AmauiIconMaterialRequestPageSharp";var IconMaterialRequestPageSharp$1 = IconMaterialRequestPageSharp;

  const IconMaterialRequestPageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageSharpFilled",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18H13V17H15V12H11V11H15V9H13V8H11V9H9V14H13V15H9V17H11ZM4 22V2H14L20 8V22Z"}))});IconMaterialRequestPageSharpFilled.displayName="AmauiIconMaterialRequestPageSharpFilled";var IconMaterialRequestPageSharpFilled$1 = IconMaterialRequestPageSharpFilled;

  const IconMaterialRequestPageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageSharpW100",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 17.35H12.35V16.35H14.35V12.65H10.35V10.35H14.35V9.65H12.35V8.65H11.65V9.65H9.65V13.35H13.65V15.65H9.65V16.35H11.65ZM5.3 20.7V3.3H13.45L18.7 8.55V20.7ZM6 20H18V8.85L13.15 4H6ZM6 4V8.85V20Z"}))});IconMaterialRequestPageSharpW100.displayName="AmauiIconMaterialRequestPageSharpW100";var IconMaterialRequestPageSharpW100$1 = IconMaterialRequestPageSharpW100;

  const IconMaterialRequestPageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageSharpW100Filled",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 17.35H12.35V16.35H14.35V12.65H10.35V10.35H14.35V9.65H12.35V8.65H11.65V9.65H9.65V13.35H13.65V15.65H9.65V16.35H11.65ZM5.3 20.7V3.3H13.45L18.7 8.55V20.7Z"}))});IconMaterialRequestPageSharpW100Filled.displayName="AmauiIconMaterialRequestPageSharpW100Filled";var IconMaterialRequestPageSharpW100Filled$1 = IconMaterialRequestPageSharpW100Filled;

  const IconMaterialRequestPageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestPageTwoTone",short_name:"RequestPage"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.17,4H6v16h12V8.83L13.17,4z M15,11h-4v1h3c0.55,0,1,0.45,1,1v3c0,0.55-0.45,1-1,1h-1v1h-2v-1H9v-2h4v-1 h-3c-0.55,0-1-0.45-1-1v-3c0-0.55,0.45-1,1-1h1V8h2v1h2V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.17,4L18,8.83V20H6V4H13.17 M14,2H6C4.9,2,4,2.9,4,4v16c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V8L14,2L14,2z M15,11h-4v1h3 c0.55,0,1,0.45,1,1v3c0,0.55-0.45,1-1,1h-1v1h-2v-1H9v-2h4v-1h-3c-0.55,0-1-0.45-1-1v-3c0-0.55,0.45-1,1-1h1V8h2v1h2V11z"}))});IconMaterialRequestPageTwoTone.displayName="AmauiIconMaterialRequestPageTwoTone";var IconMaterialRequestPageTwoTone$1 = IconMaterialRequestPageTwoTone;

  const IconMaterialRequestQuoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteRounded",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 8V4Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V8ZM10 18Q9.575 18 9.288 17.712Q9 17.425 9 17Q9 16.575 9.288 16.288Q9.575 16 10 16H13V15H10Q9.575 15 9.288 14.712Q9 14.425 9 14V11Q9 10.575 9.288 10.287Q9.575 10 10 10H11Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10H14Q14.425 10 14.713 10.287Q15 10.575 15 11Q15 11.425 14.713 11.712Q14.425 12 14 12H11V13H14Q14.425 13 14.713 13.287Q15 13.575 15 14V17Q15 17.425 14.713 17.712Q14.425 18 14 18H13Q13 18.425 12.713 18.712Q12.425 19 12 19Q11.575 19 11.288 18.712Q11 18.425 11 18ZM18 8H14Q13.575 8 13.288 7.713Q13 7.425 13 7V4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H18Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialRequestQuoteRounded.displayName="AmauiIconMaterialRequestQuoteRounded";var IconMaterialRequestQuoteRounded$1 = IconMaterialRequestQuoteRounded;

  const IconMaterialRequestQuoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteRoundedFilled",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM12 19Q12.425 19 12.713 18.712Q13 18.425 13 18H14Q14.425 18 14.713 17.712Q15 17.425 15 17V14Q15 13.575 14.713 13.287Q14.425 13 14 13H11V12H14Q14.425 12 14.713 11.712Q15 11.425 15 11Q15 10.575 14.713 10.287Q14.425 10 14 10H13Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10H10Q9.575 10 9.288 10.287Q9 10.575 9 11V14Q9 14.425 9.288 14.712Q9.575 15 10 15H13V16H10Q9.575 16 9.288 16.288Q9 16.575 9 17Q9 17.425 9.288 17.712Q9.575 18 10 18H11Q11 18.425 11.288 18.712Q11.575 19 12 19ZM14 8H17.5L13 3.5V7Q13 7.425 13.288 7.713Q13.575 8 14 8Z"}))});IconMaterialRequestQuoteRoundedFilled.displayName="AmauiIconMaterialRequestQuoteRoundedFilled";var IconMaterialRequestQuoteRoundedFilled$1 = IconMaterialRequestQuoteRoundedFilled;

  const IconMaterialRequestQuoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteRoundedW100",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.613 3.425Q14.9 3.55 15.1 3.75L18.25 6.9Q18.45 7.1 18.575 7.387Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6 7.35V4Q6 4 6 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6 19.75Q6 20 6 20Q6 20 6 19.75Q6 19.5 6 19.2V7.35ZM10.45 17.025Q10.3 17.025 10.2 16.925Q10.1 16.825 10.1 16.675Q10.1 16.525 10.2 16.425Q10.3 16.325 10.45 16.325H14.1V14.025H10.45Q10.3 14.025 10.2 13.925Q10.1 13.825 10.1 13.675V10.675Q10.1 10.525 10.2 10.425Q10.3 10.325 10.45 10.325H12.1V9.675Q12.1 9.525 12.2 9.425Q12.3 9.325 12.45 9.325Q12.6 9.325 12.7 9.425Q12.8 9.525 12.8 9.675V10.325H14.45Q14.6 10.325 14.7 10.425Q14.8 10.525 14.8 10.675Q14.8 10.825 14.7 10.925Q14.6 11.025 14.45 11.025H10.8V13.325H14.45Q14.6 13.325 14.7 13.425Q14.8 13.525 14.8 13.675V16.675Q14.8 16.825 14.7 16.925Q14.6 17.025 14.45 17.025H12.8V17.675Q12.8 17.825 12.7 17.925Q12.6 18.025 12.45 18.025Q12.3 18.025 12.2 17.925Q12.1 17.825 12.1 17.675V17.025ZM18 7.35H14.9Q14.575 7.35 14.363 7.137Q14.15 6.925 14.15 6.6V4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2Z"}))});IconMaterialRequestQuoteRoundedW100.displayName="AmauiIconMaterialRequestQuoteRoundedW100";var IconMaterialRequestQuoteRoundedW100$1 = IconMaterialRequestQuoteRoundedW100;

  const IconMaterialRequestQuoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteRoundedW100Filled",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.613 3.425Q14.9 3.55 15.1 3.75L18.25 6.9Q18.45 7.1 18.575 7.387Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12.45 18.025Q12.6 18.025 12.7 17.925Q12.8 17.825 12.8 17.675V17.025H14.45Q14.6 17.025 14.7 16.925Q14.8 16.825 14.8 16.675V13.675Q14.8 13.525 14.7 13.425Q14.6 13.325 14.45 13.325H10.8V11.025H14.45Q14.6 11.025 14.7 10.925Q14.8 10.825 14.8 10.675Q14.8 10.525 14.7 10.425Q14.6 10.325 14.45 10.325H12.8V9.675Q12.8 9.525 12.7 9.425Q12.6 9.325 12.45 9.325Q12.3 9.325 12.2 9.425Q12.1 9.525 12.1 9.675V10.325H10.45Q10.3 10.325 10.2 10.425Q10.1 10.525 10.1 10.675V13.675Q10.1 13.825 10.2 13.925Q10.3 14.025 10.45 14.025H14.1V16.325H10.45Q10.3 16.325 10.2 16.425Q10.1 16.525 10.1 16.675Q10.1 16.825 10.2 16.925Q10.3 17.025 10.45 17.025H12.1V17.675Q12.1 17.825 12.2 17.925Q12.3 18.025 12.45 18.025ZM15.1 7.35H17.7L14.35 4V6.6Q14.35 6.925 14.562 7.137Q14.775 7.35 15.1 7.35Z"}))});IconMaterialRequestQuoteRoundedW100Filled.displayName="AmauiIconMaterialRequestQuoteRoundedW100Filled";var IconMaterialRequestQuoteRoundedW100Filled$1 = IconMaterialRequestQuoteRoundedW100Filled;

  const IconMaterialRequestQuoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteSharp",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V22ZM6 8V4V20V8ZM11 19V18H9V16H13V15H9V10H11V9H13V10H15V12H11V13H15V18H13V19ZM13 8V4H6V20H18V8Z"}))});IconMaterialRequestQuoteSharp.displayName="AmauiIconMaterialRequestQuoteSharp";var IconMaterialRequestQuoteSharp$1 = IconMaterialRequestQuoteSharp;

  const IconMaterialRequestQuoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteSharpFilled",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V22ZM11 19H13V18H15V13H11V12H15V10H13V9H11V10H9V15H13V16H9V18H11ZM13.175 8H17.175L13.175 4Z"}))});IconMaterialRequestQuoteSharpFilled.displayName="AmauiIconMaterialRequestQuoteSharpFilled";var IconMaterialRequestQuoteSharpFilled$1 = IconMaterialRequestQuoteSharpFilled;

  const IconMaterialRequestQuoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteSharpW100",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM6 7.35V4V20V7.35ZM12.1 18.025V17.025H10.1V16.325H14.1V14.025H10.1V10.325H12.1V9.325H12.8V10.325H14.8V11.025H10.8V13.325H14.8V17.025H12.8V18.025ZM14.15 7.35V4H6V20H18V7.35Z"}))});IconMaterialRequestQuoteSharpW100.displayName="AmauiIconMaterialRequestQuoteSharpW100";var IconMaterialRequestQuoteSharpW100$1 = IconMaterialRequestQuoteSharpW100;

  const IconMaterialRequestQuoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteSharpW100Filled",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM12.1 18.025H12.8V17.025H14.8V13.325H10.8V11.025H14.8V10.325H12.8V9.325H12.1V10.325H10.1V14.025H14.1V16.325H10.1V17.025H12.1ZM14.35 7.35H17.7L14.35 4Z"}))});IconMaterialRequestQuoteSharpW100Filled.displayName="AmauiIconMaterialRequestQuoteSharpW100Filled";var IconMaterialRequestQuoteSharpW100Filled$1 = IconMaterialRequestQuoteSharpW100Filled;

  const IconMaterialRequestQuoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RequestQuoteTwoTone",short_name:"RequestQuote"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,20V4h7v4h5v12H6z M11,19h2v-1h1c0.55,0,1-0.45,1-1v-3c0-0.55-0.45-1-1-1h-3v-1h4v-2h-2V9h-2v1h-1 c-0.55,0-1,0.45-1,1v3c0,0.55,0.45,1,1,1h3v1H9v2h2V19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,2H6C4.9,2,4,2.9,4,4v16c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V8L14,2z M6,20V4h7v4h5v12H6z M11,19h2v-1h1 c0.55,0,1-0.45,1-1v-3c0-0.55-0.45-1-1-1h-3v-1h4v-2h-2V9h-2v1h-1c-0.55,0-1,0.45-1,1v3c0,0.55,0.45,1,1,1h3v1H9v2h2V19z"})))});IconMaterialRequestQuoteTwoTone.displayName="AmauiIconMaterialRequestQuoteTwoTone";var IconMaterialRequestQuoteTwoTone$1 = IconMaterialRequestQuoteTwoTone;

  const IconMaterialResetTvRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvRounded",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V7Q22 7.425 21.712 7.713Q21.425 8 21 8Q20.575 8 20.288 7.713Q20 7.425 20 7V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17H20Q20 17 20 17Q20 17 20 17V12Q20 12 20 12Q20 12 20 12H12.8L13.95 13.15Q14.225 13.425 14.225 13.85Q14.225 14.275 13.95 14.55Q13.675 14.825 13.25 14.825Q12.825 14.825 12.55 14.55L9.7 11.7Q9.55 11.55 9.488 11.375Q9.425 11.2 9.425 11Q9.425 10.8 9.488 10.625Q9.55 10.45 9.7 10.3L12.55 7.45Q12.825 7.175 13.25 7.175Q13.675 7.175 13.95 7.45Q14.225 7.725 14.225 8.15Q14.225 8.575 13.95 8.85L12.8 10H20Q20.825 10 21.413 10.587Q22 11.175 22 12V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Q13 11 13 11Z"}))});IconMaterialResetTvRounded.displayName="AmauiIconMaterialResetTvRounded";var IconMaterialResetTvRounded$1 = IconMaterialResetTvRounded;

  const IconMaterialResetTvRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvRoundedFilled",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V10H12.8L13.95 8.85Q14.225 8.575 14.225 8.15Q14.225 7.725 13.95 7.45Q13.675 7.175 13.25 7.175Q12.825 7.175 12.55 7.45L9.7 10.3Q9.55 10.45 9.488 10.625Q9.425 10.8 9.425 11Q9.425 11.2 9.488 11.375Q9.55 11.55 9.7 11.7L12.55 14.55Q12.825 14.825 13.25 14.825Q13.675 14.825 13.95 14.55Q14.225 14.275 14.225 13.85Q14.225 13.425 13.95 13.15L12.8 12H22V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21Z"}))});IconMaterialResetTvRoundedFilled.displayName="AmauiIconMaterialResetTvRoundedFilled";var IconMaterialResetTvRoundedFilled$1 = IconMaterialResetTvRoundedFilled;

  const IconMaterialResetTvRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvRoundedW100",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V8.3Q20.7 8.45 20.6 8.55Q20.5 8.65 20.35 8.65Q20.2 8.65 20.1 8.55Q20 8.45 20 8.3V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V12.15Q20 11.8 19.775 11.575Q19.55 11.35 19.2 11.35H11.25L13.5 13.6Q13.6 13.7 13.613 13.837Q13.625 13.975 13.5 14.1Q13.375 14.225 13.25 14.225Q13.125 14.225 13 14.1L10.425 11.525Q10.3 11.4 10.25 11.275Q10.2 11.15 10.2 11Q10.2 10.85 10.25 10.725Q10.3 10.6 10.425 10.475L13 7.9Q13.1 7.8 13.238 7.787Q13.375 7.775 13.5 7.9Q13.625 8.025 13.625 8.15Q13.625 8.275 13.5 8.4L11.25 10.65H19.2Q19.85 10.65 20.275 11.075Q20.7 11.5 20.7 12.15V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Q12.35 11 12.35 11Z"}))});IconMaterialResetTvRoundedW100.displayName="AmauiIconMaterialResetTvRoundedW100";var IconMaterialResetTvRoundedW100$1 = IconMaterialResetTvRoundedW100;

  const IconMaterialResetTvRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvRoundedW100Filled",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V10.65H11.25L13.5 8.4Q13.6 8.3 13.613 8.162Q13.625 8.025 13.5 7.9Q13.375 7.775 13.25 7.775Q13.125 7.775 13 7.9L10.425 10.475Q10.3 10.6 10.25 10.725Q10.2 10.85 10.2 11Q10.2 11.15 10.25 11.275Q10.3 11.4 10.425 11.525L13 14.1Q13.1 14.2 13.238 14.212Q13.375 14.225 13.5 14.1Q13.625 13.975 13.625 13.85Q13.625 13.725 13.5 13.6L11.25 11.35H20.7V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7Z"}))});IconMaterialResetTvRoundedW100Filled.displayName="AmauiIconMaterialResetTvRoundedW100Filled";var IconMaterialResetTvRoundedW100Filled$1 = IconMaterialResetTvRoundedW100Filled;

  const IconMaterialResetTvSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvSharp",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21V19H2V3H22V8H20V5H4V17H20V12H12.8L14.65 13.85L13.25 15.25L9 11L13.25 6.75L14.65 8.15L12.8 10H22V19H16V21ZM13 11Z"}))});IconMaterialResetTvSharp.displayName="AmauiIconMaterialResetTvSharp";var IconMaterialResetTvSharp$1 = IconMaterialResetTvSharp;

  const IconMaterialResetTvSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvSharpFilled",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21V19H2V3H22V10H12.8L14.65 8.15L13.25 6.75L9 11L13.25 15.25L14.65 13.85L12.8 12H22V19H16V21Z"}))});IconMaterialResetTvSharpFilled.displayName="AmauiIconMaterialResetTvSharpFilled";var IconMaterialResetTvSharpFilled$1 = IconMaterialResetTvSharpFilled;

  const IconMaterialResetTvSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvSharpW100",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7V17.7H3.3V4.3H20.7V8.65H20V5H4V17H20V11.35H11.25L13.75 13.85L13.25 14.35L9.9 11L13.25 7.65L13.75 8.15L11.25 10.65H20.7V17.7H14.7V19.7ZM12.35 11Z"}))});IconMaterialResetTvSharpW100.displayName="AmauiIconMaterialResetTvSharpW100";var IconMaterialResetTvSharpW100$1 = IconMaterialResetTvSharpW100;

  const IconMaterialResetTvSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvSharpW100Filled",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7V17.7H3.3V4.3H20.7V10.65H11.25L13.75 8.15L13.25 7.65L9.9 11L13.25 14.35L13.75 13.85L11.25 11.35H20.7V17.7H14.7V19.7Z"}))});IconMaterialResetTvSharpW100Filled.displayName="AmauiIconMaterialResetTvSharpW100Filled";var IconMaterialResetTvSharpW100Filled$1 = IconMaterialResetTvSharpW100Filled;

  const IconMaterialResetTvTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ResetTvTwoTone",short_name:"ResetTv"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,10h-7.01V7L9,11l3.99,4v-3H20v5H4V5h16v3h2l0-3c0-1.1-0.9-2-2-2H4C2.9,3,2,3.9,2,5v12c0,1.1,0.9,2,2,2h4v2h8v-2h4 c1.1,0,1.99-0.9,1.99-2l0-5H22C22,10.9,21.1,10,20,10z"})))});IconMaterialResetTvTwoTone.displayName="AmauiIconMaterialResetTvTwoTone";var IconMaterialResetTvTwoTone$1 = IconMaterialResetTvTwoTone;

  const IconMaterialRestartAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltRounded",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 20.7Q7.25 19.975 5.625 17.863Q4 15.75 4 13Q4 11.575 4.475 10.287Q4.95 9 5.825 7.925Q6.1 7.625 6.5 7.612Q6.9 7.6 7.225 7.925Q7.5 8.2 7.513 8.6Q7.525 9 7.25 9.35Q6.65 10.125 6.325 11.05Q6 11.975 6 13Q6 15.025 7.188 16.613Q8.375 18.2 10.25 18.775Q10.575 18.875 10.788 19.15Q11 19.425 11 19.75Q11 20.25 10.65 20.538Q10.3 20.825 9.825 20.7ZM14.175 20.7Q13.7 20.825 13.35 20.525Q13 20.225 13 19.725Q13 19.425 13.213 19.15Q13.425 18.875 13.75 18.775Q15.625 18.175 16.812 16.6Q18 15.025 18 13Q18 10.5 16.25 8.75Q14.5 7 12 7H11.925L12.325 7.4Q12.6 7.675 12.6 8.1Q12.6 8.525 12.325 8.8Q12.05 9.075 11.625 9.075Q11.2 9.075 10.925 8.8L8.825 6.7Q8.675 6.55 8.613 6.375Q8.55 6.2 8.55 6Q8.55 5.8 8.613 5.625Q8.675 5.45 8.825 5.3L10.925 3.2Q11.2 2.925 11.625 2.925Q12.05 2.925 12.325 3.2Q12.6 3.475 12.6 3.9Q12.6 4.325 12.325 4.6L11.925 5H12Q15.35 5 17.675 7.325Q20 9.65 20 13Q20 15.725 18.375 17.85Q16.75 19.975 14.175 20.7Z"}))});IconMaterialRestartAltRounded.displayName="AmauiIconMaterialRestartAltRounded";var IconMaterialRestartAltRounded$1 = IconMaterialRestartAltRounded;

  const IconMaterialRestartAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltRoundedFilled",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 20.7Q7.25 19.975 5.625 17.863Q4 15.75 4 13Q4 11.575 4.475 10.287Q4.95 9 5.825 7.925Q6.1 7.625 6.5 7.612Q6.9 7.6 7.225 7.925Q7.5 8.2 7.513 8.6Q7.525 9 7.25 9.35Q6.65 10.125 6.325 11.05Q6 11.975 6 13Q6 15.025 7.188 16.613Q8.375 18.2 10.25 18.775Q10.575 18.875 10.788 19.15Q11 19.425 11 19.75Q11 20.25 10.65 20.538Q10.3 20.825 9.825 20.7ZM14.175 20.7Q13.7 20.825 13.35 20.525Q13 20.225 13 19.725Q13 19.425 13.213 19.15Q13.425 18.875 13.75 18.775Q15.625 18.175 16.812 16.6Q18 15.025 18 13Q18 10.5 16.25 8.75Q14.5 7 12 7H11.925L12.325 7.4Q12.6 7.675 12.6 8.1Q12.6 8.525 12.325 8.8Q12.05 9.075 11.625 9.075Q11.2 9.075 10.925 8.8L8.825 6.7Q8.675 6.55 8.613 6.375Q8.55 6.2 8.55 6Q8.55 5.8 8.613 5.625Q8.675 5.45 8.825 5.3L10.925 3.2Q11.2 2.925 11.625 2.925Q12.05 2.925 12.325 3.2Q12.6 3.475 12.6 3.9Q12.6 4.325 12.325 4.6L11.925 5H12Q15.35 5 17.675 7.325Q20 9.65 20 13Q20 15.725 18.375 17.85Q16.75 19.975 14.175 20.7Z"}))});IconMaterialRestartAltRoundedFilled.displayName="AmauiIconMaterialRestartAltRoundedFilled";var IconMaterialRestartAltRoundedFilled$1 = IconMaterialRestartAltRoundedFilled;

  const IconMaterialRestartAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltRoundedW100",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 19.525Q8.275 19.05 6.788 17.238Q5.3 15.425 5.3 13Q5.3 11.775 5.763 10.637Q6.225 9.5 7.025 8.55Q7.125 8.425 7.25 8.425Q7.375 8.425 7.5 8.55Q7.6 8.65 7.6 8.787Q7.6 8.925 7.5 9.05Q6.75 9.85 6.375 10.875Q6 11.9 6 13Q6 15.125 7.338 16.762Q8.675 18.4 10.725 18.85Q10.85 18.875 10.925 18.975Q11 19.075 11 19.2Q11 19.375 10.887 19.475Q10.775 19.575 10.6 19.525ZM13.4 19.575Q13.225 19.625 13.113 19.525Q13 19.425 13 19.25Q13 19.125 13.075 19.025Q13.15 18.925 13.275 18.875Q15.3 18.3 16.65 16.7Q18 15.1 18 13Q18 10.5 16.25 8.75Q14.5 7 12 7H11.2L12.7 8.5Q12.825 8.625 12.825 8.75Q12.825 8.875 12.7 9Q12.575 9.125 12.45 9.125Q12.325 9.125 12.2 9L10.375 7.175Q10.25 7.05 10.2 6.925Q10.15 6.8 10.15 6.65Q10.15 6.5 10.2 6.375Q10.25 6.25 10.375 6.125L12.2 4.3Q12.325 4.175 12.45 4.175Q12.575 4.175 12.7 4.3Q12.825 4.425 12.825 4.55Q12.825 4.675 12.7 4.8L11.2 6.3H12Q14.8 6.3 16.75 8.25Q18.7 10.2 18.7 13Q18.7 15.4 17.2 17.2Q15.7 19 13.4 19.575Z"}))});IconMaterialRestartAltRoundedW100.displayName="AmauiIconMaterialRestartAltRoundedW100";var IconMaterialRestartAltRoundedW100$1 = IconMaterialRestartAltRoundedW100;

  const IconMaterialRestartAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltRoundedW100Filled",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 19.525Q8.275 19.05 6.788 17.238Q5.3 15.425 5.3 13Q5.3 11.775 5.763 10.637Q6.225 9.5 7.025 8.55Q7.125 8.425 7.25 8.425Q7.375 8.425 7.5 8.55Q7.6 8.65 7.6 8.787Q7.6 8.925 7.5 9.05Q6.75 9.85 6.375 10.875Q6 11.9 6 13Q6 15.125 7.338 16.762Q8.675 18.4 10.725 18.85Q10.85 18.875 10.925 18.975Q11 19.075 11 19.2Q11 19.375 10.887 19.475Q10.775 19.575 10.6 19.525ZM13.4 19.575Q13.225 19.625 13.113 19.525Q13 19.425 13 19.25Q13 19.125 13.075 19.025Q13.15 18.925 13.275 18.875Q15.3 18.3 16.65 16.7Q18 15.1 18 13Q18 10.5 16.25 8.75Q14.5 7 12 7H11.2L12.7 8.5Q12.825 8.625 12.825 8.75Q12.825 8.875 12.7 9Q12.575 9.125 12.45 9.125Q12.325 9.125 12.2 9L10.375 7.175Q10.25 7.05 10.2 6.925Q10.15 6.8 10.15 6.65Q10.15 6.5 10.2 6.375Q10.25 6.25 10.375 6.125L12.2 4.3Q12.325 4.175 12.45 4.175Q12.575 4.175 12.7 4.3Q12.825 4.425 12.825 4.55Q12.825 4.675 12.7 4.8L11.2 6.3H12Q14.8 6.3 16.75 8.25Q18.7 10.2 18.7 13Q18.7 15.4 17.2 17.2Q15.7 19 13.4 19.575Z"}))});IconMaterialRestartAltRoundedW100Filled.displayName="AmauiIconMaterialRestartAltRoundedW100Filled";var IconMaterialRestartAltRoundedW100Filled$1 = IconMaterialRestartAltRoundedW100Filled;

  const IconMaterialRestartAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltSharp",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.95Q7.975 20.575 5.988 18.312Q4 16.05 4 13Q4 11.35 4.65 9.837Q5.3 8.325 6.5 7.2L7.925 8.625Q6.975 9.475 6.488 10.6Q6 11.725 6 13Q6 15.2 7.4 16.887Q8.8 18.575 11 18.95ZM13 20.95V18.95Q15.175 18.55 16.587 16.875Q18 15.2 18 13Q18 10.5 16.25 8.75Q14.5 7 12 7H11.925L13.025 8.1L11.625 9.5L8.125 6L11.625 2.5L13.025 3.9L11.925 5H12Q15.35 5 17.675 7.325Q20 9.65 20 13Q20 16.025 18.013 18.288Q16.025 20.55 13 20.95Z"}))});IconMaterialRestartAltSharp.displayName="AmauiIconMaterialRestartAltSharp";var IconMaterialRestartAltSharp$1 = IconMaterialRestartAltSharp;

  const IconMaterialRestartAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltSharpFilled",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 20.95Q7.975 20.575 5.988 18.312Q4 16.05 4 13Q4 11.35 4.65 9.837Q5.3 8.325 6.5 7.2L7.925 8.625Q6.975 9.475 6.488 10.6Q6 11.725 6 13Q6 15.2 7.4 16.887Q8.8 18.575 11 18.95ZM13 20.95V18.95Q15.175 18.55 16.587 16.875Q18 15.2 18 13Q18 10.5 16.25 8.75Q14.5 7 12 7H11.925L13.025 8.1L11.625 9.5L8.125 6L11.625 2.5L13.025 3.9L11.925 5H12Q15.35 5 17.675 7.325Q20 9.65 20 13Q20 16.025 18.013 18.288Q16.025 20.55 13 20.95Z"}))});IconMaterialRestartAltSharpFilled.displayName="AmauiIconMaterialRestartAltSharpFilled";var IconMaterialRestartAltSharpFilled$1 = IconMaterialRestartAltSharpFilled;

  const IconMaterialRestartAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltSharpW100",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.6Q8.525 19.25 6.913 17.375Q5.3 15.5 5.3 13Q5.3 11.675 5.825 10.462Q6.35 9.25 7.25 8.3L7.75 8.8Q6.875 9.625 6.438 10.712Q6 11.8 6 13Q6 15.2 7.413 16.862Q8.825 18.525 11 18.9ZM13 19.65V18.95Q15.15 18.45 16.575 16.812Q18 15.175 18 13Q18 10.5 16.25 8.75Q14.5 7 12 7H11.2L12.95 8.75L12.45 9.25L9.85 6.65L12.45 4.05L12.95 4.55L11.2 6.3H12Q14.8 6.3 16.75 8.25Q18.7 10.2 18.7 13Q18.7 15.5 17.075 17.35Q15.45 19.2 13 19.65Z"}))});IconMaterialRestartAltSharpW100.displayName="AmauiIconMaterialRestartAltSharpW100";var IconMaterialRestartAltSharpW100$1 = IconMaterialRestartAltSharpW100;

  const IconMaterialRestartAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltSharpW100Filled",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.6Q8.525 19.25 6.913 17.375Q5.3 15.5 5.3 13Q5.3 11.675 5.825 10.462Q6.35 9.25 7.25 8.3L7.75 8.8Q6.875 9.625 6.438 10.712Q6 11.8 6 13Q6 15.2 7.413 16.862Q8.825 18.525 11 18.9ZM13 19.65V18.95Q15.15 18.45 16.575 16.812Q18 15.175 18 13Q18 10.5 16.25 8.75Q14.5 7 12 7H11.2L12.95 8.75L12.45 9.25L9.85 6.65L12.45 4.05L12.95 4.55L11.2 6.3H12Q14.8 6.3 16.75 8.25Q18.7 10.2 18.7 13Q18.7 15.5 17.075 17.35Q15.45 19.2 13 19.65Z"}))});IconMaterialRestartAltSharpW100Filled.displayName="AmauiIconMaterialRestartAltSharpW100Filled";var IconMaterialRestartAltSharpW100Filled$1 = IconMaterialRestartAltSharpW100Filled;

  const IconMaterialRestartAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestartAltTwoTone",short_name:"RestartAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5V2L8,6l4,4V7c3.31,0,6,2.69,6,6c0,2.97-2.17,5.43-5,5.91v2.02c3.95-0.49,7-3.85,7-7.93C20,8.58,16.42,5,12,5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,13c0-1.65,0.67-3.15,1.76-4.24L6.34,7.34C4.9,8.79,4,10.79,4,13c0,4.08,3.05,7.44,7,7.93v-2.02 C8.17,18.43,6,15.97,6,13z"}))))});IconMaterialRestartAltTwoTone.displayName="AmauiIconMaterialRestartAltTwoTone";var IconMaterialRestartAltTwoTone$1 = IconMaterialRestartAltTwoTone;

  const IconMaterialRestaurantMenuRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuRounded",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.725 20.3Q3.45 20.025 3.45 19.6Q3.45 19.175 3.725 18.9L13.275 9.35Q12.825 8.3 13.15 6.975Q13.475 5.65 14.575 4.6Q15.9 3.275 17.525 3.05Q19.15 2.825 20.175 3.85Q21.2 4.875 20.975 6.5Q20.75 8.125 19.425 9.45Q18.375 10.55 17.05 10.875Q15.725 11.2 14.675 10.75L13.425 12L20.325 18.9Q20.6 19.175 20.6 19.6Q20.6 20.025 20.325 20.3Q20.025 20.6 19.625 20.6Q19.225 20.6 18.925 20.3L12.025 13.45L5.125 20.3Q4.825 20.6 4.425 20.6Q4.025 20.6 3.725 20.3ZM7.375 12.45 4.375 9.45Q3.25 8.325 3.062 6.825Q2.875 5.325 3.625 4Q3.875 3.575 4.375 3.525Q4.875 3.475 5.25 3.875L10.575 9.25Z"}))});IconMaterialRestaurantMenuRounded.displayName="AmauiIconMaterialRestaurantMenuRounded";var IconMaterialRestaurantMenuRounded$1 = IconMaterialRestaurantMenuRounded;

  const IconMaterialRestaurantMenuRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuRoundedFilled",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.725 20.3Q3.45 20.025 3.45 19.6Q3.45 19.175 3.725 18.9L13.275 9.35Q12.825 8.3 13.15 6.975Q13.475 5.65 14.575 4.6Q15.9 3.275 17.525 3.05Q19.15 2.825 20.175 3.85Q21.2 4.875 20.975 6.5Q20.75 8.125 19.425 9.45Q18.375 10.55 17.05 10.875Q15.725 11.2 14.675 10.75L13.425 12L20.325 18.9Q20.6 19.175 20.6 19.6Q20.6 20.025 20.325 20.3Q20.025 20.6 19.625 20.6Q19.225 20.6 18.925 20.3L12.025 13.45L5.125 20.3Q4.825 20.6 4.425 20.6Q4.025 20.6 3.725 20.3ZM7.375 12.45 4.375 9.45Q3.25 8.325 3.062 6.825Q2.875 5.325 3.625 4Q3.875 3.575 4.375 3.525Q4.875 3.475 5.25 3.875L10.575 9.25Z"}))});IconMaterialRestaurantMenuRoundedFilled.displayName="AmauiIconMaterialRestaurantMenuRoundedFilled";var IconMaterialRestaurantMenuRoundedFilled$1 = IconMaterialRestaurantMenuRoundedFilled;

  const IconMaterialRestaurantMenuRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuRoundedW100",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 19.85Q4.05 19.725 4.05 19.6Q4.05 19.475 4.175 19.35L14.025 9.5Q13.5 8.25 13.775 7.137Q14.05 6.025 15.025 5.05Q15.9 4.175 17.325 3.75Q18.75 3.325 19.725 4.3Q20.7 5.275 20.275 6.7Q19.85 8.125 18.975 9Q18 9.975 16.887 10.25Q15.775 10.525 14.525 10L12.525 12L19.875 19.35Q20 19.475 20 19.6Q20 19.725 19.875 19.85Q19.75 19.975 19.625 19.975Q19.5 19.975 19.375 19.85L12.025 12.55L4.675 19.85Q4.55 19.975 4.425 19.975Q4.3 19.975 4.175 19.85ZM7.525 11.7 4.825 9Q3.925 8.1 3.725 6.912Q3.525 5.725 4.025 4.6Q4.15 4.325 4.45 4.275Q4.75 4.225 5 4.475L9.875 9.35Z"}))});IconMaterialRestaurantMenuRoundedW100.displayName="AmauiIconMaterialRestaurantMenuRoundedW100";var IconMaterialRestaurantMenuRoundedW100$1 = IconMaterialRestaurantMenuRoundedW100;

  const IconMaterialRestaurantMenuRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuRoundedW100Filled",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 19.85Q4.05 19.725 4.05 19.6Q4.05 19.475 4.175 19.35L14.025 9.5Q13.5 8.25 13.775 7.137Q14.05 6.025 15.025 5.05Q15.9 4.175 17.325 3.75Q18.75 3.325 19.725 4.3Q20.7 5.275 20.275 6.7Q19.85 8.125 18.975 9Q18 9.975 16.887 10.25Q15.775 10.525 14.525 10L12.525 12L19.875 19.35Q20 19.475 20 19.6Q20 19.725 19.875 19.85Q19.75 19.975 19.625 19.975Q19.5 19.975 19.375 19.85L12.025 12.55L4.675 19.85Q4.55 19.975 4.425 19.975Q4.3 19.975 4.175 19.85ZM7.525 11.7 4.825 9Q3.925 8.1 3.725 6.912Q3.525 5.725 4.025 4.6Q4.15 4.325 4.45 4.275Q4.75 4.225 5 4.475L9.875 9.35Z"}))});IconMaterialRestaurantMenuRoundedW100Filled.displayName="AmauiIconMaterialRestaurantMenuRoundedW100Filled";var IconMaterialRestaurantMenuRoundedW100Filled$1 = IconMaterialRestaurantMenuRoundedW100Filled;

  const IconMaterialRestaurantMenuSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuSharp",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 21 2.975 19.6 13.225 9.35Q12.775 8.3 13.1 6.975Q13.425 5.65 14.525 4.6Q15.85 3.275 17.475 3.05Q19.1 2.825 20.125 3.85Q21.15 4.875 20.925 6.5Q20.7 8.125 19.375 9.45Q18.325 10.55 17 10.875Q15.675 11.2 14.625 10.75L13.375 12L20.975 19.6L19.575 21L11.975 13.45ZM7.325 12.45 4.325 9.45Q2.975 8.1 2.975 6.225Q2.975 4.35 4.325 3L10.525 9.25Z"}))});IconMaterialRestaurantMenuSharp.displayName="AmauiIconMaterialRestaurantMenuSharp";var IconMaterialRestaurantMenuSharp$1 = IconMaterialRestaurantMenuSharp;

  const IconMaterialRestaurantMenuSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuSharpFilled",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.375 21 2.975 19.6 13.225 9.35Q12.775 8.3 13.1 6.975Q13.425 5.65 14.525 4.6Q15.85 3.275 17.475 3.05Q19.1 2.825 20.125 3.85Q21.15 4.875 20.925 6.5Q20.7 8.125 19.375 9.45Q18.325 10.55 17 10.875Q15.675 11.2 14.625 10.75L13.375 12L20.975 19.6L19.575 21L11.975 13.45ZM7.325 12.45 4.325 9.45Q2.975 8.1 2.975 6.225Q2.975 4.35 4.325 3L10.525 9.25Z"}))});IconMaterialRestaurantMenuSharpFilled.displayName="AmauiIconMaterialRestaurantMenuSharpFilled";var IconMaterialRestaurantMenuSharpFilled$1 = IconMaterialRestaurantMenuSharpFilled;

  const IconMaterialRestaurantMenuSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuSharpW100",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.275 20.1 3.775 19.6 13.875 9.5Q13.35 8.25 13.625 7.137Q13.9 6.025 14.875 5.05Q15.75 4.175 17.175 3.75Q18.6 3.325 19.575 4.3Q20.55 5.275 20.125 6.7Q19.7 8.125 18.825 9Q17.85 9.975 16.738 10.25Q15.625 10.525 14.375 10L12.375 12L19.975 19.6L19.475 20.1L11.875 12.55ZM7.375 11.7 4.675 9Q3.625 7.95 3.513 6.525Q3.4 5.1 4.275 3.9L9.725 9.35Z"}))});IconMaterialRestaurantMenuSharpW100.displayName="AmauiIconMaterialRestaurantMenuSharpW100";var IconMaterialRestaurantMenuSharpW100$1 = IconMaterialRestaurantMenuSharpW100;

  const IconMaterialRestaurantMenuSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuSharpW100Filled",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.275 20.1 3.775 19.6 13.875 9.5Q13.35 8.25 13.625 7.137Q13.9 6.025 14.875 5.05Q15.75 4.175 17.175 3.75Q18.6 3.325 19.575 4.3Q20.55 5.275 20.125 6.7Q19.7 8.125 18.825 9Q17.85 9.975 16.738 10.25Q15.625 10.525 14.375 10L12.375 12L19.975 19.6L19.475 20.1L11.875 12.55ZM7.375 11.7 4.675 9Q3.625 7.95 3.513 6.525Q3.4 5.1 4.275 3.9L9.725 9.35Z"}))});IconMaterialRestaurantMenuSharpW100Filled.displayName="AmauiIconMaterialRestaurantMenuSharpW100Filled";var IconMaterialRestaurantMenuSharpW100Filled$1 = IconMaterialRestaurantMenuSharpW100Filled;

  const IconMaterialRestaurantMenuTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantMenuTwoTone",short_name:"RestaurantMenu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 13.34l2.83-2.83L3.91 3.5c-1.56 1.56-1.56 4.09 0 5.66l4.19 4.18zm12.05-3.19c1.91-1.91 2.28-4.65.81-6.12-1.46-1.46-4.2-1.1-6.12.81-1.59 1.59-2.09 3.74-1.38 5.27L3.7 19.87l1.41 1.41L12 14.41l6.88 6.88 1.41-1.41L13.41 13l1.47-1.47c1.53.71 3.68.21 5.27-1.38z"}))});IconMaterialRestaurantMenuTwoTone.displayName="AmauiIconMaterialRestaurantMenuTwoTone";var IconMaterialRestaurantMenuTwoTone$1 = IconMaterialRestaurantMenuTwoTone;

  const IconMaterialRestaurantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantRounded",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22Q17.575 22 17.288 21.712Q17 21.425 17 21V14H16Q15.175 14 14.588 13.412Q14 12.825 14 12V7Q14 4.925 15.463 3.463Q16.925 2 19 2V21Q19 21.425 18.712 21.712Q18.425 22 18 22ZM8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V12.85Q5.725 12.5 4.863 11.45Q4 10.4 4 9V3Q4 2.575 4.287 2.287Q4.575 2 5 2Q5.425 2 5.713 2.287Q6 2.575 6 3V9H7V3Q7 2.575 7.287 2.287Q7.575 2 8 2Q8.425 2 8.713 2.287Q9 2.575 9 3V9H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2Q11.425 2 11.713 2.287Q12 2.575 12 3V9Q12 10.4 11.137 11.45Q10.275 12.5 9 12.85V21Q9 21.425 8.713 21.712Q8.425 22 8 22Z"}))});IconMaterialRestaurantRounded.displayName="AmauiIconMaterialRestaurantRounded";var IconMaterialRestaurantRounded$1 = IconMaterialRestaurantRounded;

  const IconMaterialRestaurantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantRoundedFilled",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22Q17.575 22 17.288 21.712Q17 21.425 17 21V14H16Q15.175 14 14.588 13.412Q14 12.825 14 12V7Q14 4.925 15.463 3.463Q16.925 2 19 2V21Q19 21.425 18.712 21.712Q18.425 22 18 22ZM8 22Q7.575 22 7.287 21.712Q7 21.425 7 21V12.85Q5.725 12.5 4.863 11.45Q4 10.4 4 9V3Q4 2.575 4.287 2.287Q4.575 2 5 2Q5.425 2 5.713 2.287Q6 2.575 6 3V9H7V3Q7 2.575 7.287 2.287Q7.575 2 8 2Q8.425 2 8.713 2.287Q9 2.575 9 3V9H10V3Q10 2.575 10.288 2.287Q10.575 2 11 2Q11.425 2 11.713 2.287Q12 2.575 12 3V9Q12 10.4 11.137 11.45Q10.275 12.5 9 12.85V21Q9 21.425 8.713 21.712Q8.425 22 8 22Z"}))});IconMaterialRestaurantRoundedFilled.displayName="AmauiIconMaterialRestaurantRoundedFilled";var IconMaterialRestaurantRoundedFilled$1 = IconMaterialRestaurantRoundedFilled;

  const IconMaterialRestaurantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantRoundedW100",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21.35Q16.85 21.35 16.75 21.25Q16.65 21.15 16.65 21V13.35H15.85Q15.225 13.35 14.788 12.912Q14.35 12.475 14.35 11.85V7Q14.35 5.45 15.138 4.212Q15.925 2.975 17.35 2.7V21Q17.35 21.15 17.25 21.25Q17.15 21.35 17 21.35ZM8 21.35Q7.85 21.35 7.75 21.25Q7.65 21.15 7.65 21V12.35Q6.525 12.225 5.738 11.387Q4.95 10.55 4.95 9.3V3Q4.95 2.85 5.05 2.75Q5.15 2.65 5.3 2.65Q5.45 2.65 5.55 2.75Q5.65 2.85 5.65 3V9.3H7.65V3Q7.65 2.85 7.75 2.75Q7.85 2.65 8 2.65Q8.15 2.65 8.25 2.75Q8.35 2.85 8.35 3V9.3H10.35V3Q10.35 2.85 10.45 2.75Q10.55 2.65 10.7 2.65Q10.85 2.65 10.95 2.75Q11.05 2.85 11.05 3V9.3Q11.05 10.55 10.262 11.387Q9.475 12.225 8.35 12.35V21Q8.35 21.15 8.25 21.25Q8.15 21.35 8 21.35Z"}))});IconMaterialRestaurantRoundedW100.displayName="AmauiIconMaterialRestaurantRoundedW100";var IconMaterialRestaurantRoundedW100$1 = IconMaterialRestaurantRoundedW100;

  const IconMaterialRestaurantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantRoundedW100Filled",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 21.35Q16.85 21.35 16.75 21.25Q16.65 21.15 16.65 21V13.35H15.85Q15.225 13.35 14.788 12.912Q14.35 12.475 14.35 11.85V7Q14.35 5.45 15.138 4.212Q15.925 2.975 17.35 2.7V21Q17.35 21.15 17.25 21.25Q17.15 21.35 17 21.35ZM8 21.35Q7.85 21.35 7.75 21.25Q7.65 21.15 7.65 21V12.35Q6.525 12.225 5.738 11.387Q4.95 10.55 4.95 9.3V3Q4.95 2.85 5.05 2.75Q5.15 2.65 5.3 2.65Q5.45 2.65 5.55 2.75Q5.65 2.85 5.65 3V9.3H7.65V3Q7.65 2.85 7.75 2.75Q7.85 2.65 8 2.65Q8.15 2.65 8.25 2.75Q8.35 2.85 8.35 3V9.3H10.35V3Q10.35 2.85 10.45 2.75Q10.55 2.65 10.7 2.65Q10.85 2.65 10.95 2.75Q11.05 2.85 11.05 3V9.3Q11.05 10.55 10.262 11.387Q9.475 12.225 8.35 12.35V21Q8.35 21.15 8.25 21.25Q8.15 21.35 8 21.35Z"}))});IconMaterialRestaurantRoundedW100Filled.displayName="AmauiIconMaterialRestaurantRoundedW100Filled";var IconMaterialRestaurantRoundedW100Filled$1 = IconMaterialRestaurantRoundedW100Filled;

  const IconMaterialRestaurantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantSharp",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22V14H14V7Q14 4.925 15.463 3.463Q16.925 2 19 2V22ZM7 22V12.85Q5.725 12.5 4.863 11.45Q4 10.4 4 9V2H6V9H7V2H9V9H10V2H12V9Q12 10.4 11.137 11.45Q10.275 12.5 9 12.85V22Z"}))});IconMaterialRestaurantSharp.displayName="AmauiIconMaterialRestaurantSharp";var IconMaterialRestaurantSharp$1 = IconMaterialRestaurantSharp;

  const IconMaterialRestaurantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantSharpFilled",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22V14H14V7Q14 4.925 15.463 3.463Q16.925 2 19 2V22ZM7 22V12.85Q5.725 12.5 4.863 11.45Q4 10.4 4 9V2H6V9H7V2H9V9H10V2H12V9Q12 10.4 11.137 11.45Q10.275 12.5 9 12.85V22Z"}))});IconMaterialRestaurantSharpFilled.displayName="AmauiIconMaterialRestaurantSharpFilled";var IconMaterialRestaurantSharpFilled$1 = IconMaterialRestaurantSharpFilled;

  const IconMaterialRestaurantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantSharpW100",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 21.35V13.35H14.35V7Q14.35 5.45 15.138 4.212Q15.925 2.975 17.35 2.7V21.35ZM7.65 21.35V12.35Q6.525 12.225 5.738 11.387Q4.95 10.55 4.95 9.3V2.65H5.65V9.3H7.65V2.65H8.35V9.3H10.35V2.65H11.05V9.3Q11.05 10.55 10.262 11.387Q9.475 12.225 8.35 12.35V21.35Z"}))});IconMaterialRestaurantSharpW100.displayName="AmauiIconMaterialRestaurantSharpW100";var IconMaterialRestaurantSharpW100$1 = IconMaterialRestaurantSharpW100;

  const IconMaterialRestaurantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantSharpW100Filled",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 21.35V13.35H14.35V7Q14.35 5.45 15.138 4.212Q15.925 2.975 17.35 2.7V21.35ZM7.65 21.35V12.35Q6.525 12.225 5.738 11.387Q4.95 10.55 4.95 9.3V2.65H5.65V9.3H7.65V2.65H8.35V9.3H10.35V2.65H11.05V9.3Q11.05 10.55 10.262 11.387Q9.475 12.225 8.35 12.35V21.35Z"}))});IconMaterialRestaurantSharpW100Filled.displayName="AmauiIconMaterialRestaurantSharpW100Filled";var IconMaterialRestaurantSharpW100Filled$1 = IconMaterialRestaurantSharpW100Filled;

  const IconMaterialRestaurantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestaurantTwoTone",short_name:"Restaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 6v8h3v8h2V2c-2.76 0-5 2.24-5 4zm-5 3H9V2H7v7H5V2H3v7c0 2.21 1.79 4 4 4v9h2v-9c2.21 0 4-1.79 4-4V2h-2v7z"}))});IconMaterialRestaurantTwoTone.displayName="AmauiIconMaterialRestaurantTwoTone";var IconMaterialRestaurantTwoTone$1 = IconMaterialRestaurantTwoTone;

  const IconMaterialRestoreFromTrashRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashRounded",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6V19Q19 19.825 18.413 20.413Q17.825 21 17 21ZM7 6V19Q7 19 7 19Q7 19 7 19H17Q17 19 17 19Q17 19 17 19V6ZM7 6V19Q7 19 7 19Q7 19 7 19Q7 19 7 19Q7 19 7 19V6ZM11 11.85V15Q11 15.425 11.288 15.712Q11.575 16 12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V11.85L13.9 12.725Q14.2 13 14.613 12.988Q15.025 12.975 15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3L12.7 8.7Q12.425 8.425 12 8.425Q11.575 8.425 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7Q8.975 12.975 9.387 12.988Q9.8 13 10.1 12.725Z"}))});IconMaterialRestoreFromTrashRounded.displayName="AmauiIconMaterialRestoreFromTrashRounded";var IconMaterialRestoreFromTrashRounded$1 = IconMaterialRestoreFromTrashRounded;

  const IconMaterialRestoreFromTrashRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashRoundedFilled",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21Q6.175 21 5.588 20.413Q5 19.825 5 19V6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H9Q9 3.575 9.288 3.287Q9.575 3 10 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6V19Q19 19.825 18.413 20.413Q17.825 21 17 21ZM11 11.85V15Q11 15.425 11.288 15.712Q11.575 16 12 16Q12.425 16 12.713 15.712Q13 15.425 13 15V11.85L13.9 12.725Q14.2 13 14.613 12.988Q15.025 12.975 15.3 12.7Q15.575 12.425 15.575 12Q15.575 11.575 15.3 11.3L12.7 8.7Q12.425 8.425 12 8.425Q11.575 8.425 11.3 8.7L8.7 11.3Q8.425 11.575 8.425 12Q8.425 12.425 8.7 12.7Q8.975 12.975 9.387 12.988Q9.8 13 10.1 12.725Z"}))});IconMaterialRestoreFromTrashRoundedFilled.displayName="AmauiIconMaterialRestoreFromTrashRoundedFilled";var IconMaterialRestoreFromTrashRoundedFilled$1 = IconMaterialRestoreFromTrashRoundedFilled;

  const IconMaterialRestoreFromTrashRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashRoundedW100",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 19.7Q7.15 19.7 6.725 19.275Q6.3 18.85 6.3 18.2V6H5.65Q5.5 6 5.4 5.9Q5.3 5.8 5.3 5.65Q5.3 5.5 5.4 5.4Q5.5 5.3 5.65 5.3H9Q9 5 9.225 4.8Q9.45 4.6 9.75 4.6H14.25Q14.55 4.6 14.775 4.8Q15 5 15 5.3H18.35Q18.5 5.3 18.6 5.4Q18.7 5.5 18.7 5.65Q18.7 5.8 18.6 5.9Q18.5 6 18.35 6H17.7V18.2Q17.7 18.85 17.275 19.275Q16.85 19.7 16.2 19.7ZM7 6V18.2Q7 18.55 7.225 18.775Q7.45 19 7.8 19H16.2Q16.55 19 16.775 18.775Q17 18.55 17 18.2V6ZM7 6V18.2Q7 18.55 7.225 18.775Q7.45 19 7.8 19H7Q7 19 7 18.775Q7 18.55 7 18.2V6ZM11.65 10.25V14.75Q11.65 14.9 11.75 15Q11.85 15.1 12 15.1Q12.15 15.1 12.25 15Q12.35 14.9 12.35 14.75V10.25L14.35 12.25Q14.475 12.375 14.6 12.375Q14.725 12.375 14.85 12.25Q14.975 12.125 14.975 12Q14.975 11.875 14.85 11.75L12.525 9.425Q12.3 9.2 12 9.2Q11.7 9.2 11.475 9.425L9.15 11.75Q9.025 11.875 9.025 12Q9.025 12.125 9.15 12.25Q9.275 12.375 9.4 12.375Q9.525 12.375 9.65 12.25Z"}))});IconMaterialRestoreFromTrashRoundedW100.displayName="AmauiIconMaterialRestoreFromTrashRoundedW100";var IconMaterialRestoreFromTrashRoundedW100$1 = IconMaterialRestoreFromTrashRoundedW100;

  const IconMaterialRestoreFromTrashRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashRoundedW100Filled",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 19.7Q7.15 19.7 6.725 19.275Q6.3 18.85 6.3 18.2V6H5.65Q5.5 6 5.4 5.9Q5.3 5.8 5.3 5.65Q5.3 5.5 5.4 5.4Q5.5 5.3 5.65 5.3H9Q9 5 9.225 4.8Q9.45 4.6 9.75 4.6H14.25Q14.55 4.6 14.775 4.8Q15 5 15 5.3H18.35Q18.5 5.3 18.6 5.4Q18.7 5.5 18.7 5.65Q18.7 5.8 18.6 5.9Q18.5 6 18.35 6H17.7V18.2Q17.7 18.85 17.275 19.275Q16.85 19.7 16.2 19.7ZM11.65 10.25V14.75Q11.65 14.9 11.75 15Q11.85 15.1 12 15.1Q12.15 15.1 12.25 15Q12.35 14.9 12.35 14.75V10.25L14.35 12.25Q14.475 12.375 14.6 12.375Q14.725 12.375 14.85 12.25Q14.975 12.125 14.975 12Q14.975 11.875 14.85 11.75L12.525 9.425Q12.3 9.2 12 9.2Q11.7 9.2 11.475 9.425L9.15 11.75Q9.025 11.875 9.025 12Q9.025 12.125 9.15 12.25Q9.275 12.375 9.4 12.375Q9.525 12.375 9.65 12.25Z"}))});IconMaterialRestoreFromTrashRoundedW100Filled.displayName="AmauiIconMaterialRestoreFromTrashRoundedW100Filled";var IconMaterialRestoreFromTrashRoundedW100Filled$1 = IconMaterialRestoreFromTrashRoundedW100Filled;

  const IconMaterialRestoreFromTrashSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashSharp",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16H13V11.85L14.6 13.4L16 12L12 8L8 12L9.4 13.4L11 11.85ZM5 21V6H4V4H9V3H15V4H20V6H19V21ZM7 19H17V6H7ZM7 6V19Z"}))});IconMaterialRestoreFromTrashSharp.displayName="AmauiIconMaterialRestoreFromTrashSharp";var IconMaterialRestoreFromTrashSharp$1 = IconMaterialRestoreFromTrashSharp;

  const IconMaterialRestoreFromTrashSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashSharpFilled",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16H13V11.85L14.6 13.4L16 12L12 8L8 12L9.4 13.4L11 11.85ZM5 21V6H4V4H9V3H15V4H20V6H19V21Z"}))});IconMaterialRestoreFromTrashSharpFilled.displayName="AmauiIconMaterialRestoreFromTrashSharpFilled";var IconMaterialRestoreFromTrashSharpFilled$1 = IconMaterialRestoreFromTrashSharpFilled;

  const IconMaterialRestoreFromTrashSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashSharpW100",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.1H12.35V10.25L14.6 12.5L15.1 12L12 8.9L8.9 12L9.4 12.5L11.65 10.25ZM6.3 19.7V6H5.3V5.3H9V4.6H15V5.3H18.7V6H17.7V19.7ZM7 19H17V6H7ZM7 6V19Z"}))});IconMaterialRestoreFromTrashSharpW100.displayName="AmauiIconMaterialRestoreFromTrashSharpW100";var IconMaterialRestoreFromTrashSharpW100$1 = IconMaterialRestoreFromTrashSharpW100;

  const IconMaterialRestoreFromTrashSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashSharpW100Filled",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.1H12.35V10.25L14.6 12.5L15.1 12L12 8.9L8.9 12L9.4 12.5L11.65 10.25ZM6.3 19.7V6H5.3V5.3H9V4.6H15V5.3H18.7V6H17.7V19.7Z"}))});IconMaterialRestoreFromTrashSharpW100Filled.displayName="AmauiIconMaterialRestoreFromTrashSharpW100Filled";var IconMaterialRestoreFromTrashSharpW100Filled$1 = IconMaterialRestoreFromTrashSharpW100Filled;

  const IconMaterialRestoreFromTrashTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestoreFromTrashTwoTone",short_name:"RestoreFromTrash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 14h-2v4h-4v-4H8v5h8zm0 0V9H8v5l4-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7H6v12zm2-5V9h8v10H8v-5zm7.5-10l-1-1h-5l-1 1H5v2h14V4zM10 18h4v-4h2l-4-4-4 4h2z"}))});IconMaterialRestoreFromTrashTwoTone.displayName="AmauiIconMaterialRestoreFromTrashTwoTone";var IconMaterialRestoreFromTrashTwoTone$1 = IconMaterialRestoreFromTrashTwoTone;

  const IconMaterialRestorePageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageRounded",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM18 20Q18 20 18 20Q18 20 18 20V8.85L13.15 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20ZM12 17.75Q13.95 17.75 15.35 16.35Q16.75 14.95 16.75 13Q16.75 11.05 15.35 9.65Q13.95 8.25 12 8.25Q11.05 8.25 10.225 8.6Q9.4 8.95 8.75 9.55V8.75Q8.75 8.425 8.538 8.212Q8.325 8 8 8Q7.675 8 7.463 8.212Q7.25 8.425 7.25 8.75V11.25Q7.25 11.675 7.537 11.962Q7.825 12.25 8.25 12.25H10.75Q11.075 12.25 11.288 12.037Q11.5 11.825 11.5 11.5Q11.5 11.175 11.288 10.962Q11.075 10.75 10.75 10.75H9.7Q10.125 10.3 10.725 10.025Q11.325 9.75 12 9.75Q13.35 9.75 14.3 10.7Q15.25 11.65 15.25 13Q15.25 14.35 14.3 15.3Q13.35 16.25 12 16.25Q11.025 16.25 10.262 15.738Q9.5 15.225 9.075 14.4Q9 14.225 8.825 14.113Q8.65 14 8.45 14Q7.975 14 7.738 14.325Q7.5 14.65 7.7 15.05Q8.275 16.25 9.425 17Q10.575 17.75 12 17.75ZM6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4V8.85V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialRestorePageRounded.displayName="AmauiIconMaterialRestorePageRounded";var IconMaterialRestorePageRounded$1 = IconMaterialRestorePageRounded;

  const IconMaterialRestorePageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageRoundedFilled",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22H6Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM12 17.75Q13.95 17.75 15.35 16.35Q16.75 14.95 16.75 13Q16.75 11.05 15.35 9.65Q13.95 8.25 12 8.25Q11.05 8.25 10.225 8.6Q9.4 8.95 8.75 9.55V8.75Q8.75 8.425 8.538 8.212Q8.325 8 8 8Q7.675 8 7.463 8.212Q7.25 8.425 7.25 8.75V11.25Q7.25 11.675 7.537 11.962Q7.825 12.25 8.25 12.25H10.75Q11.075 12.25 11.288 12.037Q11.5 11.825 11.5 11.5Q11.5 11.175 11.288 10.962Q11.075 10.75 10.75 10.75H9.7Q10.125 10.3 10.725 10.025Q11.325 9.75 12 9.75Q13.35 9.75 14.3 10.7Q15.25 11.65 15.25 13Q15.25 14.35 14.3 15.3Q13.35 16.25 12 16.25Q11.025 16.25 10.262 15.738Q9.5 15.225 9.075 14.4Q9 14.225 8.825 14.113Q8.65 14 8.45 14Q7.975 14 7.738 14.325Q7.5 14.65 7.7 15.05Q8.275 16.25 9.425 17Q10.575 17.75 12 17.75Z"}))});IconMaterialRestorePageRoundedFilled.displayName="AmauiIconMaterialRestorePageRoundedFilled";var IconMaterialRestorePageRoundedFilled$1 = IconMaterialRestorePageRoundedFilled;

  const IconMaterialRestorePageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageRoundedW100",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 20.7H6.8Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H12.825Q13.125 3.3 13.4 3.412Q13.675 3.525 13.9 3.75L18.25 8.1Q18.475 8.325 18.587 8.6Q18.7 8.875 18.7 9.175V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM17.2 20Q17.5 20 17.75 19.75Q18 19.5 18 19.2V8.85L13.15 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM12 16.95Q13.65 16.95 14.8 15.8Q15.95 14.65 15.95 13Q15.95 11.35 14.8 10.2Q13.65 9.05 12 9.05Q10.9 9.05 10.125 9.55Q9.35 10.05 8.85 10.65V9.25Q8.85 9.1 8.75 9Q8.65 8.9 8.5 8.9Q8.35 8.9 8.25 9Q8.15 9.1 8.15 9.25V11.1Q8.15 11.425 8.363 11.637Q8.575 11.85 8.9 11.85H10.75Q10.9 11.85 11 11.75Q11.1 11.65 11.1 11.5Q11.1 11.35 11 11.25Q10.9 11.15 10.75 11.15H9.35Q9.725 10.575 10.425 10.162Q11.125 9.75 12 9.75Q13.35 9.75 14.3 10.7Q15.25 11.65 15.25 13Q15.25 14.35 14.3 15.3Q13.35 16.25 12 16.25Q10.95 16.25 10.15 15.675Q9.35 15.1 8.975 14.225Q8.925 14.125 8.838 14.062Q8.75 14 8.65 14Q8.45 14 8.35 14.137Q8.25 14.275 8.325 14.475Q8.825 15.65 9.812 16.3Q10.8 16.95 12 16.95ZM6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4V8.85V19.2Q6 19.5 6 19.75Q6 20 6 20Z"}))});IconMaterialRestorePageRoundedW100.displayName="AmauiIconMaterialRestorePageRoundedW100";var IconMaterialRestorePageRoundedW100$1 = IconMaterialRestorePageRoundedW100;

  const IconMaterialRestorePageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageRoundedW100Filled",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 20.7H6.8Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H12.825Q13.125 3.3 13.4 3.412Q13.675 3.525 13.9 3.75L18.25 8.1Q18.475 8.325 18.587 8.6Q18.7 8.875 18.7 9.175V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12 16.95Q13.65 16.95 14.8 15.8Q15.95 14.65 15.95 13Q15.95 11.35 14.8 10.2Q13.65 9.05 12 9.05Q10.9 9.05 10.125 9.55Q9.35 10.05 8.85 10.65V9.25Q8.85 9.1 8.75 9Q8.65 8.9 8.5 8.9Q8.35 8.9 8.25 9Q8.15 9.1 8.15 9.25V11.1Q8.15 11.425 8.363 11.637Q8.575 11.85 8.9 11.85H10.75Q10.9 11.85 11 11.75Q11.1 11.65 11.1 11.5Q11.1 11.35 11 11.25Q10.9 11.15 10.75 11.15H9.35Q9.725 10.575 10.425 10.162Q11.125 9.75 12 9.75Q13.35 9.75 14.3 10.7Q15.25 11.65 15.25 13Q15.25 14.35 14.3 15.3Q13.35 16.25 12 16.25Q10.95 16.25 10.15 15.675Q9.35 15.1 8.975 14.225Q8.925 14.125 8.838 14.062Q8.75 14 8.65 14Q8.45 14 8.35 14.137Q8.25 14.275 8.325 14.475Q8.825 15.65 9.812 16.3Q10.8 16.95 12 16.95Z"}))});IconMaterialRestorePageRoundedW100Filled.displayName="AmauiIconMaterialRestorePageRoundedW100Filled";var IconMaterialRestorePageRoundedW100Filled$1 = IconMaterialRestorePageRoundedW100Filled;

  const IconMaterialRestorePageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageSharp",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V22ZM6 20H18V8.85L13.15 4H6ZM12 17.75Q13.95 17.75 15.35 16.35Q16.75 14.95 16.75 13Q16.75 11.05 15.35 9.65Q13.95 8.25 12 8.25Q11.05 8.25 10.225 8.6Q9.4 8.95 8.75 9.55V8H7.25V12.25H11.5V10.75H9.7Q10.125 10.3 10.725 10.025Q11.325 9.75 12 9.75Q13.35 9.75 14.3 10.7Q15.25 11.65 15.25 13Q15.25 14.35 14.3 15.3Q13.35 16.25 12 16.25Q10.9 16.25 10.075 15.613Q9.25 14.975 8.9 14H7.35Q7.7 15.625 8.988 16.688Q10.275 17.75 12 17.75ZM6 20V4V8.85V20Z"}))});IconMaterialRestorePageSharp.displayName="AmauiIconMaterialRestorePageSharp";var IconMaterialRestorePageSharp$1 = IconMaterialRestorePageSharp;

  const IconMaterialRestorePageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageSharpFilled",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V2H14L20 8V22ZM12 17.75Q13.95 17.75 15.35 16.35Q16.75 14.95 16.75 13Q16.75 11.05 15.35 9.65Q13.95 8.25 12 8.25Q11.05 8.25 10.225 8.6Q9.4 8.95 8.75 9.55V8H7.25V12.25H11.5V10.75H9.7Q10.125 10.3 10.725 10.025Q11.325 9.75 12 9.75Q13.35 9.75 14.3 10.7Q15.25 11.65 15.25 13Q15.25 14.35 14.3 15.3Q13.35 16.25 12 16.25Q10.9 16.25 10.075 15.613Q9.25 14.975 8.9 14H7.35Q7.7 15.625 8.988 16.688Q10.275 17.75 12 17.75Z"}))});IconMaterialRestorePageSharpFilled.displayName="AmauiIconMaterialRestorePageSharpFilled";var IconMaterialRestorePageSharpFilled$1 = IconMaterialRestorePageSharpFilled;

  const IconMaterialRestorePageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageSharpW100",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H13.45L18.7 8.55V20.7ZM6 20H18V8.85L13.15 4H6ZM12 16.95Q13.65 16.95 14.8 15.8Q15.95 14.65 15.95 13Q15.95 11.35 14.8 10.2Q13.65 9.05 12 9.05Q10.9 9.05 10.125 9.55Q9.35 10.05 8.85 10.65V8.9H8.15V11.85H11.1V11.15H9.35Q9.725 10.575 10.425 10.162Q11.125 9.75 12 9.75Q13.35 9.75 14.3 10.7Q15.25 11.65 15.25 13Q15.25 14.35 14.3 15.3Q13.35 16.25 12 16.25Q10.9 16.25 10.075 15.613Q9.25 14.975 8.9 14H8.15Q8.575 15.4 9.625 16.175Q10.675 16.95 12 16.95ZM6 20V4V8.85V20Z"}))});IconMaterialRestorePageSharpW100.displayName="AmauiIconMaterialRestorePageSharpW100";var IconMaterialRestorePageSharpW100$1 = IconMaterialRestorePageSharpW100;

  const IconMaterialRestorePageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageSharpW100Filled",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V3.3H13.45L18.7 8.55V20.7ZM12 16.95Q13.65 16.95 14.8 15.8Q15.95 14.65 15.95 13Q15.95 11.35 14.8 10.2Q13.65 9.05 12 9.05Q10.9 9.05 10.125 9.55Q9.35 10.05 8.85 10.65V8.9H8.15V11.85H11.1V11.15H9.35Q9.725 10.575 10.425 10.162Q11.125 9.75 12 9.75Q13.35 9.75 14.3 10.7Q15.25 11.65 15.25 13Q15.25 14.35 14.3 15.3Q13.35 16.25 12 16.25Q10.9 16.25 10.075 15.613Q9.25 14.975 8.9 14H8.15Q8.575 15.4 9.625 16.175Q10.675 16.95 12 16.95Z"}))});IconMaterialRestorePageSharpW100Filled.displayName="AmauiIconMaterialRestorePageSharpW100Filled";var IconMaterialRestorePageSharpW100Filled$1 = IconMaterialRestorePageSharpW100Filled;

  const IconMaterialRestorePageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RestorePageTwoTone",short_name:"RestorePage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 4v16h12V8.83L13.17 4H6zm10.72 9c0 2.48-2.02 4.5-4.5 4.5-1.84 0-3.43-1.12-4.12-2.7h1.54c.57.81 1.51 1.35 2.58 1.35 1.74 0 3.15-1.41 3.15-3.15s-1.41-3.15-3.15-3.15c-1.21 0-2.27.7-2.79 1.71L10.88 13h-3.6V9.4l1.17 1.17c.8-1.24 2.19-2.07 3.78-2.07 2.48 0 4.49 2.02 4.49 4.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm4 18H6V4h7.17L18 8.83V20zm-9.55-9.43L7.28 9.4V13h3.6l-1.44-1.44c.52-1.01 1.58-1.71 2.79-1.71 1.74 0 3.15 1.41 3.15 3.15s-1.41 3.15-3.15 3.15c-1.07 0-2.02-.54-2.58-1.35H8.1c.69 1.58 2.28 2.7 4.12 2.7 2.48 0 4.5-2.02 4.5-4.5s-2.02-4.5-4.5-4.5c-1.59 0-2.97.83-3.77 2.07z"}))});IconMaterialRestorePageTwoTone.displayName="AmauiIconMaterialRestorePageTwoTone";var IconMaterialRestorePageTwoTone$1 = IconMaterialRestorePageTwoTone;

  const IconMaterialReviewsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsRounded",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 13.975Q11.675 14.275 12 14.275Q12.325 14.275 12.45 13.975L13.55 11.55L15.975 10.45Q16.275 10.325 16.275 10Q16.275 9.675 15.975 9.55L13.55 8.45L12.45 6.025Q12.325 5.725 12 5.725Q11.675 5.725 11.55 6.025L10.45 8.45L8.025 9.55Q7.725 9.675 7.725 10Q7.725 10.325 8.025 10.45L10.45 11.55ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialReviewsRounded.displayName="AmauiIconMaterialReviewsRounded";var IconMaterialReviewsRounded$1 = IconMaterialReviewsRounded;

  const IconMaterialReviewsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsRoundedFilled",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 13.975Q11.675 14.275 12 14.275Q12.325 14.275 12.45 13.975L13.55 11.55L15.975 10.45Q16.275 10.325 16.275 10Q16.275 9.675 15.975 9.55L13.55 8.45L12.45 6.025Q12.325 5.725 12 5.725Q11.675 5.725 11.55 6.025L10.45 8.45L8.025 9.55Q7.725 9.675 7.725 10Q7.725 10.325 8.025 10.45L10.45 11.55ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialReviewsRoundedFilled.displayName="AmauiIconMaterialReviewsRoundedFilled";var IconMaterialReviewsRoundedFilled$1 = IconMaterialReviewsRoundedFilled;

  const IconMaterialReviewsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsRoundedW100",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.625 12.575Q11.75 12.825 12 12.825Q12.25 12.825 12.375 12.575L13.05 11.05L14.575 10.375Q14.825 10.25 14.825 10Q14.825 9.75 14.575 9.625L13.05 8.95L12.375 7.425Q12.25 7.175 12 7.175Q11.75 7.175 11.625 7.425L10.95 8.95L9.425 9.625Q9.175 9.75 9.175 10Q9.175 10.25 9.425 10.375L10.95 11.05ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialReviewsRoundedW100.displayName="AmauiIconMaterialReviewsRoundedW100";var IconMaterialReviewsRoundedW100$1 = IconMaterialReviewsRoundedW100;

  const IconMaterialReviewsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsRoundedW100Filled",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.625 12.575Q11.75 12.825 12 12.825Q12.25 12.825 12.375 12.575L13.05 11.05L14.575 10.375Q14.825 10.25 14.825 10Q14.825 9.75 14.575 9.625L13.05 8.95L12.375 7.425Q12.25 7.175 12 7.175Q11.75 7.175 11.625 7.425L10.95 8.95L9.425 9.625Q9.175 9.75 9.175 10Q9.175 10.25 9.425 10.375L10.95 11.05ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialReviewsRoundedW100Filled.displayName="AmauiIconMaterialReviewsRoundedW100Filled";var IconMaterialReviewsRoundedW100Filled$1 = IconMaterialReviewsRoundedW100Filled;

  const IconMaterialReviewsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsSharp",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 13.55 11.55 17 10 13.55 8.45 12 5 10.45 8.45 7 10 10.45 11.55ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialReviewsSharp.displayName="AmauiIconMaterialReviewsSharp";var IconMaterialReviewsSharp$1 = IconMaterialReviewsSharp;

  const IconMaterialReviewsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsSharpFilled",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 13.55 11.55 17 10 13.55 8.45 12 5 10.45 8.45 7 10 10.45 11.55ZM2 22V2H22V18H6Z"}))});IconMaterialReviewsSharpFilled.displayName="AmauiIconMaterialReviewsSharpFilled";var IconMaterialReviewsSharpFilled$1 = IconMaterialReviewsSharpFilled;

  const IconMaterialReviewsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsSharpW100",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4 13.05 11.05 15.4 10 13.05 8.95 12 6.6 10.95 8.95 8.6 10 10.95 11.05ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialReviewsSharpW100.displayName="AmauiIconMaterialReviewsSharpW100";var IconMaterialReviewsSharpW100$1 = IconMaterialReviewsSharpW100;

  const IconMaterialReviewsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsSharpW100Filled",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.4 13.05 11.05 15.4 10 13.05 8.95 12 6.6 10.95 8.95 8.6 10 10.95 11.05ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialReviewsSharpW100Filled.displayName="AmauiIconMaterialReviewsSharpW100Filled";var IconMaterialReviewsSharpW100Filled$1 = IconMaterialReviewsSharpW100Filled;

  const IconMaterialReviewsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ReviewsTwoTone",short_name:"Reviews"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,17.17L5.17,16H20V4H4V17.17z M10.43,8.43L12,5l1.57,3.43L17,10l-3.43,1.57 L12,15l-1.57-3.43L7,10L10.43,8.43z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v18l4-4h14c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,16H5.17L4,17.17V4h16V16z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12,15 13.57,11.57 17,10 13.57,8.43 12,5 10.43,8.43 7,10 10.43,11.57"}))))});IconMaterialReviewsTwoTone.displayName="AmauiIconMaterialReviewsTwoTone";var IconMaterialReviewsTwoTone$1 = IconMaterialReviewsTwoTone;

  const IconMaterialRheumatologyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologyRounded",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 15.55Zm8.425.4q-.375-.125-.575-.5-.2-.375-.075-.75.15-.425.512-.613.363-.187.763-.037l3 1q.4.125.588.487.187.363.037.788-.125.375-.487.562-.363.188-.763.063ZM19 13q-.425 0-.712-.288Q18 12.425 18 12t.288-.713Q18.575 11 19 11h3q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm.325-3.05q-.4.125-.775-.05t-.5-.575q-.125-.425.063-.788.187-.362.587-.487l3-1q.4-.125.763.063.362.187.487.587.125.375-.05.75t-.575.5ZM7.125 14q-1.3 0-2.213-.913Q4 12.175 4 10.875q0-.65.25-1.213.25-.562.675-.987L7 6.575V2h2v5q0 .2-.087.387-.088.188-.213.338L6.325 10.1q-.15.15-.237.35-.088.2-.088.425 0 .45.338.787.337.338.787.338.3 0 .475-.1t.475-.35q.55-.45 1.088-.675.537-.225 1.087-.225.55 0 1.088.225.537.225 1.087.675.3.25.475.35.175.1.475.1.475 0 .8-.338.325-.337.325-.787 0-.225-.087-.437-.088-.213-.238-.363L11.8 7.7q-.125-.15-.212-.325Q11.5 7.2 11.5 7V2h2v4.55l2.1 2.1q.425.425.663 1 .237.575.237 1.225 0 1.3-.9 2.212-.9.913-2.225.913-.825 0-1.337-.312-.513-.313-.863-.613-.375-.3-.587-.363-.213-.062-.338-.062-.225 0-.462.15l-.438.275q-.35.3-.862.613Q7.975 14 7.125 14Zm4.375 8v-4.75q0-.2.088-.387.087-.188.212-.338l2.375-2.375q.15-.15.238-.35.087-.2.087-.425 0-.25-.087-.45-.088-.2-.238-.35L15.6 11.15q.425.425.663 1 .237.575.237 1.225 0 .65-.237 1.2-.238.55-.663.975l-2.1 2.1V22ZM7 22v-4.35l-2.075-2.1q-.425-.425-.675-.975-.25-.55-.25-1.2 0-.65.25-1.225.25-.575.675-1l1.425 1.425q-.175.15-.262.35-.088.2-.088.45 0 .225.088.425.087.2.237.35L8.7 16.525q.125.15.213.338.087.187.087.387V22Zm3.25-14.3Z"}))});IconMaterialRheumatologyRounded.displayName="AmauiIconMaterialRheumatologyRounded";var IconMaterialRheumatologyRounded$1 = IconMaterialRheumatologyRounded;

  const IconMaterialRheumatologyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologyRoundedFilled",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22v-4.35l-2.075-2.1q-.4-.425-.625-.937-.225-.513-.275-1.038.575.675 1.388 1.05.812.375 1.712.375.775 0 1.463-.275.687-.275 1.412-.875.05-.05.125-.1t.125-.075q.05.025.138.075.087.05.137.1.725.6 1.413.875.687.275 1.437.275.925 0 1.738-.375.812-.375 1.387-1.05-.05.55-.275 1.062-.225.513-.625.913l-2.1 2.1V22Zm11.7-6.05q-.375-.125-.575-.5-.2-.375-.075-.75.15-.425.512-.613.363-.187.763-.037l3 1q.4.125.588.487.187.363.037.788-.125.375-.487.562-.363.188-.763.063ZM19 13q-.425 0-.712-.288Q18 12.425 18 12t.288-.713Q18.575 11 19 11h3q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm.325-3.05q-.4.125-.775-.05t-.5-.575q-.125-.425.063-.788.187-.362.587-.487l3-1q.4-.125.763.063.362.187.487.587.125.375-.05.75t-.575.5ZM7.125 14q-1.3 0-2.213-.913Q4 12.175 4 10.875q0-.65.25-1.213.25-.562.675-.987L7 6.575V2h6.5v4.55l2.1 2.1q.425.425.663 1 .237.575.237 1.225 0 1.3-.9 2.212-.9.913-2.225.913-.825 0-1.337-.312-.513-.313-.863-.613-.375-.3-.587-.363-.213-.062-.338-.062-.225 0-.462.15l-.438.275q-.35.3-.862.613Q7.975 14 7.125 14Z"}))});IconMaterialRheumatologyRoundedFilled.displayName="AmauiIconMaterialRheumatologyRoundedFilled";var IconMaterialRheumatologyRoundedFilled$1 = IconMaterialRheumatologyRoundedFilled;

  const IconMaterialRheumatologyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologyRoundedW100",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 14Zm8.65 1.325q-.15-.05-.225-.175-.075-.125-.025-.25.05-.15.188-.225.137-.075.262-.025l3 1q.15.05.213.187.062.138.012.263t-.175.2q-.125.075-.25.025ZM19 12.35q-.125 0-.237-.112-.113-.113-.113-.263 0-.125.113-.225.112-.1.237-.1h3q.15 0 .25.1t.1.25q0 .125-.1.238-.1.112-.25.112Zm.175-3.05q-.15.05-.3 0t-.2-.2q-.05-.125.025-.263.075-.137.225-.187l3-1q.125-.05.25.025.125.075.175.225.05.125-.025.25-.075.125-.2.175Zm-12.05 3.775q-.75 0-1.287-.538Q5.3 12 5.3 11.25q0-.375.15-.7.15-.325.4-.575L8.3 7.5V3H9v4.375q0 .2-.087.387-.088.188-.213.338l-2.375 2.375q-.15.15-.237.35-.088.2-.088.425 0 .45.338.787.337.338.787.338.3 0 .488-.1.187-.1.462-.35.575-.45 1.1-.675.525-.225 1.075-.225.55 0 1.088.225.537.225 1.087.675.3.25.475.35.175.1.475.1.475 0 .8-.338.325-.337.325-.787 0-.225-.087-.438-.088-.212-.238-.362L11.8 8.075q-.125-.15-.212-.325-.088-.175-.088-.375V3h.7v4.475l2.475 2.475q.275.25.4.587.125.338.125.713 0 .75-.525 1.287-.525.538-1.3.538-.5 0-.787-.175-.288-.175-.588-.45-.5-.4-.925-.563-.425-.162-.825-.162-.375 0-.8.162-.425.163-.925.563-.3.275-.6.45t-.8.175ZM11.5 21v-4.375q0-.2.088-.4.087-.2.212-.325l2.375-2.375q.15-.15.238-.35.087-.2.087-.425 0-.125-.025-.25t-.075-.25l.525-.525q.125.225.2.487.075.263.075.538 0 .35-.138.675-.137.325-.387.575L12.2 16.475V21Zm-3.2 0v-4.525L5.85 14q-.25-.25-.4-.575-.15-.325-.15-.675 0-.275.088-.538.087-.262.212-.462l.525.5q-.05.125-.088.238Q6 12.6 6 12.75q0 .225.088.425.087.2.237.35L8.7 15.9q.125.15.213.338.087.187.087.387V21Zm1.95-12.925Z"}))});IconMaterialRheumatologyRoundedW100.displayName="AmauiIconMaterialRheumatologyRoundedW100";var IconMaterialRheumatologyRoundedW100$1 = IconMaterialRheumatologyRoundedW100;

  const IconMaterialRheumatologyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologyRoundedW100Filled",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 21v-4.525L5.85 14q-.075-.1-.162-.2-.088-.1-.138-.225.35.25.75.375t.825.125q.575 0 1.025-.188.45-.187 1.025-.662.3-.25.575-.375.275-.125.5-.125.25 0 .525.125t.575.375q.575.45 1.025.65.45.2 1 .2.45 0 .863-.137.412-.138.762-.388-.05.125-.125.225t-.2.225L12.2 16.475V21Zm10.625-5.675q-.15-.05-.225-.175-.075-.125-.025-.25.05-.15.188-.225.137-.075.262-.025l3 1q.15.05.213.187.062.138.012.263t-.175.2q-.125.075-.25.025ZM19 12.35q-.125 0-.237-.112-.113-.113-.113-.238 0-.15.113-.25.112-.1.237-.1h3q.15 0 .25.1t.1.25q0 .125-.1.238-.1.112-.25.112Zm.175-3.05q-.15.05-.3 0t-.2-.2q-.05-.125.025-.263.075-.137.225-.187l3-1q.125-.05.25.025.125.075.175.225.05.125-.025.25-.075.125-.2.175Zm-12.05 3.775q-.75 0-1.287-.538Q5.3 12 5.3 11.25q0-.375.15-.7.15-.325.4-.575L8.3 7.5V3h3.9v4.475l2.475 2.475q.275.25.4.587.125.338.125.713 0 .75-.525 1.287-.525.538-1.3.538-.5 0-.787-.175-.288-.175-.588-.45-.5-.4-.925-.563-.425-.162-.825-.162-.375 0-.8.162-.425.163-.925.563-.3.275-.6.45t-.8.175Z"}))});IconMaterialRheumatologyRoundedW100Filled.displayName="AmauiIconMaterialRheumatologyRoundedW100Filled";var IconMaterialRheumatologyRoundedW100Filled$1 = IconMaterialRheumatologyRoundedW100Filled;

  const IconMaterialRheumatologySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologySharp",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 15.55Zm8.425.4q-.375-.125-.575-.5-.2-.375-.075-.75.15-.425.512-.613.363-.187.763-.037l3 1q.4.125.588.487.187.363.037.788-.125.375-.487.562-.363.188-.763.063ZM19 13q-.425 0-.712-.288Q18 12.425 18 12t.288-.713Q18.575 11 19 11h3q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm.325-3.05q-.4.125-.775-.05t-.5-.575q-.125-.425.063-.788.187-.362.587-.487l3-1q.4-.125.763.063.362.187.487.587.125.375-.05.75t-.575.5ZM7.125 14q-1.3 0-2.213-.913Q4 12.175 4 10.875q0-.65.25-1.213.25-.562.675-.987L7 6.575V2h2v5q0 .2-.087.387-.088.188-.213.338L6.325 10.1q-.15.15-.237.35-.088.2-.088.425 0 .45.338.787.337.338.787.338.3 0 .475-.1t.475-.35q.55-.45 1.088-.675.537-.225 1.087-.225.55 0 1.088.225.537.225 1.087.675.3.25.475.35.175.1.475.1.475 0 .8-.338.325-.337.325-.787 0-.225-.087-.437-.088-.213-.238-.363L11.8 7.7q-.125-.15-.212-.325Q11.5 7.2 11.5 7V2h2v4.55l2.1 2.1q.425.425.663 1 .237.575.237 1.225 0 1.3-.9 2.212-.9.913-2.225.913-.825 0-1.337-.312-.513-.313-.863-.613-.375-.3-.587-.363-.213-.062-.338-.062-.225 0-.462.15l-.438.275q-.35.3-.862.613Q7.975 14 7.125 14Zm4.375 8v-4.75q0-.2.088-.387.087-.188.212-.338l2.375-2.375q.15-.15.238-.35.087-.2.087-.425 0-.25-.087-.45-.088-.2-.238-.35L15.6 11.15q.425.425.663 1 .237.575.237 1.225 0 .65-.237 1.2-.238.55-.663.975l-2.1 2.1V22ZM7 22v-4.35l-2.075-2.1q-.425-.425-.675-.975-.25-.55-.25-1.2 0-.65.25-1.225.25-.575.675-1l1.425 1.425q-.175.15-.262.35-.088.2-.088.45 0 .225.088.425.087.2.237.35L8.7 16.525q.125.15.213.338.087.187.087.387V22Zm3.25-14.3Z"}))});IconMaterialRheumatologySharp.displayName="AmauiIconMaterialRheumatologySharp";var IconMaterialRheumatologySharp$1 = IconMaterialRheumatologySharp;

  const IconMaterialRheumatologySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologySharpFilled",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22v-4.35l-2.075-2.1q-.4-.425-.625-.937-.225-.513-.275-1.038.575.675 1.388 1.05.812.375 1.712.375.775 0 1.463-.275.687-.275 1.412-.875.05-.05.125-.1t.125-.075q.05.025.138.075.087.05.137.1.725.6 1.413.875.687.275 1.437.275.925 0 1.738-.375.812-.375 1.387-1.05-.05.55-.275 1.062-.225.513-.625.913l-2.1 2.1V22Zm11.7-6.05q-.375-.125-.575-.5-.2-.375-.075-.75.15-.425.512-.613.363-.187.763-.037l3 1q.4.125.588.487.187.363.037.788-.125.375-.487.562-.363.188-.763.063ZM19 13q-.425 0-.712-.288Q18 12.425 18 12t.288-.713Q18.575 11 19 11h3q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm.325-3.05q-.4.125-.775-.05t-.5-.575q-.125-.425.063-.788.187-.362.587-.487l3-1q.4-.125.763.063.362.187.487.587.125.375-.05.75t-.575.5ZM7.125 14q-1.3 0-2.213-.913Q4 12.175 4 10.875q0-.65.25-1.213.25-.562.675-.987L7 6.575V2h6.5v4.55l2.1 2.1q.425.425.663 1 .237.575.237 1.225 0 1.3-.9 2.212-.9.913-2.225.913-.825 0-1.337-.312-.513-.313-.863-.613-.375-.3-.587-.363-.213-.062-.338-.062-.225 0-.462.15l-.438.275q-.35.3-.862.613Q7.975 14 7.125 14Z"}))});IconMaterialRheumatologySharpFilled.displayName="AmauiIconMaterialRheumatologySharpFilled";var IconMaterialRheumatologySharpFilled$1 = IconMaterialRheumatologySharpFilled;

  const IconMaterialRheumatologySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologySharpW100",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 14Zm8.65 1.325q-.15-.05-.225-.175-.075-.125-.025-.25.05-.15.188-.225.137-.075.262-.025l3 1q.15.05.213.187.062.138.012.263t-.175.2q-.125.075-.25.025ZM19 12.35q-.125 0-.237-.112-.113-.113-.113-.263 0-.125.113-.225.112-.1.237-.1h3q.15 0 .25.1t.1.25q0 .125-.1.238-.1.112-.25.112Zm.175-3.05q-.15.05-.3 0t-.2-.2q-.05-.125.025-.263.075-.137.225-.187l3-1q.125-.05.25.025.125.075.175.225.05.125-.025.25-.075.125-.2.175Zm-12.05 3.775q-.75 0-1.287-.538Q5.3 12 5.3 11.25q0-.375.15-.7.15-.325.4-.575L8.3 7.5V3H9v4.375q0 .2-.087.387-.088.188-.213.338l-2.375 2.375q-.15.15-.237.35-.088.2-.088.425 0 .45.338.787.337.338.787.338.3 0 .488-.1.187-.1.462-.35.575-.45 1.1-.675.525-.225 1.075-.225.55 0 1.088.225.537.225 1.087.675.3.25.475.35.175.1.475.1.475 0 .8-.338.325-.337.325-.787 0-.225-.087-.438-.088-.212-.238-.362L11.8 8.075q-.125-.15-.212-.325-.088-.175-.088-.375V3h.7v4.475l2.475 2.475q.275.25.4.587.125.338.125.713 0 .75-.525 1.287-.525.538-1.3.538-.5 0-.787-.175-.288-.175-.588-.45-.5-.4-.925-.563-.425-.162-.825-.162-.375 0-.8.162-.425.163-.925.563-.3.275-.6.45t-.8.175ZM11.5 21v-4.375q0-.2.088-.4.087-.2.212-.325l2.375-2.375q.15-.15.238-.35.087-.2.087-.425 0-.125-.025-.25t-.075-.25l.525-.525q.125.225.2.487.075.263.075.538 0 .35-.138.675-.137.325-.387.575L12.2 16.475V21Zm-3.2 0v-4.525L5.85 14q-.25-.25-.4-.575-.15-.325-.15-.675 0-.275.088-.538.087-.262.212-.462l.525.5q-.05.125-.088.238Q6 12.6 6 12.75q0 .225.088.425.087.2.237.35L8.7 15.9q.125.15.213.338.087.187.087.387V21Zm1.95-12.925Z"}))});IconMaterialRheumatologySharpW100.displayName="AmauiIconMaterialRheumatologySharpW100";var IconMaterialRheumatologySharpW100$1 = IconMaterialRheumatologySharpW100;

  const IconMaterialRheumatologySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologySharpW100Filled",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 21v-4.525L5.85 14q-.075-.1-.162-.2-.088-.1-.138-.225.35.25.75.375t.825.125q.575 0 1.025-.188.45-.187 1.025-.662.3-.25.575-.375.275-.125.5-.125.25 0 .525.125t.575.375q.575.45 1.025.65.45.2 1 .2.45 0 .863-.137.412-.138.762-.388-.05.125-.125.225t-.2.225L12.2 16.475V21Zm10.625-5.675q-.15-.05-.225-.175-.075-.125-.025-.25.05-.15.188-.225.137-.075.262-.025l3 1q.15.05.213.187.062.138.012.263t-.175.2q-.125.075-.25.025ZM19 12.35q-.125 0-.237-.112-.113-.113-.113-.238 0-.15.113-.25.112-.1.237-.1h3q.15 0 .25.1t.1.25q0 .125-.1.238-.1.112-.25.112Zm.175-3.05q-.15.05-.3 0t-.2-.2q-.05-.125.025-.263.075-.137.225-.187l3-1q.125-.05.25.025.125.075.175.225.05.125-.025.25-.075.125-.2.175Zm-12.05 3.775q-.75 0-1.287-.538Q5.3 12 5.3 11.25q0-.375.15-.7.15-.325.4-.575L8.3 7.5V3h3.9v4.475l2.475 2.475q.275.25.4.587.125.338.125.713 0 .75-.525 1.287-.525.538-1.3.538-.5 0-.787-.175-.288-.175-.588-.45-.5-.4-.925-.563-.425-.162-.825-.162-.375 0-.8.162-.425.163-.925.563-.3.275-.6.45t-.8.175Z"}))});IconMaterialRheumatologySharpW100Filled.displayName="AmauiIconMaterialRheumatologySharpW100Filled";var IconMaterialRheumatologySharpW100Filled$1 = IconMaterialRheumatologySharpW100Filled;

  const IconMaterialRheumatologyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RheumatologyTwoTone",short_name:"Rheumatology"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 15.55Zm8.425.4q-.375-.125-.575-.5-.2-.375-.075-.75.15-.425.512-.613.363-.187.763-.037l3 1q.4.125.588.487.187.363.037.788-.125.375-.487.562-.363.188-.763.063ZM19 13q-.425 0-.712-.288Q18 12.425 18 12t.288-.713Q18.575 11 19 11h3q.425 0 .712.287.288.288.288.713t-.288.712Q22.425 13 22 13Zm.325-3.05q-.4.125-.775-.05t-.5-.575q-.125-.425.063-.788.187-.362.587-.487l3-1q.4-.125.763.063.362.187.487.587.125.375-.05.75t-.575.5ZM7.125 14q-1.3 0-2.213-.913Q4 12.175 4 10.875q0-.65.25-1.213.25-.562.675-.987L7 6.575V2h2v5q0 .2-.087.387-.088.188-.213.338L6.325 10.1q-.15.15-.237.35-.088.2-.088.425 0 .45.338.787.337.338.787.338.3 0 .475-.1t.475-.35q.55-.45 1.088-.675.537-.225 1.087-.225.55 0 1.088.225.537.225 1.087.675.3.25.475.35.175.1.475.1.475 0 .8-.338.325-.337.325-.787 0-.225-.087-.437-.088-.213-.238-.363L11.8 7.7q-.125-.15-.212-.325Q11.5 7.2 11.5 7V2h2v4.55l2.1 2.1q.425.425.663 1 .237.575.237 1.225 0 1.3-.9 2.212-.9.913-2.225.913-.825 0-1.337-.312-.513-.313-.863-.613-.375-.3-.587-.363-.213-.062-.338-.062-.225 0-.462.15l-.438.275q-.35.3-.862.613Q7.975 14 7.125 14Zm4.375 8v-4.75q0-.2.088-.387.087-.188.212-.338l2.375-2.375q.15-.15.238-.35.087-.2.087-.425 0-.25-.087-.45-.088-.2-.238-.35L15.6 11.15q.425.425.663 1 .237.575.237 1.225 0 .65-.237 1.2-.238.55-.663.975l-2.1 2.1V22ZM7 22v-4.35l-2.075-2.1q-.425-.425-.675-.975-.25-.55-.25-1.2 0-.65.25-1.225.25-.575.675-1l1.425 1.425q-.175.15-.262.35-.088.2-.088.45 0 .225.088.425.087.2.237.35L8.7 16.525q.125.15.213.338.087.187.087.387V22Zm3.25-14.3Z"}))});IconMaterialRheumatologyTwoTone.displayName="AmauiIconMaterialRheumatologyTwoTone";var IconMaterialRheumatologyTwoTone$1 = IconMaterialRheumatologyTwoTone;

  const IconMaterialRibCageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageRounded",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.425.288-.712Q2.575 18 3 18t.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20q.375 0 .838-.225.462-.225.962-.65.5-.425.988-.962.487-.538.962-1.163.95-1.275 1.6-2.625Q11 13.025 11 12V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v9q0 1.025.65 2.375T15.25 17q.475.625.962 1.163.488.537.988.962.5.425.963.65.462.225.837.225.425 0 .712-.288Q20 19.425 20 19t.288-.712Q20.575 18 21 18t.712.288Q22 18.575 22 19q0 1.25-.875 2.125T19 22q-.6 0-1.362-.35-.763-.35-1.563-.975-.8-.625-1.587-1.463Q13.7 18.375 13 17.4q-.375-.525-.587-.712Q12.2 16.5 12 16.5q-.2 0-.412.188-.213.187-.588.712-.7.975-1.488 1.812-.787.838-1.587 1.463-.8.625-1.562.975Q5.6 22 5 22Zm.5-3.225L3.25 16.95q-.35-.275-.55-.662-.2-.388-.2-.838 0-.45.175-.85.175-.4.525-.675.25-.2.55-.187.3.012.5.262t.188.562q-.013.313-.263.513-.05.05-.113.15-.062.1-.062.225 0 .1.037.187.038.088.138.163l2.525 2q-.35.325-.65.575-.3.25-.55.4Zm2.65-2.55L4.75 13.5q-.35-.275-.55-.675-.2-.4-.2-.85 0-.45.175-.863.175-.412.525-.687.25-.2.563-.175.312.025.512.275t.175.55q-.025.3-.275.5-.075.05-.125.175-.05.125-.05.25 0 .1.037.188.038.087.138.162L9 15q-.2.325-.412.625-.213.3-.438.6ZM9.875 13 6.25 10.075q-.35-.275-.55-.7-.2-.425-.2-.875 0-.475.2-.875t.55-.7q.225-.2.538-.175.312.025.512.275t.175.55q-.025.3-.275.5-.05.05-.125.175Q7 8.375 7 8.525q0 .05.2.375l2.8 2.275V12q0 .25-.037.5-.038.25-.088.5ZM10 8.35 7.7 6.425q-.35-.275-.525-.663Q7 5.375 7 4.95q0-.8.575-1.375T8.95 3q.4 0 .725.125.325.125.325.625t-.325.625Q9.35 4.5 8.95 4.5q-.2 0-.325.15t-.125.325q0 .1.038.175.037.075.112.125L10 6.4ZM14.125 13q-.05-.25-.087-.5Q14 12.25 14 12v-.825L16.8 8.9q.1-.075.2-.375 0-.15-.075-.275-.075-.125-.125-.175-.25-.2-.275-.5-.025-.3.175-.55.2-.25.513-.275.312-.025.562.175.35.3.537.712.188.413.188.863t-.2.862q-.2.413-.55.688ZM14 8.35V6.4l1.35-1.125q.075-.05.113-.125.037-.075.037-.175 0-.2-.125-.338-.125-.137-.325-.137-.4 0-.725-.125Q14 4.25 14 3.75t.325-.625Q14.65 3 15.05 3q.8 0 1.375.575T17 4.95q0 .425-.175.812-.175.388-.525.663Zm1.85 7.875q-.225-.3-.437-.613-.213-.312-.413-.637l3.3-2.65q.075-.05.175-.375 0-.05-.15-.375-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.275.3-.025.55.175.35.275.537.687.188.413.188.863t-.2.862q-.2.413-.55.688Zm2.65 2.55q-.25-.15-.55-.4-.3-.25-.65-.575l2.525-2q.075-.05.175-.35 0-.125-.05-.225t-.1-.15q-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.262.3-.013.55.187.35.275.525.675.175.4.175.85 0 .45-.188.838-.187.387-.537.662Z"}))});IconMaterialRibCageRounded.displayName="AmauiIconMaterialRibCageRounded";var IconMaterialRibCageRounded$1 = IconMaterialRibCageRounded;

  const IconMaterialRibCageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageRoundedFilled",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.425.288-.712Q2.575 18 3 18t.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20q.375 0 .838-.225.462-.225.962-.65.5-.425.988-.962.487-.538.962-1.163.95-1.275 1.6-2.625Q11 13.025 11 12V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v9q0 1.025.65 2.375T15.25 17q.475.625.962 1.163.488.537.988.962.5.425.963.65.462.225.837.225.425 0 .712-.288Q20 19.425 20 19t.288-.712Q20.575 18 21 18t.712.288Q22 18.575 22 19q0 1.25-.875 2.125T19 22q-.6 0-1.362-.35-.763-.35-1.563-.975-.8-.625-1.587-1.463Q13.7 18.375 13 17.4q-.375-.525-.587-.712Q12.2 16.5 12 16.5q-.2 0-.412.188-.213.187-.588.712-.7.975-1.488 1.812-.787.838-1.587 1.463-.8.625-1.562.975Q5.6 22 5 22Zm.5-3.225L3.25 16.95q-.35-.275-.55-.662-.2-.388-.2-.838 0-.45.175-.85.175-.4.525-.675.25-.2.55-.187.3.012.5.262t.188.562q-.013.313-.263.513-.05.05-.113.15-.062.1-.062.225 0 .1.037.187.038.088.138.163l2.525 2q-.35.325-.65.575-.3.25-.55.4Zm2.65-2.55L4.75 13.5q-.35-.275-.55-.675-.2-.4-.2-.85 0-.45.175-.863.175-.412.525-.687.25-.2.563-.175.312.025.512.275t.175.55q-.025.3-.275.5-.075.05-.125.175-.05.125-.05.25 0 .1.037.188.038.087.138.162L9 15q-.2.325-.412.625-.213.3-.438.6ZM9.875 13 6.25 10.075q-.35-.275-.55-.7-.2-.425-.2-.875 0-.475.2-.875t.55-.7q.225-.2.538-.175.312.025.512.275t.175.55q-.025.3-.275.5-.05.05-.125.175Q7 8.375 7 8.525q0 .05.2.375l2.8 2.275V12q0 .25-.037.5-.038.25-.088.5ZM10 8.35 7.7 6.425q-.35-.275-.525-.663Q7 5.375 7 4.95q0-.8.575-1.375T8.95 3q.4 0 .725.125.325.125.325.625t-.325.625Q9.35 4.5 8.95 4.5q-.2 0-.325.15t-.125.325q0 .1.038.175.037.075.112.125L10 6.4ZM14.125 13q-.05-.25-.087-.5Q14 12.25 14 12v-.825L16.8 8.9q.1-.075.2-.375 0-.15-.075-.275-.075-.125-.125-.175-.25-.2-.275-.5-.025-.3.175-.55.2-.25.513-.275.312-.025.562.175.35.3.537.712.188.413.188.863t-.2.862q-.2.413-.55.688ZM14 8.35V6.4l1.35-1.125q.075-.05.113-.125.037-.075.037-.175 0-.2-.125-.338-.125-.137-.325-.137-.4 0-.725-.125Q14 4.25 14 3.75t.325-.625Q14.65 3 15.05 3q.8 0 1.375.575T17 4.95q0 .425-.175.812-.175.388-.525.663Zm1.85 7.875q-.225-.3-.437-.613-.213-.312-.413-.637l3.3-2.65q.075-.05.175-.375 0-.05-.15-.375-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.275.3-.025.55.175.35.275.537.687.188.413.188.863t-.2.862q-.2.413-.55.688Zm2.65 2.55q-.25-.15-.55-.4-.3-.25-.65-.575l2.525-2q.075-.05.175-.35 0-.125-.05-.225t-.1-.15q-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.262.3-.013.55.187.35.275.525.675.175.4.175.85 0 .45-.188.838-.187.387-.537.662Z"}))});IconMaterialRibCageRoundedFilled.displayName="AmauiIconMaterialRibCageRoundedFilled";var IconMaterialRibCageRoundedFilled$1 = IconMaterialRibCageRoundedFilled;

  const IconMaterialRibCageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageRoundedW100",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21.35q-.975 0-1.662-.687Q2.65 19.975 2.65 19q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .675.488 1.163.487.487 1.162.487.65 0 1.425-.525t1.5-1.25q.725-.725 1.363-1.525.637-.8.987-1.375.625-.95 1-1.975.375-1.025.375-2V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v9q0 .975.375 2t1 1.975q.35.575.988 1.375.637.8 1.362 1.525.725.725 1.5 1.25T19 20.65q.675 0 1.163-.487.487-.488.487-1.163 0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .975-.687 1.663-.688.687-1.663.687-.95 0-1.8-.538-.85-.537-1.6-1.312-.75-.775-1.45-1.625t-1.25-1.5q-.175-.2-.4-.363-.225-.162-.5-.162t-.5.15q-.225.15-.4.35l-1.225 1.513q-.7.862-1.45 1.637t-1.6 1.312q-.85.538-1.825.538Zm1.05-2.675L3.5 16.65q-.275-.225-.438-.537Q2.9 15.8 2.9 15.45q0-.35.138-.675.137-.325.412-.55.125-.1.263-.1.137 0 .237.125.1.125.1.275 0 .15-.125.25t-.225.275q-.1.175-.1.4 0 .175.063.35.062.175.262.325l2.7 2.1q-.125.125-.287.237-.163.113-.288.213Zm2.525-2.625L5 13.175q-.275-.225-.438-.538-.162-.312-.162-.662 0-.35.137-.688.138-.337.413-.562.125-.1.263-.088.137.013.237.138.1.125.1.262 0 .138-.125.238-.125.1-.225.3-.1.2-.1.425 0 .175.063.35.062.175.262.325l3.55 2.8q-.1.125-.2.287-.1.163-.2.288Zm1.525-3.375L6.5 9.75q-.275-.225-.438-.562Q5.9 8.85 5.9 8.5q0-.375.162-.7.163-.325.438-.575.1-.075.238-.075.137 0 .237.125.075.125.087.262.013.138-.112.238-.1.075-.225.275t-.125.475q0 .1.35.675l3.2 2.625V12q0 .15-.013.337-.012.188-.037.338Zm.05-4.725-2.2-1.825Q7.675 5.9 7.538 5.6 7.4 5.3 7.4 4.95q0-.65.45-1.1.45-.45 1.1-.45.2 0 .425.025.225.025.225.325t-.225.325Q9.15 4.1 8.95 4.1q-.375 0-.612.275-.238.275-.238.6 0 .175.075.325.075.15.225.275l1.75 1.475Zm3.75 4.725q-.025-.15-.037-.338-.013-.187-.013-.337v-.175l3.2-2.625q.2-.175.35-.675 0-.275-.125-.488-.125-.212-.225-.287-.125-.1-.112-.225.012-.125.087-.25.1-.125.25-.125t.25.075q.275.25.425.587.15.338.15.688 0 .35-.162.688-.163.337-.438.562ZM13.85 7.9V7l1.75-1.4q.15-.125.225-.275.075-.15.075-.35 0-.35-.25-.613-.25-.262-.6-.262-.2 0-.425-.025-.225-.025-.225-.325t.225-.325q.225-.025.425-.025.65 0 1.1.45.45.45.45 1.1 0 .35-.138.65-.137.3-.412.525Zm1.575 8.15q-.1-.125-.2-.275l-.2-.3 3.525-2.85q.175-.15.325-.675 0-.175-.275-.65-.125-.125-.162-.275-.038-.15.087-.275.1-.125.25-.125t.25.075q.275.225.425.562.15.338.15.688 0 .35-.162.687-.163.338-.438.563Zm2.55 2.625q-.15-.075-.3-.2t-.275-.25l2.675-2.1q.175-.15.325-.675 0-.2-.088-.388-.087-.187-.212-.287-.125-.1-.137-.25-.013-.15.087-.275.1-.125.238-.125.137 0 .262.1.275.225.413.55.137.325.137.675 0 .35-.15.675-.15.325-.425.525Z"}))});IconMaterialRibCageRoundedW100.displayName="AmauiIconMaterialRibCageRoundedW100";var IconMaterialRibCageRoundedW100$1 = IconMaterialRibCageRoundedW100;

  const IconMaterialRibCageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageRoundedW100Filled",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21.35q-.975 0-1.662-.687Q2.65 19.975 2.65 19q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .675.488 1.163.487.487 1.162.487.65 0 1.425-.525t1.5-1.25q.725-.725 1.363-1.525.637-.8.987-1.375.625-.95 1-1.975.375-1.025.375-2V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v9q0 .975.375 2t1 1.975q.35.575.988 1.375.637.8 1.362 1.525.725.725 1.5 1.25T19 20.65q.675 0 1.163-.487.487-.488.487-1.163 0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .975-.687 1.663-.688.687-1.663.687-.95 0-1.8-.538-.85-.537-1.6-1.312-.75-.775-1.45-1.625t-1.25-1.5q-.175-.2-.4-.363-.225-.162-.5-.162t-.5.15q-.225.15-.4.35l-1.225 1.513q-.7.862-1.45 1.637t-1.6 1.312q-.85.538-1.825.538Zm1.05-2.675L3.5 16.65q-.275-.225-.438-.537Q2.9 15.8 2.9 15.45q0-.35.138-.675.137-.325.412-.55.125-.1.263-.1.137 0 .237.125.1.125.1.275 0 .15-.125.25t-.225.275q-.1.175-.1.4 0 .175.063.35.062.175.262.325l2.7 2.1q-.125.125-.287.237-.163.113-.288.213Zm2.525-2.625L5 13.175q-.275-.225-.438-.538-.162-.312-.162-.662 0-.35.137-.688.138-.337.413-.562.125-.1.263-.088.137.013.237.138.1.125.1.262 0 .138-.125.238-.125.1-.225.3-.1.2-.1.425 0 .175.063.35.062.175.262.325l3.55 2.8q-.1.125-.2.287-.1.163-.2.288Zm1.525-3.375L6.5 9.75q-.275-.225-.438-.562Q5.9 8.85 5.9 8.5q0-.375.162-.7.163-.325.438-.575.1-.075.238-.075.137 0 .237.125.075.125.087.262.013.138-.112.238-.1.075-.225.275t-.125.475q0 .1.35.675l3.2 2.625V12q0 .15-.013.337-.012.188-.037.338Zm.05-4.725-2.2-1.825Q7.675 5.9 7.538 5.6 7.4 5.3 7.4 4.95q0-.65.45-1.1.45-.45 1.1-.45.2 0 .425.025.225.025.225.325t-.225.325Q9.15 4.1 8.95 4.1q-.375 0-.612.275-.238.275-.238.6 0 .175.075.325.075.15.225.275l1.75 1.475Zm3.75 4.725q-.025-.15-.037-.338-.013-.187-.013-.337v-.175l3.2-2.625q.2-.175.35-.675 0-.275-.125-.488-.125-.212-.225-.287-.125-.1-.112-.225.012-.125.087-.25.1-.125.25-.125t.25.075q.275.25.425.587.15.338.15.688 0 .35-.162.688-.163.337-.438.562ZM13.85 7.9V7l1.75-1.4q.15-.125.225-.275.075-.15.075-.35 0-.35-.25-.613-.25-.262-.6-.262-.2 0-.425-.025-.225-.025-.225-.325t.225-.325q.225-.025.425-.025.65 0 1.1.45.45.45.45 1.1 0 .35-.138.65-.137.3-.412.525Zm1.575 8.15q-.1-.125-.2-.275l-.2-.3 3.525-2.85q.175-.15.325-.675 0-.175-.275-.65-.125-.125-.162-.275-.038-.15.087-.275.1-.125.25-.125t.25.075q.275.225.425.562.15.338.15.688 0 .35-.162.687-.163.338-.438.563Zm2.55 2.625q-.15-.075-.3-.2t-.275-.25l2.675-2.1q.175-.15.325-.675 0-.2-.088-.388-.087-.187-.212-.287-.125-.1-.137-.25-.013-.15.087-.275.1-.125.238-.125.137 0 .262.1.275.225.413.55.137.325.137.675 0 .35-.15.675-.15.325-.425.525Z"}))});IconMaterialRibCageRoundedW100Filled.displayName="AmauiIconMaterialRibCageRoundedW100Filled";var IconMaterialRibCageRoundedW100Filled$1 = IconMaterialRibCageRoundedW100Filled;

  const IconMaterialRibCageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageSharp",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.425.288-.712Q2.575 18 3 18t.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20q.375 0 .838-.225.462-.225.962-.65.5-.425.988-.962.487-.538.962-1.163.95-1.275 1.6-2.625Q11 13.025 11 12V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v9q0 1.025.65 2.375T15.25 17q.475.625.962 1.163.488.537.988.962.5.425.963.65.462.225.837.225.425 0 .712-.288Q20 19.425 20 19t.288-.712Q20.575 18 21 18t.712.288Q22 18.575 22 19q0 1.25-.875 2.125T19 22q-.6 0-1.362-.35-.763-.35-1.563-.975-.8-.625-1.587-1.463Q13.7 18.375 13 17.4q-.375-.525-.587-.712Q12.2 16.5 12 16.5q-.2 0-.412.188-.213.187-.588.712-.7.975-1.488 1.812-.787.838-1.587 1.463-.8.625-1.562.975Q5.6 22 5 22Zm.5-3.225L3.25 16.95q-.35-.275-.55-.662-.2-.388-.2-.838 0-.45.175-.85.175-.4.525-.675.25-.2.55-.187.3.012.5.262t.188.562q-.013.313-.263.513-.05.05-.113.15-.062.1-.062.225 0 .1.037.187.038.088.138.163l2.525 2q-.35.325-.65.575-.3.25-.55.4Zm2.65-2.55L4.75 13.5q-.35-.275-.55-.675-.2-.4-.2-.85 0-.45.175-.863.175-.412.525-.687.25-.2.563-.175.312.025.512.275t.175.55q-.025.3-.275.5-.075.05-.125.175-.05.125-.05.25 0 .1.037.188.038.087.138.162L9 15q-.2.325-.412.625-.213.3-.438.6ZM9.875 13 6.25 10.075q-.35-.275-.55-.7-.2-.425-.2-.875 0-.475.2-.875t.55-.7q.225-.2.538-.175.312.025.512.275t.175.55q-.025.3-.275.5-.05.05-.125.175Q7 8.375 7 8.525q0 .05.2.375l2.8 2.275V12q0 .25-.037.5-.038.25-.088.5ZM10 8.35 7.7 6.425q-.35-.275-.525-.663Q7 5.375 7 4.95q0-.8.575-1.375T8.95 3q.4 0 .725.125.325.125.325.625t-.325.625Q9.35 4.5 8.95 4.5q-.2 0-.325.15t-.125.325q0 .1.038.175.037.075.112.125L10 6.4ZM14.125 13q-.05-.25-.087-.5Q14 12.25 14 12v-.825L16.8 8.9q.1-.075.2-.375 0-.15-.075-.275-.075-.125-.125-.175-.25-.2-.275-.5-.025-.3.175-.55.2-.25.513-.275.312-.025.562.175.35.3.537.712.188.413.188.863t-.2.862q-.2.413-.55.688ZM14 8.35V6.4l1.35-1.125q.075-.05.113-.125.037-.075.037-.175 0-.2-.125-.338-.125-.137-.325-.137-.4 0-.725-.125Q14 4.25 14 3.75t.325-.625Q14.65 3 15.05 3q.8 0 1.375.575T17 4.95q0 .425-.175.812-.175.388-.525.663Zm1.85 7.875q-.225-.3-.437-.613-.213-.312-.413-.637l3.3-2.65q.075-.05.175-.375 0-.05-.15-.375-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.275.3-.025.55.175.35.275.537.687.188.413.188.863t-.2.862q-.2.413-.55.688Zm2.65 2.55q-.25-.15-.55-.4-.3-.25-.65-.575l2.525-2q.075-.05.175-.35 0-.125-.05-.225t-.1-.15q-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.262.3-.013.55.187.35.275.525.675.175.4.175.85 0 .45-.188.838-.187.387-.537.662Z"}))});IconMaterialRibCageSharp.displayName="AmauiIconMaterialRibCageSharp";var IconMaterialRibCageSharp$1 = IconMaterialRibCageSharp;

  const IconMaterialRibCageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageSharpFilled",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.425.288-.712Q2.575 18 3 18t.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20q.375 0 .838-.225.462-.225.962-.65.5-.425.988-.962.487-.538.962-1.163.95-1.275 1.6-2.625Q11 13.025 11 12V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v9q0 1.025.65 2.375T15.25 17q.475.625.962 1.163.488.537.988.962.5.425.963.65.462.225.837.225.425 0 .712-.288Q20 19.425 20 19t.288-.712Q20.575 18 21 18t.712.288Q22 18.575 22 19q0 1.25-.875 2.125T19 22q-.6 0-1.362-.35-.763-.35-1.563-.975-.8-.625-1.587-1.463Q13.7 18.375 13 17.4q-.375-.525-.587-.712Q12.2 16.5 12 16.5q-.2 0-.412.188-.213.187-.588.712-.7.975-1.488 1.812-.787.838-1.587 1.463-.8.625-1.562.975Q5.6 22 5 22Zm.5-3.225L3.25 16.95q-.35-.275-.55-.662-.2-.388-.2-.838 0-.45.175-.85.175-.4.525-.675.25-.2.55-.187.3.012.5.262t.188.562q-.013.313-.263.513-.05.05-.113.15-.062.1-.062.225 0 .1.037.187.038.088.138.163l2.525 2q-.35.325-.65.575-.3.25-.55.4Zm2.65-2.55L4.75 13.5q-.35-.275-.55-.675-.2-.4-.2-.85 0-.45.175-.863.175-.412.525-.687.25-.2.563-.175.312.025.512.275t.175.55q-.025.3-.275.5-.075.05-.125.175-.05.125-.05.25 0 .1.037.188.038.087.138.162L9 15q-.2.325-.412.625-.213.3-.438.6ZM9.875 13 6.25 10.075q-.35-.275-.55-.7-.2-.425-.2-.875 0-.475.2-.875t.55-.7q.225-.2.538-.175.312.025.512.275t.175.55q-.025.3-.275.5-.05.05-.125.175Q7 8.375 7 8.525q0 .05.2.375l2.8 2.275V12q0 .25-.037.5-.038.25-.088.5ZM10 8.35 7.7 6.425q-.35-.275-.525-.663Q7 5.375 7 4.95q0-.8.575-1.375T8.95 3q.4 0 .725.125.325.125.325.625t-.325.625Q9.35 4.5 8.95 4.5q-.2 0-.325.15t-.125.325q0 .1.038.175.037.075.112.125L10 6.4ZM14.125 13q-.05-.25-.087-.5Q14 12.25 14 12v-.825L16.8 8.9q.1-.075.2-.375 0-.15-.075-.275-.075-.125-.125-.175-.25-.2-.275-.5-.025-.3.175-.55.2-.25.513-.275.312-.025.562.175.35.3.537.712.188.413.188.863t-.2.862q-.2.413-.55.688ZM14 8.35V6.4l1.35-1.125q.075-.05.113-.125.037-.075.037-.175 0-.2-.125-.338-.125-.137-.325-.137-.4 0-.725-.125Q14 4.25 14 3.75t.325-.625Q14.65 3 15.05 3q.8 0 1.375.575T17 4.95q0 .425-.175.812-.175.388-.525.663Zm1.85 7.875q-.225-.3-.437-.613-.213-.312-.413-.637l3.3-2.65q.075-.05.175-.375 0-.05-.15-.375-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.275.3-.025.55.175.35.275.537.687.188.413.188.863t-.2.862q-.2.413-.55.688Zm2.65 2.55q-.25-.15-.55-.4-.3-.25-.65-.575l2.525-2q.075-.05.175-.35 0-.125-.05-.225t-.1-.15q-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.262.3-.013.55.187.35.275.525.675.175.4.175.85 0 .45-.188.838-.187.387-.537.662Z"}))});IconMaterialRibCageSharpFilled.displayName="AmauiIconMaterialRibCageSharpFilled";var IconMaterialRibCageSharpFilled$1 = IconMaterialRibCageSharpFilled;

  const IconMaterialRibCageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageSharpW100",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21.35q-.975 0-1.662-.687Q2.65 19.975 2.65 19q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .675.488 1.163.487.487 1.162.487.65 0 1.425-.525t1.5-1.25q.725-.725 1.363-1.525.637-.8.987-1.375.625-.95 1-1.975.375-1.025.375-2V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v9q0 .975.375 2t1 1.975q.35.575.988 1.375.637.8 1.362 1.525.725.725 1.5 1.25T19 20.65q.675 0 1.163-.487.487-.488.487-1.163 0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .975-.687 1.663-.688.687-1.663.687-.95 0-1.8-.538-.85-.537-1.6-1.312-.75-.775-1.45-1.625t-1.25-1.5q-.175-.2-.4-.363-.225-.162-.5-.162t-.5.15q-.225.15-.4.35l-1.225 1.513q-.7.862-1.45 1.637t-1.6 1.312q-.85.538-1.825.538Zm1.05-2.675L3.5 16.65q-.275-.225-.438-.537Q2.9 15.8 2.9 15.45q0-.35.138-.675.137-.325.412-.55.125-.1.263-.1.137 0 .237.125.1.125.1.275 0 .15-.125.25t-.225.275q-.1.175-.1.4 0 .175.063.35.062.175.262.325l2.7 2.1q-.125.125-.287.237-.163.113-.288.213Zm2.525-2.625L5 13.175q-.275-.225-.438-.538-.162-.312-.162-.662 0-.35.137-.688.138-.337.413-.562.125-.1.263-.088.137.013.237.138.1.125.1.262 0 .138-.125.238-.125.1-.225.3-.1.2-.1.425 0 .175.063.35.062.175.262.325l3.55 2.8q-.1.125-.2.287-.1.163-.2.288Zm1.525-3.375L6.5 9.75q-.275-.225-.438-.562Q5.9 8.85 5.9 8.5q0-.375.162-.7.163-.325.438-.575.1-.075.238-.075.137 0 .237.125.075.125.087.262.013.138-.112.238-.1.075-.225.275t-.125.475q0 .1.35.675l3.2 2.625V12q0 .15-.013.337-.012.188-.037.338Zm.05-4.725-2.2-1.825Q7.675 5.9 7.538 5.6 7.4 5.3 7.4 4.95q0-.65.45-1.1.45-.45 1.1-.45.2 0 .425.025.225.025.225.325t-.225.325Q9.15 4.1 8.95 4.1q-.375 0-.612.275-.238.275-.238.6 0 .175.075.325.075.15.225.275l1.75 1.475Zm3.75 4.725q-.025-.15-.037-.338-.013-.187-.013-.337v-.175l3.2-2.625q.2-.175.35-.675 0-.275-.125-.488-.125-.212-.225-.287-.125-.1-.112-.225.012-.125.087-.25.1-.125.25-.125t.25.075q.275.25.425.587.15.338.15.688 0 .35-.162.688-.163.337-.438.562ZM13.85 7.9V7l1.75-1.4q.15-.125.225-.275.075-.15.075-.35 0-.35-.25-.613-.25-.262-.6-.262-.2 0-.425-.025-.225-.025-.225-.325t.225-.325q.225-.025.425-.025.65 0 1.1.45.45.45.45 1.1 0 .35-.138.65-.137.3-.412.525Zm1.575 8.15q-.1-.125-.2-.275l-.2-.3 3.525-2.85q.175-.15.325-.675 0-.175-.275-.65-.125-.125-.162-.275-.038-.15.087-.275.1-.125.25-.125t.25.075q.275.225.425.562.15.338.15.688 0 .35-.162.687-.163.338-.438.563Zm2.55 2.625q-.15-.075-.3-.2t-.275-.25l2.675-2.1q.175-.15.325-.675 0-.2-.088-.388-.087-.187-.212-.287-.125-.1-.137-.25-.013-.15.087-.275.1-.125.238-.125.137 0 .262.1.275.225.413.55.137.325.137.675 0 .35-.15.675-.15.325-.425.525Z"}))});IconMaterialRibCageSharpW100.displayName="AmauiIconMaterialRibCageSharpW100";var IconMaterialRibCageSharpW100$1 = IconMaterialRibCageSharpW100;

  const IconMaterialRibCageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageSharpW100Filled",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21.35q-.975 0-1.662-.687Q2.65 19.975 2.65 19q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .675.488 1.163.487.487 1.162.487.65 0 1.425-.525t1.5-1.25q.725-.725 1.363-1.525.637-.8.987-1.375.625-.95 1-1.975.375-1.025.375-2V3q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v9q0 .975.375 2t1 1.975q.35.575.988 1.375.637.8 1.362 1.525.725.725 1.5 1.25T19 20.65q.675 0 1.163-.487.487-.488.487-1.163 0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25q0 .975-.687 1.663-.688.687-1.663.687-.95 0-1.8-.538-.85-.537-1.6-1.312-.75-.775-1.45-1.625t-1.25-1.5q-.175-.2-.4-.363-.225-.162-.5-.162t-.5.15q-.225.15-.4.35l-1.225 1.513q-.7.862-1.45 1.637t-1.6 1.312q-.85.538-1.825.538Zm1.05-2.675L3.5 16.65q-.275-.225-.438-.537Q2.9 15.8 2.9 15.45q0-.35.138-.675.137-.325.412-.55.125-.1.263-.1.137 0 .237.125.1.125.1.275 0 .15-.125.25t-.225.275q-.1.175-.1.4 0 .175.063.35.062.175.262.325l2.7 2.1q-.125.125-.287.237-.163.113-.288.213Zm2.525-2.625L5 13.175q-.275-.225-.438-.538-.162-.312-.162-.662 0-.35.137-.688.138-.337.413-.562.125-.1.263-.088.137.013.237.138.1.125.1.262 0 .138-.125.238-.125.1-.225.3-.1.2-.1.425 0 .175.063.35.062.175.262.325l3.55 2.8q-.1.125-.2.287-.1.163-.2.288Zm1.525-3.375L6.5 9.75q-.275-.225-.438-.562Q5.9 8.85 5.9 8.5q0-.375.162-.7.163-.325.438-.575.1-.075.238-.075.137 0 .237.125.075.125.087.262.013.138-.112.238-.1.075-.225.275t-.125.475q0 .1.35.675l3.2 2.625V12q0 .15-.013.337-.012.188-.037.338Zm.05-4.725-2.2-1.825Q7.675 5.9 7.538 5.6 7.4 5.3 7.4 4.95q0-.65.45-1.1.45-.45 1.1-.45.2 0 .425.025.225.025.225.325t-.225.325Q9.15 4.1 8.95 4.1q-.375 0-.612.275-.238.275-.238.6 0 .175.075.325.075.15.225.275l1.75 1.475Zm3.75 4.725q-.025-.15-.037-.338-.013-.187-.013-.337v-.175l3.2-2.625q.2-.175.35-.675 0-.275-.125-.488-.125-.212-.225-.287-.125-.1-.112-.225.012-.125.087-.25.1-.125.25-.125t.25.075q.275.25.425.587.15.338.15.688 0 .35-.162.688-.163.337-.438.562ZM13.85 7.9V7l1.75-1.4q.15-.125.225-.275.075-.15.075-.35 0-.35-.25-.613-.25-.262-.6-.262-.2 0-.425-.025-.225-.025-.225-.325t.225-.325q.225-.025.425-.025.65 0 1.1.45.45.45.45 1.1 0 .35-.138.65-.137.3-.412.525Zm1.575 8.15q-.1-.125-.2-.275l-.2-.3 3.525-2.85q.175-.15.325-.675 0-.175-.275-.65-.125-.125-.162-.275-.038-.15.087-.275.1-.125.25-.125t.25.075q.275.225.425.562.15.338.15.688 0 .35-.162.687-.163.338-.438.563Zm2.55 2.625q-.15-.075-.3-.2t-.275-.25l2.675-2.1q.175-.15.325-.675 0-.2-.088-.388-.087-.187-.212-.287-.125-.1-.137-.25-.013-.15.087-.275.1-.125.238-.125.137 0 .262.1.275.225.413.55.137.325.137.675 0 .35-.15.675-.15.325-.425.525Z"}))});IconMaterialRibCageSharpW100Filled.displayName="AmauiIconMaterialRibCageSharpW100Filled";var IconMaterialRibCageSharpW100Filled$1 = IconMaterialRibCageSharpW100Filled;

  const IconMaterialRibCageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RibCageTwoTone",short_name:"RibCage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22q-1.25 0-2.125-.875T2 19q0-.425.288-.712Q2.575 18 3 18t.713.288Q4 18.575 4 19t.287.712Q4.575 20 5 20q.375 0 .838-.225.462-.225.962-.65.5-.425.988-.962.487-.538.962-1.163.95-1.275 1.6-2.625Q11 13.025 11 12V3q0-.425.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3v9q0 1.025.65 2.375T15.25 17q.475.625.962 1.163.488.537.988.962.5.425.963.65.462.225.837.225.425 0 .712-.288Q20 19.425 20 19t.288-.712Q20.575 18 21 18t.712.288Q22 18.575 22 19q0 1.25-.875 2.125T19 22q-.6 0-1.362-.35-.763-.35-1.563-.975-.8-.625-1.587-1.463Q13.7 18.375 13 17.4q-.375-.525-.587-.712Q12.2 16.5 12 16.5q-.2 0-.412.188-.213.187-.588.712-.7.975-1.488 1.812-.787.838-1.587 1.463-.8.625-1.562.975Q5.6 22 5 22Zm.5-3.225L3.25 16.95q-.35-.275-.55-.662-.2-.388-.2-.838 0-.45.175-.85.175-.4.525-.675.25-.2.55-.187.3.012.5.262t.188.562q-.013.313-.263.513-.05.05-.113.15-.062.1-.062.225 0 .1.037.187.038.088.138.163l2.525 2q-.35.325-.65.575-.3.25-.55.4Zm2.65-2.55L4.75 13.5q-.35-.275-.55-.675-.2-.4-.2-.85 0-.45.175-.863.175-.412.525-.687.25-.2.563-.175.312.025.512.275t.175.55q-.025.3-.275.5-.075.05-.125.175-.05.125-.05.25 0 .1.037.188.038.087.138.162L9 15q-.2.325-.412.625-.213.3-.438.6ZM9.875 13 6.25 10.075q-.35-.275-.55-.7-.2-.425-.2-.875 0-.475.2-.875t.55-.7q.225-.2.538-.175.312.025.512.275t.175.55q-.025.3-.275.5-.05.05-.125.175Q7 8.375 7 8.525q0 .05.2.375l2.8 2.275V12q0 .25-.037.5-.038.25-.088.5ZM10 8.35 7.7 6.425q-.35-.275-.525-.663Q7 5.375 7 4.95q0-.8.575-1.375T8.95 3q.4 0 .725.125.325.125.325.625t-.325.625Q9.35 4.5 8.95 4.5q-.2 0-.325.15t-.125.325q0 .1.038.175.037.075.112.125L10 6.4ZM14.125 13q-.05-.25-.087-.5Q14 12.25 14 12v-.825L16.8 8.9q.1-.075.2-.375 0-.15-.075-.275-.075-.125-.125-.175-.25-.2-.275-.5-.025-.3.175-.55.2-.25.513-.275.312-.025.562.175.35.3.537.712.188.413.188.863t-.2.862q-.2.413-.55.688ZM14 8.35V6.4l1.35-1.125q.075-.05.113-.125.037-.075.037-.175 0-.2-.125-.338-.125-.137-.325-.137-.4 0-.725-.125Q14 4.25 14 3.75t.325-.625Q14.65 3 15.05 3q.8 0 1.375.575T17 4.95q0 .425-.175.812-.175.388-.525.663Zm1.85 7.875q-.225-.3-.437-.613-.213-.312-.413-.637l3.3-2.65q.075-.05.175-.375 0-.05-.15-.375-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.275.3-.025.55.175.35.275.537.687.188.413.188.863t-.2.862q-.2.413-.55.688Zm2.65 2.55q-.25-.15-.55-.4-.3-.25-.65-.575l2.525-2q.075-.05.175-.35 0-.125-.05-.225t-.1-.15q-.25-.2-.275-.513-.025-.312.175-.562.2-.25.5-.262.3-.013.55.187.35.275.525.675.175.4.175.85 0 .45-.188.838-.187.387-.537.662Z"}))});IconMaterialRibCageTwoTone.displayName="AmauiIconMaterialRibCageTwoTone";var IconMaterialRibCageTwoTone$1 = IconMaterialRibCageTwoTone;

  const IconMaterialRiceBowlRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlRounded",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V20.25Q5.35 19.2 3.675 17Q2 14.8 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.8 20.325 17Q18.65 19.2 16 20.25V22ZM10 12H14V4.25Q13.5 4.125 13.012 4.062Q12.525 4 12 4Q11.475 4 10.988 4.062Q10.5 4.125 10 4.25ZM4 12H8V5.075Q6.2 6.125 5.1 7.938Q4 9.75 4 12ZM16 12H20Q20 9.75 18.9 7.938Q17.8 6.125 16 5.075ZM10 20H14V18.9Q16.025 18.1 17.488 16.825Q18.95 15.55 19.6 14H4.4Q5.05 15.55 6.513 16.825Q7.975 18.1 10 18.9ZM14 20H10Q10 20 10 20Q10 20 10 20H14Q14 20 14 20Q14 20 14 20Z"}))});IconMaterialRiceBowlRounded.displayName="AmauiIconMaterialRiceBowlRounded";var IconMaterialRiceBowlRounded$1 = IconMaterialRiceBowlRounded;

  const IconMaterialRiceBowlRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlRoundedFilled",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V20.25Q5.35 19.2 3.675 17Q2 14.8 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.8 20.325 17Q18.65 19.2 16 20.25V22ZM10 12H14V4.25Q13.5 4.125 13.012 4.062Q12.525 4 12 4Q11.475 4 10.988 4.062Q10.5 4.125 10 4.25ZM4 12H8V5.075Q6.2 6.125 5.1 7.938Q4 9.75 4 12ZM16 12H20Q20 9.75 18.9 7.938Q17.8 6.125 16 5.075Z"}))});IconMaterialRiceBowlRoundedFilled.displayName="AmauiIconMaterialRiceBowlRoundedFilled";var IconMaterialRiceBowlRoundedFilled$1 = IconMaterialRiceBowlRoundedFilled;

  const IconMaterialRiceBowlRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlRoundedW100",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.7V19.375Q6.825 18.4 5.062 16.487Q3.3 14.575 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 14.575 18.938 16.487Q17.175 18.4 14.7 19.375V20.7ZM9.35 12H14.65V4.45Q14.025 4.225 13.363 4.112Q12.7 4 12 4Q11.3 4 10.638 4.112Q9.975 4.225 9.35 4.45ZM4 12H8.65V4.725Q6.575 5.675 5.287 7.625Q4 9.575 4 12ZM15.35 12H20Q20 9.575 18.712 7.625Q17.425 5.675 15.35 4.725ZM10 20H14V18.9Q16.2 18.025 17.938 16.462Q19.675 14.9 19.95 12.7H4.05Q4.325 14.9 6.062 16.462Q7.8 18.025 10 18.9ZM14 20H10Q10 20 10 20Q10 20 10 20H14Q14 20 14 20Q14 20 14 20Z"}))});IconMaterialRiceBowlRoundedW100.displayName="AmauiIconMaterialRiceBowlRoundedW100";var IconMaterialRiceBowlRoundedW100$1 = IconMaterialRiceBowlRoundedW100;

  const IconMaterialRiceBowlRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlRoundedW100Filled",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.7V19.375Q6.825 18.4 5.062 16.487Q3.3 14.575 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 14.575 18.938 16.487Q17.175 18.4 14.7 19.375V20.7ZM9.35 12H14.65V4.45Q14.025 4.225 13.363 4.112Q12.7 4 12 4Q11.3 4 10.638 4.112Q9.975 4.225 9.35 4.45ZM4 12H8.65V4.725Q6.575 5.675 5.287 7.625Q4 9.575 4 12ZM15.35 12H20Q20 9.575 18.712 7.625Q17.425 5.675 15.35 4.725Z"}))});IconMaterialRiceBowlRoundedW100Filled.displayName="AmauiIconMaterialRiceBowlRoundedW100Filled";var IconMaterialRiceBowlRoundedW100Filled$1 = IconMaterialRiceBowlRoundedW100Filled;

  const IconMaterialRiceBowlSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlSharp",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V20.25Q5.35 19.2 3.675 17Q2 14.8 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.8 20.325 17Q18.65 19.2 16 20.25V22ZM10 12H14V4.25Q13.5 4.125 13.012 4.062Q12.525 4 12 4Q11.475 4 10.988 4.062Q10.5 4.125 10 4.25ZM4 12H8V5.075Q6.2 6.125 5.1 7.938Q4 9.75 4 12ZM16 12H20Q20 9.75 18.9 7.938Q17.8 6.125 16 5.075ZM10 20H14V18.9Q16.025 18.1 17.488 16.825Q18.95 15.55 19.6 14H4.4Q5.05 15.55 6.513 16.825Q7.975 18.1 10 18.9ZM14 20H10Q10 20 10 20Q10 20 10 20H14Q14 20 14 20Q14 20 14 20Z"}))});IconMaterialRiceBowlSharp.displayName="AmauiIconMaterialRiceBowlSharp";var IconMaterialRiceBowlSharp$1 = IconMaterialRiceBowlSharp;

  const IconMaterialRiceBowlSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlSharpFilled",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V20.25Q5.35 19.2 3.675 17Q2 14.8 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.8 20.325 17Q18.65 19.2 16 20.25V22ZM10 12H14V4.25Q13.5 4.125 13.012 4.062Q12.525 4 12 4Q11.475 4 10.988 4.062Q10.5 4.125 10 4.25ZM4 12H8V5.075Q6.2 6.125 5.1 7.938Q4 9.75 4 12ZM16 12H20Q20 9.75 18.9 7.938Q17.8 6.125 16 5.075Z"}))});IconMaterialRiceBowlSharpFilled.displayName="AmauiIconMaterialRiceBowlSharpFilled";var IconMaterialRiceBowlSharpFilled$1 = IconMaterialRiceBowlSharpFilled;

  const IconMaterialRiceBowlSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlSharpW100",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.7V19.375Q6.825 18.4 5.062 16.487Q3.3 14.575 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 14.575 18.938 16.487Q17.175 18.4 14.7 19.375V20.7ZM9.35 12H14.65V4.45Q14.025 4.225 13.363 4.112Q12.7 4 12 4Q11.3 4 10.638 4.112Q9.975 4.225 9.35 4.45ZM4 12H8.65V4.725Q6.575 5.675 5.287 7.625Q4 9.575 4 12ZM15.35 12H20Q20 9.575 18.712 7.625Q17.425 5.675 15.35 4.725ZM10 20H14V18.9Q16.2 18.025 17.938 16.462Q19.675 14.9 19.95 12.7H4.05Q4.325 14.9 6.062 16.462Q7.8 18.025 10 18.9ZM14 20H10Q10 20 10 20Q10 20 10 20H14Q14 20 14 20Q14 20 14 20Z"}))});IconMaterialRiceBowlSharpW100.displayName="AmauiIconMaterialRiceBowlSharpW100";var IconMaterialRiceBowlSharpW100$1 = IconMaterialRiceBowlSharpW100;

  const IconMaterialRiceBowlSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlSharpW100Filled",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.7V19.375Q6.825 18.4 5.062 16.487Q3.3 14.575 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 14.575 18.938 16.487Q17.175 18.4 14.7 19.375V20.7ZM9.35 12H14.65V4.45Q14.025 4.225 13.363 4.112Q12.7 4 12 4Q11.3 4 10.638 4.112Q9.975 4.225 9.35 4.45ZM4 12H8.65V4.725Q6.575 5.675 5.287 7.625Q4 9.575 4 12ZM15.35 12H20Q20 9.575 18.712 7.625Q17.425 5.675 15.35 4.725Z"}))});IconMaterialRiceBowlSharpW100Filled.displayName="AmauiIconMaterialRiceBowlSharpW100Filled";var IconMaterialRiceBowlSharpW100Filled$1 = IconMaterialRiceBowlSharpW100Filled;

  const IconMaterialRiceBowlTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RiceBowlTwoTone",short_name:"RiceBowl"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.66,14c-0.66,1.92-2.24,3.54-4.4,4.39L14,18.88V20h-4v-1.12l-1.27-0.5c-2.16-0.85-3.74-2.47-4.4-4.39 H19.66",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.66,14c-0.66,1.92-2.24,3.54-4.4,4.39L14,18.88V20h-4v-1.12l-1.27-0.5c-2.16-0.85-3.74-2.47-4.4-4.39H19.66 M12,2 C6.48,2,2,6.48,2,12c0,3.69,2.47,6.86,6,8.25V22h8v-1.75c3.53-1.39,6-4.56,6-8.25h0C22,6.48,17.52,2,12,2L12,2z M10,12V4.26 C10.64,4.1,11.31,4,12,4s1.36,0.1,2,0.26V12H10L10,12z M16,12V5.08c2.39,1.39,4,3.96,4,6.92H16L16,12z M4,12 c0-2.95,1.61-5.53,4-6.92V12H4L4,12z"}))});IconMaterialRiceBowlTwoTone.displayName="AmauiIconMaterialRiceBowlTwoTone";var IconMaterialRiceBowlTwoTone$1 = IconMaterialRiceBowlTwoTone;

  const IconMaterialRingVolumeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeRounded",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 20.4 1.1 18.15Q0.8 17.85 0.8 17.45Q0.8 17.05 1.1 16.75Q3.3 14.375 6.175 13.188Q9.05 12 12 12Q14.95 12 17.812 13.188Q20.675 14.375 22.9 16.75Q23.2 17.05 23.2 17.45Q23.2 17.85 22.9 18.15L20.6 20.4Q20.325 20.675 19.963 20.7Q19.6 20.725 19.3 20.5L16.4 18.3Q16.2 18.15 16.1 17.95Q16 17.75 16 17.5V14.65Q15.05 14.35 14.05 14.175Q13.05 14 12 14Q10.95 14 9.95 14.175Q8.95 14.35 8 14.65V17.5Q8 17.75 7.9 17.95Q7.8 18.15 7.6 18.3L4.7 20.5Q4.4 20.725 4.038 20.7Q3.675 20.675 3.4 20.4ZM4.2 18.4 6 17V15.45Q5.275 15.825 4.6 16.312Q3.925 16.8 3.2 17.4ZM19.8 18.4 20.8 17.45Q20.075 16.8 19.4 16.325Q18.725 15.85 18 15.5V17ZM12 7.05Q11.575 7.05 11.288 6.762Q11 6.475 11 6.05V3.05Q11 2.625 11.288 2.337Q11.575 2.05 12 2.05Q12.425 2.05 12.713 2.337Q13 2.625 13 3.05V6.05Q13 6.475 12.713 6.762Q12.425 7.05 12 7.05ZM16.9 9.15Q16.625 8.85 16.613 8.45Q16.6 8.05 16.9 7.75L19.025 5.625Q19.325 5.325 19.738 5.337Q20.15 5.35 20.45 5.65Q20.725 5.95 20.738 6.35Q20.75 6.75 20.45 7.05L18.325 9.175Q18.025 9.475 17.613 9.462Q17.2 9.45 16.9 9.15ZM5.675 9.175 3.55 7.05Q3.25 6.75 3.263 6.35Q3.275 5.95 3.55 5.65Q3.85 5.35 4.263 5.337Q4.675 5.325 4.975 5.625L7.1 7.75Q7.4 8.05 7.388 8.45Q7.375 8.85 7.1 9.15Q6.8 9.45 6.388 9.462Q5.975 9.475 5.675 9.175ZM18 15.5Q18 15.5 18 15.5Q18 15.5 18 15.5ZM6 15.45Q6 15.45 6 15.45Q6 15.45 6 15.45Z"}))});IconMaterialRingVolumeRounded.displayName="AmauiIconMaterialRingVolumeRounded";var IconMaterialRingVolumeRounded$1 = IconMaterialRingVolumeRounded;

  const IconMaterialRingVolumeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeRoundedFilled",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.425 20.4 1.125 18.15Q0.85 17.875 0.85 17.45Q0.85 17.025 1.125 16.75Q3.25 14.45 6.075 13.225Q8.9 12 12.025 12Q15.15 12 17.975 13.238Q20.8 14.475 22.925 16.75Q23.2 17.025 23.2 17.45Q23.2 17.875 22.925 18.15L20.625 20.4Q20.35 20.675 19.988 20.7Q19.625 20.725 19.325 20.5L16.425 18.3Q16.225 18.15 16.125 17.95Q16.025 17.75 16.025 17.5V14.65Q15.05 14.325 14.05 14.162Q13.05 14 12.025 14Q11 14 10 14.162Q9 14.325 8.025 14.65V17.5Q8.025 17.75 7.925 17.95Q7.825 18.15 7.625 18.3L4.725 20.5Q4.425 20.725 4.062 20.7Q3.7 20.675 3.425 20.4ZM12.05 7.05Q11.625 7.05 11.338 6.762Q11.05 6.475 11.05 6.05V3.05Q11.05 2.625 11.338 2.337Q11.625 2.05 12.05 2.05Q12.475 2.05 12.763 2.337Q13.05 2.625 13.05 3.05V6.05Q13.05 6.475 12.763 6.762Q12.475 7.05 12.05 7.05ZM16.9 9.15Q16.625 8.85 16.613 8.45Q16.6 8.05 16.9 7.75L19.025 5.625Q19.325 5.325 19.738 5.337Q20.15 5.35 20.45 5.65Q20.725 5.95 20.738 6.35Q20.75 6.75 20.45 7.05L18.325 9.175Q18.025 9.475 17.613 9.462Q17.2 9.45 16.9 9.15ZM5.675 9.175 3.55 7.05Q3.25 6.75 3.263 6.35Q3.275 5.95 3.55 5.65Q3.85 5.35 4.263 5.337Q4.675 5.325 4.975 5.625L7.1 7.75Q7.4 8.05 7.388 8.45Q7.375 8.85 7.1 9.15Q6.8 9.45 6.388 9.462Q5.975 9.475 5.675 9.175Z"}))});IconMaterialRingVolumeRoundedFilled.displayName="AmauiIconMaterialRingVolumeRoundedFilled";var IconMaterialRingVolumeRoundedFilled$1 = IconMaterialRingVolumeRoundedFilled;

  const IconMaterialRingVolumeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeRoundedW100",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.875 19.45 1.575 17.2Q1.45 17.075 1.475 16.95Q1.5 16.825 1.575 16.7Q3.725 14.425 6.5 13.287Q9.275 12.15 12.025 12.15Q14.775 12.15 17.55 13.287Q20.325 14.425 22.475 16.7Q22.55 16.825 22.55 16.975Q22.55 17.125 22.475 17.2L20.175 19.45Q20.1 19.525 19.975 19.55Q19.85 19.575 19.725 19.5L16.975 17.425Q16.825 17.3 16.75 17.15Q16.675 17 16.675 16.825V13.7Q15.475 13.275 14.3 13.062Q13.125 12.85 12.025 12.85Q10.925 12.85 9.75 13.062Q8.575 13.275 7.375 13.7V16.825Q7.375 17 7.3 17.15Q7.225 17.3 7.075 17.425L4.325 19.5Q4.25 19.575 4.1 19.55Q3.95 19.525 3.875 19.45ZM4.175 18.75 6.675 16.85V13.95Q5.425 14.525 4.275 15.3Q3.125 16.075 2.325 16.9ZM19.875 18.75 21.775 16.95Q20.8 16.05 19.725 15.3Q18.65 14.55 17.375 13.95V16.8ZM12.025 6.9Q11.875 6.9 11.775 6.8Q11.675 6.7 11.675 6.55V3.55Q11.675 3.4 11.775 3.3Q11.875 3.2 12.025 3.2Q12.175 3.2 12.275 3.3Q12.375 3.4 12.375 3.55V6.55Q12.375 6.7 12.275 6.8Q12.175 6.9 12.025 6.9ZM17.375 9.2Q17.25 9.075 17.25 8.95Q17.25 8.825 17.375 8.7L19.525 6.6Q19.625 6.5 19.763 6.487Q19.9 6.475 20.025 6.6Q20.15 6.725 20.15 6.85Q20.15 6.975 20.025 7.1L17.875 9.2Q17.775 9.3 17.638 9.312Q17.5 9.325 17.375 9.2ZM6.175 9.225 4.025 7.175Q3.9 7.05 3.888 6.9Q3.875 6.75 4 6.625Q4.125 6.5 4.275 6.5Q4.425 6.5 4.55 6.625L6.675 8.7Q6.8 8.8 6.8 8.938Q6.8 9.075 6.675 9.2Q6.575 9.3 6.438 9.312Q6.3 9.325 6.175 9.225ZM17.375 13.95Q17.375 13.95 17.375 13.95Q17.375 13.95 17.375 13.95ZM6.675 13.95Q6.675 13.95 6.675 13.95Q6.675 13.95 6.675 13.95Z"}))});IconMaterialRingVolumeRoundedW100.displayName="AmauiIconMaterialRingVolumeRoundedW100";var IconMaterialRingVolumeRoundedW100$1 = IconMaterialRingVolumeRoundedW100;

  const IconMaterialRingVolumeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeRoundedW100Filled",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.875 19.45 1.575 17.2Q1.45 17.075 1.475 16.95Q1.5 16.825 1.575 16.7Q3.725 14.425 6.5 13.287Q9.275 12.15 12.025 12.15Q14.775 12.15 17.55 13.287Q20.325 14.425 22.475 16.7Q22.55 16.825 22.55 16.975Q22.55 17.125 22.475 17.2L20.175 19.45Q20.1 19.525 19.975 19.55Q19.85 19.575 19.725 19.5L16.975 17.425Q16.825 17.3 16.75 17.15Q16.675 17 16.675 16.825V13.7Q15.475 13.275 14.3 13.062Q13.125 12.85 12.025 12.85Q10.925 12.85 9.75 13.062Q8.575 13.275 7.375 13.7V16.825Q7.375 17 7.3 17.15Q7.225 17.3 7.075 17.425L4.325 19.5Q4.25 19.575 4.1 19.55Q3.95 19.525 3.875 19.45ZM12.025 6.9Q11.875 6.9 11.775 6.8Q11.675 6.7 11.675 6.55V3.55Q11.675 3.4 11.775 3.3Q11.875 3.2 12.025 3.2Q12.175 3.2 12.275 3.3Q12.375 3.4 12.375 3.55V6.55Q12.375 6.7 12.275 6.8Q12.175 6.9 12.025 6.9ZM17.375 9.2Q17.25 9.075 17.25 8.95Q17.25 8.825 17.375 8.7L19.525 6.6Q19.625 6.5 19.763 6.487Q19.9 6.475 20.025 6.6Q20.15 6.725 20.15 6.85Q20.15 6.975 20.025 7.1L17.875 9.2Q17.775 9.3 17.638 9.312Q17.5 9.325 17.375 9.2ZM6.175 9.225 4.025 7.175Q3.9 7.05 3.888 6.9Q3.875 6.75 4 6.625Q4.125 6.5 4.275 6.5Q4.425 6.5 4.55 6.625L6.675 8.7Q6.8 8.8 6.8 8.938Q6.8 9.075 6.675 9.2Q6.575 9.3 6.438 9.312Q6.3 9.325 6.175 9.225Z"}))});IconMaterialRingVolumeRoundedW100Filled.displayName="AmauiIconMaterialRingVolumeRoundedW100Filled";var IconMaterialRingVolumeRoundedW100Filled$1 = IconMaterialRingVolumeRoundedW100Filled;

  const IconMaterialRingVolumeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeSharp",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 21 0.4 17.475Q2.75 14.725 5.75 13.363Q8.75 12 12 12Q15.25 12 18.238 13.363Q21.225 14.725 23.6 17.475L19.975 21L16 18V14.65Q15.05 14.35 14.05 14.175Q13.05 14 12 14Q10.95 14 9.95 14.175Q8.95 14.35 8 14.65V18ZM4.2 18.4 6 17V15.45Q5.275 15.825 4.6 16.312Q3.925 16.8 3.2 17.4ZM19.8 18.4 20.8 17.45Q20.075 16.8 19.4 16.325Q18.725 15.85 18 15.5V17ZM11 7.05V2.05H13V7.05ZM17.6 9.9 16.2 8.45 19.75 4.9 21.15 6.35ZM6.4 9.9 2.85 6.35 4.25 4.9 7.8 8.45ZM18 15.5Q18 15.5 18 15.5Q18 15.5 18 15.5ZM6 15.45Q6 15.45 6 15.45Q6 15.45 6 15.45Z"}))});IconMaterialRingVolumeSharp.displayName="AmauiIconMaterialRingVolumeSharp";var IconMaterialRingVolumeSharp$1 = IconMaterialRingVolumeSharp;

  const IconMaterialRingVolumeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeSharpFilled",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 21 0.4 17.475Q2.75 14.725 5.75 13.363Q8.75 12 12 12Q15.25 12 18.238 13.363Q21.225 14.725 23.6 17.475L19.975 21L16 18V14.65Q15.05 14.35 14.05 14.175Q13.05 14 12 14Q10.95 14 9.95 14.175Q8.95 14.35 8 14.65V18ZM11.05 7.05V2.05H13.05V7.05ZM17.65 9.9 16.25 8.45 19.8 4.9 21.2 6.35ZM6.45 9.9 2.9 6.35 4.3 4.9 7.85 8.45Z"}))});IconMaterialRingVolumeSharpFilled.displayName="AmauiIconMaterialRingVolumeSharpFilled";var IconMaterialRingVolumeSharpFilled$1 = IconMaterialRingVolumeSharpFilled;

  const IconMaterialRingVolumeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeSharpW100",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.1 19.675 1.325 16.95Q3.575 14.55 6.35 13.35Q9.125 12.15 12.025 12.15Q14.925 12.15 17.7 13.35Q20.475 14.55 22.725 16.95L19.95 19.675L16.675 17.2V13.7Q15.475 13.275 14.3 13.062Q13.125 12.85 12.025 12.85Q10.925 12.85 9.75 13.062Q8.575 13.275 7.375 13.7V17.2ZM4.175 18.75 6.675 16.85V13.95Q5.425 14.525 4.275 15.3Q3.125 16.075 2.325 16.9ZM19.875 18.75 21.775 16.95Q20.8 16.05 19.725 15.3Q18.65 14.55 17.375 13.95V16.8ZM11.675 6.9V3.2H12.375V6.9ZM17.625 9.45 17.125 8.95 19.775 6.35 20.275 6.85ZM6.425 9.45 3.725 6.9 4.275 6.35 6.925 8.95ZM17.375 13.95Q17.375 13.95 17.375 13.95Q17.375 13.95 17.375 13.95ZM6.675 13.95Q6.675 13.95 6.675 13.95Q6.675 13.95 6.675 13.95Z"}))});IconMaterialRingVolumeSharpW100.displayName="AmauiIconMaterialRingVolumeSharpW100";var IconMaterialRingVolumeSharpW100$1 = IconMaterialRingVolumeSharpW100;

  const IconMaterialRingVolumeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeSharpW100Filled",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.1 19.675 1.325 16.95Q3.575 14.55 6.35 13.35Q9.125 12.15 12.025 12.15Q14.925 12.15 17.7 13.35Q20.475 14.55 22.725 16.95L19.95 19.675L16.675 17.2V13.7Q15.475 13.275 14.3 13.062Q13.125 12.85 12.025 12.85Q10.925 12.85 9.75 13.062Q8.575 13.275 7.375 13.7V17.2ZM11.675 6.9V3.2H12.375V6.9ZM17.625 9.45 17.125 8.95 19.775 6.35 20.275 6.85ZM6.425 9.45 3.725 6.9 4.275 6.35 6.925 8.95Z"}))});IconMaterialRingVolumeSharpW100Filled.displayName="AmauiIconMaterialRingVolumeSharpW100Filled";var IconMaterialRingVolumeSharpW100Filled$1 = IconMaterialRingVolumeSharpW100Filled;

  const IconMaterialRingVolumeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RingVolumeTwoTone",short_name:"RingVolume"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 17.22c.66.37 1.28.79 1.87 1.27l1.07-1.07c-.91-.75-1.9-1.38-2.94-1.9v1.7zM3.53 18.5c.58-.47 1.21-.89 1.87-1.27v-1.71c-1.05.51-2.03 1.15-2.95 1.9l1.08 1.08z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12C7.46 12 3.34 13.78.29 16.67c-.18.18-.29.43-.29.71 0 .28.11.53.29.71l2.48 2.48c.18.18.43.29.71.29.27 0 .52-.11.7-.28.79-.74 1.69-1.36 2.66-1.85.33-.16.56-.5.56-.9v-3.1c1.45-.48 3-.73 4.6-.73 1.6 0 3.15.25 4.6.72v3.1c0 .39.23.74.56.9.98.49 1.87 1.12 2.66 1.85.18.18.43.28.7.28.28 0 .53-.11.71-.29l2.48-2.48c.18-.18.29-.43.29-.71 0-.27-.11-.52-.29-.7C20.66 13.78 16.54 12 12 12zm-6.6 5.23c-.66.37-1.29.8-1.87 1.27l-1.07-1.07c.91-.75 1.9-1.39 2.95-1.9v1.7zm15.07 1.26c-.59-.48-1.21-.9-1.87-1.27v-1.7c1.04.51 2.03 1.15 2.94 1.9l-1.07 1.07zM16.19 8.4l1.41 1.41s3.45-3.52 3.56-3.55l-1.41-1.41-3.56 3.55zM11 2h2v5h-2zM6.4 9.81L7.81 8.4 4.26 4.84 2.84 6.26c.11.03 3.56 3.55 3.56 3.55z"}))});IconMaterialRingVolumeTwoTone.displayName="AmauiIconMaterialRingVolumeTwoTone";var IconMaterialRingVolumeTwoTone$1 = IconMaterialRingVolumeTwoTone;

  const IconMaterialRollerSkatingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingRounded",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 16Q5.175 16 4.588 15.412Q4 14.825 4 14V3Q4 2.175 4.588 1.587Q5.175 1 6 1H11Q11.825 1 12.413 1.587Q13 2.175 13 3V5.5Q13 6.175 13.413 6.725Q13.825 7.275 14.475 7.45L17.1 8.175Q18.375 8.525 19.188 9.587Q20 10.65 20 12V14Q20 14.825 19.413 15.412Q18.825 16 18 16ZM9 6.5Q9 6.3 9.15 6.15Q9.3 6 9.5 6H11.1Q11.05 5.7 11.038 5.5Q11.025 5.3 11 5H9.5Q9.3 5 9.15 4.85Q9 4.7 9 4.5Q9 4.3 9.15 4.15Q9.3 4 9.5 4H11V3Q11 3 11 3Q11 3 11 3H6Q6 3 6 3Q6 3 6 3V14Q6 14 6 14Q6 14 6 14H18Q18 14 18 14Q18 14 18 14V12Q18 11.325 17.587 10.812Q17.175 10.3 16.525 10.1L13.9 9.35Q13 9.075 12.325 8.462Q11.65 7.85 11.3 7H9.5Q9.3 7 9.15 6.85Q9 6.7 9 6.5ZM6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14ZM5 23Q3.75 23 2.875 22.125Q2 21.25 2 20Q2 18.75 2.875 17.875Q3.75 17 5 17Q6.25 17 7.125 17.875Q8 18.75 8 20Q8 21.25 7.125 22.125Q6.25 23 5 23ZM5 21Q5.425 21 5.713 20.712Q6 20.425 6 20Q6 19.575 5.713 19.288Q5.425 19 5 19Q4.575 19 4.287 19.288Q4 19.575 4 20Q4 20.425 4.287 20.712Q4.575 21 5 21ZM19 23Q17.75 23 16.875 22.125Q16 21.25 16 20Q16 18.75 16.875 17.875Q17.75 17 19 17Q20.25 17 21.125 17.875Q22 18.75 22 20Q22 21.25 21.125 22.125Q20.25 23 19 23ZM19 21Q19.425 21 19.712 20.712Q20 20.425 20 20Q20 19.575 19.712 19.288Q19.425 19 19 19Q18.575 19 18.288 19.288Q18 19.575 18 20Q18 20.425 18.288 20.712Q18.575 21 19 21ZM12 23Q10.75 23 9.875 22.125Q9 21.25 9 20Q9 18.75 9.875 17.875Q10.75 17 12 17Q13.25 17 14.125 17.875Q15 18.75 15 20Q15 21.25 14.125 22.125Q13.25 23 12 23ZM12 21Q12.425 21 12.713 20.712Q13 20.425 13 20Q13 19.575 12.713 19.288Q12.425 19 12 19Q11.575 19 11.288 19.288Q11 19.575 11 20Q11 20.425 11.288 20.712Q11.575 21 12 21ZM5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20ZM12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20ZM19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Z"}))});IconMaterialRollerSkatingRounded.displayName="AmauiIconMaterialRollerSkatingRounded";var IconMaterialRollerSkatingRounded$1 = IconMaterialRollerSkatingRounded;

  const IconMaterialRollerSkatingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingRoundedFilled",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 16Q5.175 16 4.588 15.412Q4 14.825 4 14V3Q4 2.175 4.588 1.587Q5.175 1 6 1H10Q10.825 1 11.413 1.587Q12 2.175 12 3V4H9.5Q9.3 4 9.15 4.15Q9 4.3 9 4.5Q9 4.7 9.15 4.85Q9.3 5 9.5 5H12V5.5Q12 5.7 12.05 6H9.5Q9.3 6 9.15 6.15Q9 6.3 9 6.5Q9 6.7 9.15 6.85Q9.3 7 9.5 7H12.4Q12.75 7.575 13.288 7.975Q13.825 8.375 14.475 8.575L17.1 9.3Q18.4 9.65 19.2 10.712Q20 11.775 20 13.125V14Q20 14.825 19.413 15.412Q18.825 16 18 16ZM5 23Q3.75 23 2.875 22.125Q2 21.25 2 20Q2 18.75 2.875 17.875Q3.75 17 5 17Q6.25 17 7.125 17.875Q8 18.75 8 20Q8 21.25 7.125 22.125Q6.25 23 5 23ZM19 23Q17.75 23 16.875 22.125Q16 21.25 16 20Q16 18.75 16.875 17.875Q17.75 17 19 17Q20.25 17 21.125 17.875Q22 18.75 22 20Q22 21.25 21.125 22.125Q20.25 23 19 23ZM12 23Q10.75 23 9.875 22.125Q9 21.25 9 20Q9 18.75 9.875 17.875Q10.75 17 12 17Q13.25 17 14.125 17.875Q15 18.75 15 20Q15 21.25 14.125 22.125Q13.25 23 12 23Z"}))});IconMaterialRollerSkatingRoundedFilled.displayName="AmauiIconMaterialRollerSkatingRoundedFilled";var IconMaterialRollerSkatingRoundedFilled$1 = IconMaterialRollerSkatingRoundedFilled;

  const IconMaterialRollerSkatingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingRoundedW100",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 15.35Q5.525 15.35 5.088 14.912Q4.65 14.475 4.65 13.85V3.15Q4.65 2.525 5.088 2.087Q5.525 1.65 6.15 1.65H10.85Q11.475 1.65 11.913 2.087Q12.35 2.525 12.35 3.15V5.5Q12.35 6.375 12.875 7.1Q13.4 7.825 14.3 8.075L16.925 8.8Q18 9.1 18.675 9.988Q19.35 10.875 19.35 12V13.85Q19.35 14.475 18.913 14.912Q18.475 15.35 17.85 15.35ZM9.15 6.5Q9.15 6.35 9.25 6.25Q9.35 6.15 9.5 6.15H11.725Q11.675 5.875 11.663 5.562Q11.65 5.25 11.65 4.85H9.5Q9.35 4.85 9.25 4.75Q9.15 4.65 9.15 4.5Q9.15 4.35 9.25 4.25Q9.35 4.15 9.5 4.15H11.65V3.15Q11.65 2.8 11.425 2.575Q11.2 2.35 10.85 2.35H6.15Q5.8 2.35 5.575 2.575Q5.35 2.8 5.35 3.15V13.85Q5.35 14.2 5.575 14.425Q5.8 14.65 6.15 14.65H17.85Q18.2 14.65 18.425 14.425Q18.65 14.2 18.65 13.85V12Q18.65 11.1 18.113 10.412Q17.575 9.725 16.7 9.475L14.075 8.725Q13.325 8.5 12.763 8.037Q12.2 7.575 11.925 6.85H9.5Q9.35 6.85 9.25 6.75Q9.15 6.65 9.15 6.5ZM5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65ZM5 22.35Q4.025 22.35 3.338 21.663Q2.65 20.975 2.65 20Q2.65 19.025 3.338 18.337Q4.025 17.65 5 17.65Q5.975 17.65 6.663 18.337Q7.35 19.025 7.35 20Q7.35 20.975 6.663 21.663Q5.975 22.35 5 22.35ZM5 21.65Q5.675 21.65 6.163 21.163Q6.65 20.675 6.65 20Q6.65 19.325 6.163 18.837Q5.675 18.35 5 18.35Q4.325 18.35 3.838 18.837Q3.35 19.325 3.35 20Q3.35 20.675 3.838 21.163Q4.325 21.65 5 21.65ZM19 22.35Q18.025 22.35 17.338 21.663Q16.65 20.975 16.65 20Q16.65 19.025 17.338 18.337Q18.025 17.65 19 17.65Q19.975 17.65 20.663 18.337Q21.35 19.025 21.35 20Q21.35 20.975 20.663 21.663Q19.975 22.35 19 22.35ZM19 21.65Q19.675 21.65 20.163 21.163Q20.65 20.675 20.65 20Q20.65 19.325 20.163 18.837Q19.675 18.35 19 18.35Q18.325 18.35 17.837 18.837Q17.35 19.325 17.35 20Q17.35 20.675 17.837 21.163Q18.325 21.65 19 21.65ZM12 22.35Q11.025 22.35 10.338 21.663Q9.65 20.975 9.65 20Q9.65 19.025 10.338 18.337Q11.025 17.65 12 17.65Q12.975 17.65 13.663 18.337Q14.35 19.025 14.35 20Q14.35 20.975 13.663 21.663Q12.975 22.35 12 22.35ZM12 21.65Q12.675 21.65 13.163 21.163Q13.65 20.675 13.65 20Q13.65 19.325 13.163 18.837Q12.675 18.35 12 18.35Q11.325 18.35 10.838 18.837Q10.35 19.325 10.35 20Q10.35 20.675 10.838 21.163Q11.325 21.65 12 21.65ZM5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20ZM12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20ZM19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Z"}))});IconMaterialRollerSkatingRoundedW100.displayName="AmauiIconMaterialRollerSkatingRoundedW100";var IconMaterialRollerSkatingRoundedW100$1 = IconMaterialRollerSkatingRoundedW100;

  const IconMaterialRollerSkatingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingRoundedW100Filled",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 15.35Q5.525 15.35 5.088 14.912Q4.65 14.475 4.65 13.85V3.15Q4.65 2.525 5.088 2.087Q5.525 1.65 6.15 1.65H10.25Q10.875 1.65 11.312 2.087Q11.75 2.525 11.75 3.15V4.15H9.5Q9.35 4.15 9.25 4.25Q9.15 4.35 9.15 4.5Q9.15 4.65 9.25 4.75Q9.35 4.85 9.5 4.85H11.75V5.5Q11.75 5.625 11.825 6.15H9.5Q9.35 6.15 9.25 6.25Q9.15 6.35 9.15 6.5Q9.15 6.65 9.25 6.75Q9.35 6.85 9.5 6.85H12.075Q12.375 7.425 12.887 7.825Q13.4 8.225 14.05 8.425L16.675 9.15Q17.775 9.425 18.438 10.325Q19.1 11.225 19.1 12.35V13.85Q19.1 14.475 18.663 14.912Q18.225 15.35 17.6 15.35ZM5 22.35Q4.025 22.35 3.338 21.663Q2.65 20.975 2.65 20Q2.65 19.025 3.338 18.337Q4.025 17.65 5 17.65Q5.975 17.65 6.663 18.337Q7.35 19.025 7.35 20Q7.35 20.975 6.663 21.663Q5.975 22.35 5 22.35ZM19 22.35Q18.025 22.35 17.338 21.663Q16.65 20.975 16.65 20Q16.65 19.025 17.338 18.337Q18.025 17.65 19 17.65Q19.975 17.65 20.663 18.337Q21.35 19.025 21.35 20Q21.35 20.975 20.663 21.663Q19.975 22.35 19 22.35ZM12 22.35Q11.025 22.35 10.338 21.663Q9.65 20.975 9.65 20Q9.65 19.025 10.338 18.337Q11.025 17.65 12 17.65Q12.975 17.65 13.663 18.337Q14.35 19.025 14.35 20Q14.35 20.975 13.663 21.663Q12.975 22.35 12 22.35Z"}))});IconMaterialRollerSkatingRoundedW100Filled.displayName="AmauiIconMaterialRollerSkatingRoundedW100Filled";var IconMaterialRollerSkatingRoundedW100Filled$1 = IconMaterialRollerSkatingRoundedW100Filled;

  const IconMaterialRollerSkatingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingSharp",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16V1H13V5.5Q13 6.175 13.413 6.725Q13.825 7.275 14.475 7.45L20 8.975V16ZM9 4.5Q9 4.3 9.15 4.15Q9.3 4 9.5 4H11V3H6V14H18V10.525L13.9 9.35Q13 9.075 12.325 8.462Q11.65 7.85 11.3 7H9.5Q9.3 7 9.15 6.85Q9 6.7 9 6.5Q9 6.3 9.15 6.15Q9.3 6 9.5 6H11.1Q11.05 5.7 11.038 5.5Q11.025 5.3 11 5H9.5Q9.3 5 9.15 4.85Q9 4.7 9 4.5ZM6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14Q6 14 6 14ZM5 23Q3.75 23 2.875 22.125Q2 21.25 2 20Q2 18.75 2.875 17.875Q3.75 17 5 17Q6.25 17 7.125 17.875Q8 18.75 8 20Q8 21.25 7.125 22.125Q6.25 23 5 23ZM5 21Q5.425 21 5.713 20.712Q6 20.425 6 20Q6 19.575 5.713 19.288Q5.425 19 5 19Q4.575 19 4.287 19.288Q4 19.575 4 20Q4 20.425 4.287 20.712Q4.575 21 5 21ZM19 23Q17.75 23 16.875 22.125Q16 21.25 16 20Q16 18.75 16.875 17.875Q17.75 17 19 17Q20.25 17 21.125 17.875Q22 18.75 22 20Q22 21.25 21.125 22.125Q20.25 23 19 23ZM19 21Q19.425 21 19.712 20.712Q20 20.425 20 20Q20 19.575 19.712 19.288Q19.425 19 19 19Q18.575 19 18.288 19.288Q18 19.575 18 20Q18 20.425 18.288 20.712Q18.575 21 19 21ZM12 23Q10.75 23 9.875 22.125Q9 21.25 9 20Q9 18.75 9.875 17.875Q10.75 17 12 17Q13.25 17 14.125 17.875Q15 18.75 15 20Q15 21.25 14.125 22.125Q13.25 23 12 23ZM12 21Q12.425 21 12.713 20.712Q13 20.425 13 20Q13 19.575 12.713 19.288Q12.425 19 12 19Q11.575 19 11.288 19.288Q11 19.575 11 20Q11 20.425 11.288 20.712Q11.575 21 12 21ZM5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20ZM12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20ZM19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Z"}))});IconMaterialRollerSkatingSharp.displayName="AmauiIconMaterialRollerSkatingSharp";var IconMaterialRollerSkatingSharp$1 = IconMaterialRollerSkatingSharp;

  const IconMaterialRollerSkatingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingSharpFilled",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 16V1H12V4H9.5Q9.3 4 9.15 4.15Q9 4.3 9 4.5Q9 4.7 9.15 4.85Q9.3 5 9.5 5H12V5.5Q12 5.7 12.05 6H9.5Q9.3 6 9.15 6.15Q9 6.3 9 6.5Q9 6.7 9.15 6.85Q9.3 7 9.5 7H12.4Q12.725 7.575 13.263 7.975Q13.8 8.375 14.475 8.575L20 10.1V16ZM5 23Q3.75 23 2.875 22.125Q2 21.25 2 20Q2 18.75 2.875 17.875Q3.75 17 5 17Q6.25 17 7.125 17.875Q8 18.75 8 20Q8 21.25 7.125 22.125Q6.25 23 5 23ZM19 23Q17.75 23 16.875 22.125Q16 21.25 16 20Q16 18.75 16.875 17.875Q17.75 17 19 17Q20.25 17 21.125 17.875Q22 18.75 22 20Q22 21.25 21.125 22.125Q20.25 23 19 23ZM12 23Q10.75 23 9.875 22.125Q9 21.25 9 20Q9 18.75 9.875 17.875Q10.75 17 12 17Q13.25 17 14.125 17.875Q15 18.75 15 20Q15 21.25 14.125 22.125Q13.25 23 12 23Z"}))});IconMaterialRollerSkatingSharpFilled.displayName="AmauiIconMaterialRollerSkatingSharpFilled";var IconMaterialRollerSkatingSharpFilled$1 = IconMaterialRollerSkatingSharpFilled;

  const IconMaterialRollerSkatingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingSharpW100",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 15.35V1.65H12.35V5.5Q12.35 6.375 12.875 7.1Q13.4 7.825 14.3 8.075L19.35 9.475V15.35ZM9.15 4.5Q9.15 4.35 9.25 4.25Q9.35 4.15 9.5 4.15H11.65V2.35H5.35V14.65H18.65V10.025L14.075 8.725Q13.325 8.5 12.763 8.037Q12.2 7.575 11.925 6.85H9.5Q9.35 6.85 9.25 6.75Q9.15 6.65 9.15 6.5Q9.15 6.35 9.25 6.25Q9.35 6.15 9.5 6.15H11.725Q11.675 5.875 11.663 5.562Q11.65 5.25 11.65 4.85H9.5Q9.35 4.85 9.25 4.75Q9.15 4.65 9.15 4.5ZM5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65Q5.35 14.65 5.35 14.65ZM5 22.35Q4.025 22.35 3.338 21.663Q2.65 20.975 2.65 20Q2.65 19.025 3.338 18.337Q4.025 17.65 5 17.65Q5.975 17.65 6.663 18.337Q7.35 19.025 7.35 20Q7.35 20.975 6.663 21.663Q5.975 22.35 5 22.35ZM5 21.65Q5.675 21.65 6.163 21.163Q6.65 20.675 6.65 20Q6.65 19.325 6.163 18.837Q5.675 18.35 5 18.35Q4.325 18.35 3.838 18.837Q3.35 19.325 3.35 20Q3.35 20.675 3.838 21.163Q4.325 21.65 5 21.65ZM19 22.35Q18.025 22.35 17.338 21.663Q16.65 20.975 16.65 20Q16.65 19.025 17.338 18.337Q18.025 17.65 19 17.65Q19.975 17.65 20.663 18.337Q21.35 19.025 21.35 20Q21.35 20.975 20.663 21.663Q19.975 22.35 19 22.35ZM19 21.65Q19.675 21.65 20.163 21.163Q20.65 20.675 20.65 20Q20.65 19.325 20.163 18.837Q19.675 18.35 19 18.35Q18.325 18.35 17.837 18.837Q17.35 19.325 17.35 20Q17.35 20.675 17.837 21.163Q18.325 21.65 19 21.65ZM12 22.35Q11.025 22.35 10.338 21.663Q9.65 20.975 9.65 20Q9.65 19.025 10.338 18.337Q11.025 17.65 12 17.65Q12.975 17.65 13.663 18.337Q14.35 19.025 14.35 20Q14.35 20.975 13.663 21.663Q12.975 22.35 12 22.35ZM12 21.65Q12.675 21.65 13.163 21.163Q13.65 20.675 13.65 20Q13.65 19.325 13.163 18.837Q12.675 18.35 12 18.35Q11.325 18.35 10.838 18.837Q10.35 19.325 10.35 20Q10.35 20.675 10.838 21.163Q11.325 21.65 12 21.65ZM5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20ZM12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20Q12 20 12 20ZM19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Q19 20 19 20Z"}))});IconMaterialRollerSkatingSharpW100.displayName="AmauiIconMaterialRollerSkatingSharpW100";var IconMaterialRollerSkatingSharpW100$1 = IconMaterialRollerSkatingSharpW100;

  const IconMaterialRollerSkatingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingSharpW100Filled",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 15.35V1.65H11.75V4.15H9.5Q9.35 4.15 9.25 4.25Q9.15 4.35 9.15 4.5Q9.15 4.65 9.25 4.75Q9.35 4.85 9.5 4.85H11.75V5.5Q11.75 5.6 11.825 6.15H9.5Q9.35 6.15 9.25 6.25Q9.15 6.35 9.15 6.5Q9.15 6.65 9.25 6.75Q9.35 6.85 9.5 6.85H12.075Q12.375 7.425 12.887 7.825Q13.4 8.225 14.05 8.425L19.1 9.825V15.35ZM5 22.35Q4.025 22.35 3.338 21.663Q2.65 20.975 2.65 20Q2.65 19.025 3.338 18.337Q4.025 17.65 5 17.65Q5.975 17.65 6.663 18.337Q7.35 19.025 7.35 20Q7.35 20.975 6.663 21.663Q5.975 22.35 5 22.35ZM19 22.35Q18.025 22.35 17.338 21.663Q16.65 20.975 16.65 20Q16.65 19.025 17.338 18.337Q18.025 17.65 19 17.65Q19.975 17.65 20.663 18.337Q21.35 19.025 21.35 20Q21.35 20.975 20.663 21.663Q19.975 22.35 19 22.35ZM12 22.35Q11.025 22.35 10.338 21.663Q9.65 20.975 9.65 20Q9.65 19.025 10.338 18.337Q11.025 17.65 12 17.65Q12.975 17.65 13.663 18.337Q14.35 19.025 14.35 20Q14.35 20.975 13.663 21.663Q12.975 22.35 12 22.35Z"}))});IconMaterialRollerSkatingSharpW100Filled.displayName="AmauiIconMaterialRollerSkatingSharpW100Filled";var IconMaterialRollerSkatingSharpW100Filled$1 = IconMaterialRollerSkatingSharpW100Filled;

  const IconMaterialRollerSkatingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RollerSkatingTwoTone",short_name:"RollerSkating"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,14H6V3h5v1H9.5C9.22,4,9,4.22,9,4.5C9,4.78,9.22,5,9.5,5H11l0.1,1H9.5C9.22,6,9,6.22,9,6.5C9,6.78,9.22,7,9.5,7h1.81 c0.45,1.12,1.4,2.01,2.6,2.36l2.62,0.73C17.4,10.33,18,11.1,18,12V14z M5,21c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1 C6,20.55,5.55,21,5,21z M19,21c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C20,20.55,19.55,21,19,21z M12,21 c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C13,20.55,12.55,21,12,21z"}))),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,12c0-1.79-1.19-3.34-2.91-3.82l-2.62-0.74C13.62,7.19,13,6.39,13,5.5V1H4v15h16V12z M18,14H6V3h5v1H9.5 C9.22,4,9,4.22,9,4.5C9,4.78,9.22,5,9.5,5H11l0.1,1H9.5C9.22,6,9,6.22,9,6.5C9,6.78,9.22,7,9.5,7h1.81 c0.45,1.12,1.4,2.01,2.6,2.36l2.62,0.73C17.4,10.33,18,11.1,18,12V14z M5,17c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3 S6.66,17,5,17z M5,21c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C6,20.55,5.55,21,5,21z M19,17c-1.66,0-3,1.34-3,3 s1.34,3,3,3s3-1.34,3-3S20.66,17,19,17z M19,21c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C20,20.55,19.55,21,19,21z M12,17c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3S13.66,17,12,17z M12,21c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1 C13,20.55,12.55,21,12,21z"})))))});IconMaterialRollerSkatingTwoTone.displayName="AmauiIconMaterialRollerSkatingTwoTone";var IconMaterialRollerSkatingTwoTone$1 = IconMaterialRollerSkatingTwoTone;

  const IconMaterialRoofingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingRounded",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 12Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L16 6.6V5Q16 4.575 16.288 4.287Q16.575 4 17 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5V9.3L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19.375Q19.175 12 19.013 11.938Q18.85 11.875 18.725 11.75L12 5.7L5.275 11.75Q5.15 11.875 4.988 11.938Q4.825 12 4.625 12ZM10 20Q9.575 20 9.288 19.712Q9 19.425 9 19V15Q9 14.575 9.288 14.287Q9.575 14 10 14H14Q14.425 14 14.713 14.287Q15 14.575 15 15V19Q15 19.425 14.713 19.712Q14.425 20 14 20ZM11 18H13V16H11Z"}))});IconMaterialRoofingRounded.displayName="AmauiIconMaterialRoofingRounded";var IconMaterialRoofingRounded$1 = IconMaterialRoofingRounded;

  const IconMaterialRoofingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingRoundedFilled",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 12Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L16 6.6V5Q16 4.575 16.288 4.287Q16.575 4 17 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5V9.3L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19.375Q19.175 12 19.013 11.938Q18.85 11.875 18.725 11.75L12 5.7L5.275 11.75Q5.15 11.875 4.988 11.938Q4.825 12 4.625 12ZM10 20Q9.575 20 9.288 19.712Q9 19.425 9 19V15Q9 14.575 9.288 14.287Q9.575 14 10 14H14Q14.425 14 14.713 14.287Q15 14.575 15 15V19Q15 19.425 14.713 19.712Q14.425 20 14 20ZM11 18H13V16H11Z"}))});IconMaterialRoofingRoundedFilled.displayName="AmauiIconMaterialRoofingRoundedFilled";var IconMaterialRoofingRoundedFilled$1 = IconMaterialRoofingRoundedFilled;

  const IconMaterialRoofingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingRoundedW100",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 10.95Q5.8 10.95 5.7 10.725Q5.6 10.5 5.8 10.325L11.5 5.2Q11.7 5 12 5Q12.3 5 12.5 5.2L15.8 8.175V6.35Q15.8 6.2 15.9 6.1Q16 6 16.15 6H16.65Q16.8 6 16.9 6.1Q17 6.2 17 6.35V9.25L18.2 10.35Q18.375 10.525 18.288 10.737Q18.2 10.95 17.95 10.95Q17.9 10.95 17.838 10.925Q17.775 10.9 17.725 10.85L12 5.7L6.275 10.85Q6.225 10.9 6.175 10.925Q6.125 10.95 6.05 10.95ZM10.65 18.7Q10.325 18.7 10.113 18.487Q9.9 18.275 9.9 17.95V15Q9.9 14.675 10.113 14.462Q10.325 14.25 10.65 14.25H13.35Q13.675 14.25 13.888 14.462Q14.1 14.675 14.1 15V17.95Q14.1 18.275 13.888 18.487Q13.675 18.7 13.35 18.7ZM10.6 18H13.4V14.95H10.6Z"}))});IconMaterialRoofingRoundedW100.displayName="AmauiIconMaterialRoofingRoundedW100";var IconMaterialRoofingRoundedW100$1 = IconMaterialRoofingRoundedW100;

  const IconMaterialRoofingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingRoundedW100Filled",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 10.95Q5.8 10.95 5.7 10.725Q5.6 10.5 5.8 10.325L11.5 5.2Q11.7 5 12 5Q12.3 5 12.5 5.2L15.8 8.175V6.35Q15.8 6.2 15.9 6.1Q16 6 16.15 6H16.65Q16.8 6 16.9 6.1Q17 6.2 17 6.35V9.25L18.2 10.35Q18.375 10.525 18.288 10.737Q18.2 10.95 17.95 10.95Q17.9 10.95 17.838 10.925Q17.775 10.9 17.725 10.85L12 5.7L6.275 10.85Q6.225 10.9 6.175 10.925Q6.125 10.95 6.05 10.95ZM10.65 18.7Q10.325 18.7 10.113 18.487Q9.9 18.275 9.9 17.95V15Q9.9 14.675 10.113 14.462Q10.325 14.25 10.65 14.25H13.35Q13.675 14.25 13.888 14.462Q14.1 14.675 14.1 15V17.95Q14.1 18.275 13.888 18.487Q13.675 18.7 13.35 18.7ZM10.6 18H13.4V14.95H10.6Z"}))});IconMaterialRoofingRoundedW100Filled.displayName="AmauiIconMaterialRoofingRoundedW100Filled";var IconMaterialRoofingRoundedW100Filled$1 = IconMaterialRoofingRoundedW100Filled;

  const IconMaterialRoofingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingSharp",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12 12 3 16 6.6V4H19V9.3L22 12H19L12 5.7L5 12ZM9 20V14H15V20ZM11 18H13V16H11Z"}))});IconMaterialRoofingSharp.displayName="AmauiIconMaterialRoofingSharp";var IconMaterialRoofingSharp$1 = IconMaterialRoofingSharp;

  const IconMaterialRoofingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingSharpFilled",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12 12 3 16 6.6V4H19V9.3L22 12H19L12 5.7L5 12ZM9 20V14H15V20ZM11 18H13V16H11Z"}))});IconMaterialRoofingSharpFilled.displayName="AmauiIconMaterialRoofingSharpFilled";var IconMaterialRoofingSharpFilled$1 = IconMaterialRoofingSharpFilled;

  const IconMaterialRoofingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingSharpW100",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 10.7 12 4.75 15.8 8.2V6H17V9.25L18.6 10.7H17.55L12 5.7L6.45 10.7ZM9.9 18.7V14.25H14.1V18.7ZM10.6 18H13.4V14.95H10.6Z"}))});IconMaterialRoofingSharpW100.displayName="AmauiIconMaterialRoofingSharpW100";var IconMaterialRoofingSharpW100$1 = IconMaterialRoofingSharpW100;

  const IconMaterialRoofingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingSharpW100Filled",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 10.7 12 4.75 15.8 8.2V6H17V9.25L18.6 10.7H17.55L12 5.7L6.45 10.7ZM9.9 18.7V14.25H14.1V18.7ZM10.6 18H13.4V14.95H10.6Z"}))});IconMaterialRoofingSharpW100Filled.displayName="AmauiIconMaterialRoofingSharpW100Filled";var IconMaterialRoofingSharpW100Filled$1 = IconMaterialRoofingSharpW100Filled;

  const IconMaterialRoofingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoofingTwoTone",short_name:"Roofing"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"2",x:"11",y:"16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,18h-2v-2h2V18z M15,14H9v6h6V14L15,14z M19,9.3L19,9.3V4h-3v2.6v0L12,3L2,12h3l7-6.31L19,12h3L19,9.3z"}))});IconMaterialRoofingTwoTone.displayName="AmauiIconMaterialRoofingTwoTone";var IconMaterialRoofingTwoTone$1 = IconMaterialRoofingTwoTone;

  const IconMaterialRoomPreferencesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesRounded",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V4Q5 3.575 5.287 3.287Q5.575 3 6 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5V10H17V6H15V12Q14.425 12 14 12Q13.575 12 13 12V5H7V19H12Q12 19.575 12 20Q12 20.425 12 21ZM17.4 22Q17.2 22 17.087 21.887Q16.975 21.775 16.925 21.6L16.7 20.5Q16.4 20.375 16.138 20.225Q15.875 20.075 15.625 19.875L14.575 20.25Q14.4 20.3 14.238 20.238Q14.075 20.175 13.975 20.025L13.375 19Q13.275 18.85 13.312 18.675Q13.35 18.5 13.475 18.375L14.3 17.65Q14.25 17.275 14.25 17.012Q14.25 16.75 14.3 16.375L13.475 15.65Q13.35 15.525 13.312 15.35Q13.275 15.175 13.375 15.025L13.975 14Q14.075 13.85 14.238 13.787Q14.4 13.725 14.575 13.775L15.625 14.15Q15.875 13.95 16.138 13.787Q16.4 13.625 16.7 13.5L16.925 12.4Q16.975 12.225 17.087 12.113Q17.2 12 17.4 12H18.6Q18.8 12 18.913 12.113Q19.025 12.225 19.075 12.4L19.3 13.5Q19.6 13.625 19.863 13.775Q20.125 13.925 20.375 14.125L21.425 13.75Q21.6 13.7 21.763 13.762Q21.925 13.825 22.025 13.975L22.625 15Q22.725 15.15 22.688 15.325Q22.65 15.5 22.525 15.625L21.7 16.35Q21.75 16.725 21.75 16.988Q21.75 17.25 21.7 17.625L22.525 18.35Q22.65 18.475 22.688 18.65Q22.725 18.825 22.625 18.975L22.025 20Q21.925 20.15 21.775 20.212Q21.625 20.275 21.45 20.225L20.375 19.875Q20.125 20.075 19.863 20.225Q19.6 20.375 19.3 20.5L19.075 21.6Q19.025 21.775 18.913 21.887Q18.8 22 18.6 22ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM11 13Q10.575 13 10.288 12.712Q10 12.425 10 12Q10 11.575 10.288 11.287Q10.575 11 11 11Q11.425 11 11.713 11.287Q12 11.575 12 12Q12 12.425 11.713 12.712Q11.425 13 11 13ZM7 19Q7 18.4 7 17.962Q7 17.525 7 16.925Q7 15.475 7 14.462Q7 13.45 7 12V5V19Z"}))});IconMaterialRoomPreferencesRounded.displayName="AmauiIconMaterialRoomPreferencesRounded";var IconMaterialRoomPreferencesRounded$1 = IconMaterialRoomPreferencesRounded;

  const IconMaterialRoomPreferencesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesRoundedFilled",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 22Q17.2 22 17.087 21.887Q16.975 21.775 16.925 21.6L16.7 20.5Q16.4 20.375 16.138 20.225Q15.875 20.075 15.625 19.875L14.575 20.25Q14.4 20.3 14.238 20.238Q14.075 20.175 13.975 20.025L13.375 19Q13.275 18.85 13.312 18.675Q13.35 18.5 13.475 18.375L14.3 17.65Q14.25 17.275 14.25 17.012Q14.25 16.75 14.3 16.375L13.475 15.65Q13.35 15.525 13.312 15.35Q13.275 15.175 13.375 15.025L13.975 14Q14.075 13.85 14.238 13.787Q14.4 13.725 14.575 13.775L15.625 14.15Q15.875 13.95 16.138 13.787Q16.4 13.625 16.7 13.5L16.925 12.4Q16.975 12.225 17.087 12.113Q17.2 12 17.4 12H18.6Q18.8 12 18.913 12.113Q19.025 12.225 19.075 12.4L19.3 13.5Q19.6 13.625 19.863 13.775Q20.125 13.925 20.375 14.125L21.425 13.75Q21.6 13.7 21.763 13.762Q21.925 13.825 22.025 13.975L22.625 15Q22.725 15.15 22.688 15.325Q22.65 15.5 22.525 15.625L21.7 16.35Q21.75 16.725 21.75 16.988Q21.75 17.25 21.7 17.625L22.525 18.35Q22.65 18.475 22.688 18.65Q22.725 18.825 22.625 18.975L22.025 20Q21.925 20.15 21.775 20.212Q21.625 20.275 21.45 20.225L20.375 19.875Q20.125 20.075 19.863 20.225Q19.6 20.375 19.3 20.5L19.075 21.6Q19.025 21.775 18.913 21.887Q18.8 22 18.6 22ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM11 13Q11.425 13 11.713 12.712Q12 12.425 12 12Q12 11.575 11.713 11.287Q11.425 11 11 11Q10.575 11 10.288 11.287Q10 11.575 10 12Q10 12.425 10.288 12.712Q10.575 13 11 13ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20Q3 19.575 3.288 19.288Q3.575 19 4 19H5V4Q5 3.575 5.287 3.287Q5.575 3 6 3H14Q14.425 3 14.713 3.287Q15 3.575 15 4H18Q18.425 4 18.712 4.287Q19 4.575 19 5V10H17V6H15V10.675Q14.525 10.9 13.963 11.287Q13.4 11.675 13 12.1Q12.05 13.15 11.525 14.362Q11 15.575 11 17Q11 17.575 11.088 18.112Q11.175 18.65 11.3 19Q11.475 19.575 11.713 20.075Q11.95 20.575 12.25 21Z"}))});IconMaterialRoomPreferencesRoundedFilled.displayName="AmauiIconMaterialRoomPreferencesRoundedFilled";var IconMaterialRoomPreferencesRoundedFilled$1 = IconMaterialRoomPreferencesRoundedFilled;

  const IconMaterialRoomPreferencesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesRoundedW100",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7Q5.15 19.7 5.05 19.6Q4.95 19.5 4.95 19.35Q4.95 19.2 5.05 19.1Q5.15 19 5.3 19H6.95V5.05Q6.95 4.725 7.162 4.512Q7.375 4.3 7.7 4.3H13.6Q13.925 4.3 14.138 4.512Q14.35 4.725 14.35 5.05V5.3H16.3Q16.625 5.3 16.837 5.512Q17.05 5.725 17.05 6.05V11.05H16.35V6H14.35V12.6Q14.15 12.6 14 12.6Q13.85 12.6 13.65 12.6V5H7.65V19H12.35Q12.35 19.2 12.35 19.35Q12.35 19.5 12.35 19.7ZM17.7 20.15Q17.525 20.15 17.438 20.038Q17.35 19.925 17.325 19.775L17.3 19.475Q16.65 19.35 16.25 19.1Q15.85 18.85 15.5 18.475L15.2 18.625Q15.075 18.7 14.925 18.675Q14.775 18.65 14.675 18.525Q14.575 18.4 14.6 18.225Q14.625 18.05 14.75 17.95L15.025 17.75Q14.8 17.15 14.8 16.6Q14.8 16.05 15.025 15.45L14.75 15.25Q14.625 15.15 14.6 14.975Q14.575 14.8 14.675 14.675Q14.775 14.55 14.925 14.525Q15.075 14.5 15.2 14.575L15.5 14.725Q15.85 14.35 16.25 14.1Q16.65 13.85 17.3 13.725L17.325 13.425Q17.35 13.275 17.45 13.162Q17.55 13.05 17.7 13.05Q17.875 13.05 17.962 13.15Q18.05 13.25 18.075 13.425L18.1 13.725Q18.75 13.85 19.15 14.1Q19.55 14.35 19.9 14.725L20.2 14.575Q20.325 14.5 20.475 14.525Q20.625 14.55 20.725 14.675Q20.825 14.8 20.8 14.975Q20.775 15.15 20.65 15.25L20.375 15.45Q20.6 16.05 20.6 16.6Q20.6 17.15 20.375 17.75L20.65 17.95Q20.775 18.05 20.8 18.225Q20.825 18.4 20.725 18.525Q20.625 18.65 20.475 18.675Q20.325 18.7 20.2 18.625L19.9 18.475Q19.55 18.85 19.15 19.1Q18.75 19.35 18.1 19.475L18.075 19.775Q18.05 19.925 17.95 20.038Q17.85 20.15 17.7 20.15ZM17.7 18.8Q18.6 18.8 19.25 18.15Q19.9 17.5 19.9 16.6Q19.9 15.7 19.25 15.05Q18.6 14.4 17.7 14.4Q16.8 14.4 16.15 15.05Q15.5 15.7 15.5 16.6Q15.5 17.5 16.15 18.15Q16.8 18.8 17.7 18.8ZM11.65 12.7Q11.375 12.7 11.163 12.487Q10.95 12.275 10.95 12Q10.95 11.725 11.163 11.512Q11.375 11.3 11.65 11.3Q11.925 11.3 12.138 11.512Q12.35 11.725 12.35 12Q12.35 12.275 12.138 12.487Q11.925 12.7 11.65 12.7ZM7.65 19Q7.65 18.45 7.65 18.05Q7.65 17.65 7.65 17.1Q7.65 15.775 7.65 14.85Q7.65 13.925 7.65 12.6V5V19Z"}))});IconMaterialRoomPreferencesRoundedW100.displayName="AmauiIconMaterialRoomPreferencesRoundedW100";var IconMaterialRoomPreferencesRoundedW100$1 = IconMaterialRoomPreferencesRoundedW100;

  const IconMaterialRoomPreferencesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesRoundedW100Filled",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.7 20.15Q17.525 20.15 17.438 20.038Q17.35 19.925 17.325 19.775L17.3 19.475Q16.65 19.35 16.25 19.1Q15.85 18.85 15.5 18.475L15.2 18.625Q15.075 18.7 14.925 18.675Q14.775 18.65 14.675 18.525Q14.575 18.4 14.6 18.225Q14.625 18.05 14.75 17.95L15.025 17.75Q14.8 17.15 14.8 16.6Q14.8 16.05 15.025 15.45L14.75 15.25Q14.625 15.15 14.6 14.975Q14.575 14.8 14.675 14.675Q14.775 14.55 14.925 14.525Q15.075 14.5 15.2 14.575L15.5 14.725Q15.85 14.35 16.25 14.1Q16.65 13.85 17.3 13.725L17.325 13.425Q17.35 13.275 17.45 13.162Q17.55 13.05 17.7 13.05Q17.875 13.05 17.962 13.15Q18.05 13.25 18.075 13.425L18.1 13.725Q18.75 13.85 19.15 14.1Q19.55 14.35 19.9 14.725L20.2 14.575Q20.325 14.5 20.475 14.525Q20.625 14.55 20.725 14.675Q20.825 14.8 20.8 14.975Q20.775 15.15 20.65 15.25L20.375 15.45Q20.6 16.05 20.6 16.6Q20.6 17.15 20.375 17.75L20.65 17.95Q20.775 18.05 20.8 18.225Q20.825 18.4 20.725 18.525Q20.625 18.65 20.475 18.675Q20.325 18.7 20.2 18.625L19.9 18.475Q19.55 18.85 19.15 19.1Q18.75 19.35 18.1 19.475L18.075 19.775Q18.05 19.925 17.95 20.038Q17.85 20.15 17.7 20.15ZM17.7 18.8Q18.6 18.8 19.25 18.15Q19.9 17.5 19.9 16.6Q19.9 15.7 19.25 15.05Q18.6 14.4 17.7 14.4Q16.8 14.4 16.15 15.05Q15.5 15.7 15.5 16.6Q15.5 17.5 16.15 18.15Q16.8 18.8 17.7 18.8ZM11.65 12.7Q11.925 12.7 12.138 12.487Q12.35 12.275 12.35 12Q12.35 11.725 12.138 11.512Q11.925 11.3 11.65 11.3Q11.375 11.3 11.163 11.512Q10.95 11.725 10.95 12Q10.95 12.275 11.163 12.487Q11.375 12.7 11.65 12.7ZM5.3 19.7Q5.15 19.7 5.05 19.6Q4.95 19.5 4.95 19.35Q4.95 19.2 5.05 19.1Q5.15 19 5.3 19H6.95V5.05Q6.95 4.725 7.162 4.512Q7.375 4.3 7.7 4.3H13.6Q13.925 4.3 14.138 4.512Q14.35 4.725 14.35 5.05V5.3H16.3Q16.625 5.3 16.837 5.512Q17.05 5.725 17.05 6.05V11.05H16.35V6H14.35V12.15Q14.125 12.35 13.988 12.475Q13.85 12.6 13.65 12.8Q12.9 13.55 12.512 14.575Q12.125 15.6 12.125 16.6Q12.125 17.3 12.275 17.888Q12.425 18.475 12.675 19Q12.8 19.225 12.875 19.363Q12.95 19.5 13.075 19.7Z"}))});IconMaterialRoomPreferencesRoundedW100Filled.displayName="AmauiIconMaterialRoomPreferencesRoundedW100Filled";var IconMaterialRoomPreferencesRoundedW100Filled$1 = IconMaterialRoomPreferencesRoundedW100Filled;

  const IconMaterialRoomPreferencesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesSharp",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V19H5V3H15V4H19V10H17V6H15V12Q14.425 12 14 12Q13.575 12 13 12V5H7V19H12Q12 19.575 12 20Q12 20.425 12 21ZM17 22 16.7 20.5Q16.4 20.375 16.138 20.225Q15.875 20.075 15.625 19.875L14.175 20.375L13.175 18.65L14.3 17.65Q14.25 17.275 14.25 17.012Q14.25 16.75 14.3 16.375L13.175 15.375L14.175 13.65L15.625 14.15Q15.875 13.95 16.138 13.787Q16.4 13.625 16.7 13.5L17 12H19L19.3 13.5Q19.6 13.625 19.863 13.775Q20.125 13.925 20.375 14.125L21.825 13.625L22.825 15.35L21.7 16.35Q21.75 16.725 21.75 16.988Q21.75 17.25 21.7 17.625L22.825 18.625L21.825 20.35L20.375 19.875Q20.125 20.075 19.863 20.225Q19.6 20.375 19.3 20.5L19 22ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM11 13Q10.575 13 10.288 12.712Q10 12.425 10 12Q10 11.575 10.288 11.287Q10.575 11 11 11Q11.425 11 11.713 11.287Q12 11.575 12 12Q12 12.425 11.713 12.712Q11.425 13 11 13ZM7 19Q7 18.4 7 17.962Q7 17.525 7 16.925Q7 15.475 7 14.462Q7 13.45 7 12V5V19Z"}))});IconMaterialRoomPreferencesSharp.displayName="AmauiIconMaterialRoomPreferencesSharp";var IconMaterialRoomPreferencesSharp$1 = IconMaterialRoomPreferencesSharp;

  const IconMaterialRoomPreferencesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesSharpFilled",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22 16.7 20.5Q16.4 20.375 16.138 20.225Q15.875 20.075 15.625 19.875L14.175 20.375L13.175 18.65L14.3 17.65Q14.25 17.275 14.25 17.012Q14.25 16.75 14.3 16.375L13.175 15.375L14.175 13.65L15.625 14.15Q15.875 13.95 16.138 13.787Q16.4 13.625 16.7 13.5L17 12H19L19.3 13.5Q19.6 13.625 19.863 13.775Q20.125 13.925 20.375 14.125L21.825 13.625L22.825 15.35L21.7 16.35Q21.75 16.725 21.75 16.988Q21.75 17.25 21.7 17.625L22.825 18.625L21.825 20.35L20.375 19.875Q20.125 20.075 19.863 20.225Q19.6 20.375 19.3 20.5L19 22ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM11 13Q11.425 13 11.713 12.712Q12 12.425 12 12Q12 11.575 11.713 11.287Q11.425 11 11 11Q10.575 11 10.288 11.287Q10 11.575 10 12Q10 12.425 10.288 12.712Q10.575 13 11 13ZM3 21V19H5V3H15V4H19V10H17V6H15V10.675Q14.525 10.9 13.963 11.287Q13.4 11.675 13 12.1Q12.05 13.15 11.525 14.362Q11 15.575 11 17Q11 17.575 11.088 18.112Q11.175 18.65 11.3 19Q11.475 19.575 11.713 20.075Q11.95 20.575 12.25 21Z"}))});IconMaterialRoomPreferencesSharpFilled.displayName="AmauiIconMaterialRoomPreferencesSharpFilled";var IconMaterialRoomPreferencesSharpFilled$1 = IconMaterialRoomPreferencesSharpFilled;

  const IconMaterialRoomPreferencesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesSharpW100",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 19.7V19H6.95V4.3H14.35V5.3H17.05V11.05H16.35V6H14.35V12.6Q14.15 12.6 14 12.6Q13.85 12.6 13.65 12.6V5H7.65V19H12.35Q12.35 19.2 12.35 19.35Q12.35 19.5 12.35 19.7ZM17.35 20.15 17.3 19.475Q16.65 19.35 16.25 19.1Q15.85 18.85 15.5 18.475L14.9 18.8L14.45 18.2L15.025 17.75Q14.8 17.15 14.8 16.6Q14.8 16.05 15.025 15.45L14.45 15L14.9 14.4L15.5 14.725Q15.85 14.35 16.25 14.1Q16.65 13.85 17.3 13.725L17.35 13.05H18.05L18.1 13.725Q18.75 13.85 19.15 14.1Q19.55 14.35 19.9 14.725L20.5 14.4L20.95 15L20.375 15.45Q20.6 16.05 20.6 16.6Q20.6 17.15 20.375 17.75L20.95 18.2L20.5 18.8L19.9 18.475Q19.55 18.85 19.15 19.1Q18.75 19.35 18.1 19.475L18.05 20.15ZM17.7 18.8Q18.6 18.8 19.25 18.15Q19.9 17.5 19.9 16.6Q19.9 15.7 19.25 15.05Q18.6 14.4 17.7 14.4Q16.8 14.4 16.15 15.05Q15.5 15.7 15.5 16.6Q15.5 17.5 16.15 18.15Q16.8 18.8 17.7 18.8ZM11.65 12.7Q11.375 12.7 11.163 12.487Q10.95 12.275 10.95 12Q10.95 11.725 11.163 11.512Q11.375 11.3 11.65 11.3Q11.925 11.3 12.138 11.512Q12.35 11.725 12.35 12Q12.35 12.275 12.138 12.487Q11.925 12.7 11.65 12.7ZM7.65 19Q7.65 18.45 7.65 18.05Q7.65 17.65 7.65 17.1Q7.65 15.775 7.65 14.85Q7.65 13.925 7.65 12.6V5V19Z"}))});IconMaterialRoomPreferencesSharpW100.displayName="AmauiIconMaterialRoomPreferencesSharpW100";var IconMaterialRoomPreferencesSharpW100$1 = IconMaterialRoomPreferencesSharpW100;

  const IconMaterialRoomPreferencesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesSharpW100Filled",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 20.15 17.3 19.475Q16.65 19.35 16.25 19.1Q15.85 18.85 15.5 18.475L14.9 18.8L14.45 18.2L15.025 17.75Q14.8 17.15 14.8 16.6Q14.8 16.05 15.025 15.45L14.45 15L14.9 14.4L15.5 14.725Q15.85 14.35 16.25 14.1Q16.65 13.85 17.3 13.725L17.35 13.05H18.05L18.1 13.725Q18.75 13.85 19.15 14.1Q19.55 14.35 19.9 14.725L20.5 14.4L20.95 15L20.375 15.45Q20.6 16.05 20.6 16.6Q20.6 17.15 20.375 17.75L20.95 18.2L20.5 18.8L19.9 18.475Q19.55 18.85 19.15 19.1Q18.75 19.35 18.1 19.475L18.05 20.15ZM17.7 18.8Q18.6 18.8 19.25 18.15Q19.9 17.5 19.9 16.6Q19.9 15.7 19.25 15.05Q18.6 14.4 17.7 14.4Q16.8 14.4 16.15 15.05Q15.5 15.7 15.5 16.6Q15.5 17.5 16.15 18.15Q16.8 18.8 17.7 18.8ZM11.65 12.7Q11.925 12.7 12.138 12.487Q12.35 12.275 12.35 12Q12.35 11.725 12.138 11.512Q11.925 11.3 11.65 11.3Q11.375 11.3 11.163 11.512Q10.95 11.725 10.95 12Q10.95 12.275 11.163 12.487Q11.375 12.7 11.65 12.7ZM4.95 19.7V19H6.95V4.3H14.35V5.3H17.05V11.05H16.35V6H14.35V12.15Q14.125 12.35 13.988 12.475Q13.85 12.6 13.65 12.8Q12.9 13.55 12.512 14.575Q12.125 15.6 12.125 16.6Q12.125 17.3 12.275 17.888Q12.425 18.475 12.675 19Q12.8 19.225 12.875 19.363Q12.95 19.5 13.075 19.7Z"}))});IconMaterialRoomPreferencesSharpW100Filled.displayName="AmauiIconMaterialRoomPreferencesSharpW100Filled";var IconMaterialRoomPreferencesSharpW100Filled$1 = IconMaterialRoomPreferencesSharpW100Filled;

  const IconMaterialRoomPreferencesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomPreferencesTwoTone",short_name:"RoomPreferences"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,12.11V5H7v14h4.29C11.1,18.37,11,17.7,11,17C11,15.09,11.76,13.37,13,12.11 z M10,11h2v2h-2V11z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,13h-2v-2h2V13z M7,19V5h6v7.11c0.57-0.59,1.25-1.07,2-1.42V6h2v4h1h1V4h-4V3H5v16H3v2h9.26c-0.42-0.6-0.75-1.28-0.97-2 H7z M21.69,17.63l1.14,1l-1,1.73l-1.45-0.49c-0.32,0.27-0.68,0.48-1.08,0.63L19,22h-2l-0.3-1.49c-0.4-0.15-0.76-0.36-1.08-0.63 l-1.45,0.49l-1-1.73l1.14-1c-0.08-0.5-0.08-0.76,0-1.26l-1.14-1l1-1.73l1.45,0.49c0.32-0.27,0.68-0.48,1.08-0.63L17,12h2l0.3,1.49 c0.4,0.15,0.76,0.36,1.08,0.63l1.45-0.49l1,1.73l-1.14,1C21.77,16.87,21.77,17.13,21.69,17.63z M20,17c0-1.1-0.9-2-2-2s-2,0.9-2,2 s0.9,2,2,2S20,18.1,20,17z"})))});IconMaterialRoomPreferencesTwoTone.displayName="AmauiIconMaterialRoomPreferencesTwoTone";var IconMaterialRoomPreferencesTwoTone$1 = IconMaterialRoomPreferencesTwoTone;

  const IconMaterialRoomServiceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceRounded",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.575 19 2.288 18.712Q2 18.425 2 18Q2 17.575 2.288 17.288Q2.575 17 3 17H21Q21.425 17 21.712 17.288Q22 17.575 22 18Q22 18.425 21.712 18.712Q21.425 19 21 19ZM3 16V15Q3 11.8 4.963 9.35Q6.925 6.9 10 6.25V6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6V6.25Q17.1 6.9 19.05 9.35Q21 11.8 21 15V16ZM5.05 14H18.95Q18.6 11.4 16.625 9.7Q14.65 8 12 8Q9.35 8 7.388 9.7Q5.425 11.4 5.05 14ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialRoomServiceRounded.displayName="AmauiIconMaterialRoomServiceRounded";var IconMaterialRoomServiceRounded$1 = IconMaterialRoomServiceRounded;

  const IconMaterialRoomServiceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceRoundedFilled",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.575 19 2.288 18.712Q2 18.425 2 18Q2 17.575 2.288 17.288Q2.575 17 3 17H21Q21.425 17 21.712 17.288Q22 17.575 22 18Q22 18.425 21.712 18.712Q21.425 19 21 19ZM3 16V15Q3 11.8 4.963 9.35Q6.925 6.9 10 6.25V6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6V6.25Q17.1 6.9 19.05 9.35Q21 11.8 21 15V16Z"}))});IconMaterialRoomServiceRoundedFilled.displayName="AmauiIconMaterialRoomServiceRoundedFilled";var IconMaterialRoomServiceRoundedFilled$1 = IconMaterialRoomServiceRoundedFilled;

  const IconMaterialRoomServiceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceRoundedW100",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 16.9Q3.8 16.9 3.7 16.8Q3.6 16.7 3.6 16.55Q3.6 16.4 3.7 16.3Q3.8 16.2 3.95 16.2H20.05Q20.2 16.2 20.3 16.3Q20.4 16.4 20.4 16.55Q20.4 16.7 20.3 16.8Q20.2 16.9 20.05 16.9ZM4.3 14.7Q4.3 11.825 6.325 9.762Q8.35 7.7 11.3 7.35V6.85Q11.3 6.575 11.513 6.362Q11.725 6.15 12 6.15Q12.275 6.15 12.488 6.362Q12.7 6.575 12.7 6.85V7.35Q15.65 7.7 17.675 9.762Q19.7 11.825 19.7 14.7ZM5.075 14H18.925Q18.725 11.6 16.7 9.825Q14.675 8.05 12 8.05Q9.325 8.05 7.3 9.825Q5.275 11.6 5.075 14ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialRoomServiceRoundedW100.displayName="AmauiIconMaterialRoomServiceRoundedW100";var IconMaterialRoomServiceRoundedW100$1 = IconMaterialRoomServiceRoundedW100;

  const IconMaterialRoomServiceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceRoundedW100Filled",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 16.9Q3.8 16.9 3.7 16.8Q3.6 16.7 3.6 16.55Q3.6 16.4 3.7 16.3Q3.8 16.2 3.95 16.2H20.05Q20.2 16.2 20.3 16.3Q20.4 16.4 20.4 16.55Q20.4 16.7 20.3 16.8Q20.2 16.9 20.05 16.9ZM4.3 14.7Q4.3 11.825 6.325 9.762Q8.35 7.7 11.3 7.35V6.85Q11.3 6.575 11.513 6.362Q11.725 6.15 12 6.15Q12.275 6.15 12.488 6.362Q12.7 6.575 12.7 6.85V7.35Q15.65 7.7 17.675 9.762Q19.7 11.825 19.7 14.7Z"}))});IconMaterialRoomServiceRoundedW100Filled.displayName="AmauiIconMaterialRoomServiceRoundedW100Filled";var IconMaterialRoomServiceRoundedW100Filled$1 = IconMaterialRoomServiceRoundedW100Filled;

  const IconMaterialRoomServiceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceSharp",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V17H22V19ZM3 16V15Q3 11.8 4.963 9.35Q6.925 6.9 10 6.25V4H14V6.25Q17.1 6.9 19.05 9.35Q21 11.8 21 15V16ZM5.05 14H18.95Q18.6 11.4 16.625 9.7Q14.65 8 12 8Q9.35 8 7.388 9.7Q5.425 11.4 5.05 14ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialRoomServiceSharp.displayName="AmauiIconMaterialRoomServiceSharp";var IconMaterialRoomServiceSharp$1 = IconMaterialRoomServiceSharp;

  const IconMaterialRoomServiceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceSharpFilled",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19V17H22V19ZM3 16V15Q3 11.8 4.963 9.35Q6.925 6.9 10 6.25V4H14V6.25Q17.1 6.9 19.05 9.35Q21 11.8 21 15V16Z"}))});IconMaterialRoomServiceSharpFilled.displayName="AmauiIconMaterialRoomServiceSharpFilled";var IconMaterialRoomServiceSharpFilled$1 = IconMaterialRoomServiceSharpFilled;

  const IconMaterialRoomServiceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceSharpW100",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6 16.9V16.2H20.4V16.9ZM4.3 14.7Q4.3 11.825 6.325 9.762Q8.35 7.7 11.3 7.35V6.15H12.7V7.35Q15.65 7.7 17.675 9.762Q19.7 11.825 19.7 14.7ZM5.075 14H18.925Q18.725 11.6 16.7 9.825Q14.675 8.05 12 8.05Q9.325 8.05 7.3 9.825Q5.275 11.6 5.075 14ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialRoomServiceSharpW100.displayName="AmauiIconMaterialRoomServiceSharpW100";var IconMaterialRoomServiceSharpW100$1 = IconMaterialRoomServiceSharpW100;

  const IconMaterialRoomServiceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceSharpW100Filled",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6 16.9V16.2H20.4V16.9ZM4.3 14.7Q4.3 11.825 6.325 9.762Q8.35 7.7 11.3 7.35V6.15H12.7V7.35Q15.65 7.7 17.675 9.762Q19.7 11.825 19.7 14.7Z"}))});IconMaterialRoomServiceSharpW100Filled.displayName="AmauiIconMaterialRoomServiceSharpW100Filled";var IconMaterialRoomServiceSharpW100Filled$1 = IconMaterialRoomServiceSharpW100Filled;

  const IconMaterialRoomServiceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoomServiceTwoTone",short_name:"RoomService"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.58c-2.95 0-5.47 1.83-6.5 4.41h13c-1.03-2.58-3.55-4.41-6.5-4.41z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17h20v2H2zm11.84-9.21c.1-.24.16-.51.16-.79 0-1.1-.9-2-2-2s-2 .9-2 2c0 .28.06.55.16.79C6.25 8.6 3.27 11.93 3 16h18c-.27-4.07-3.25-7.4-7.16-8.21zM12 9.58c2.95 0 5.47 1.83 6.5 4.41h-13c1.03-2.58 3.55-4.41 6.5-4.41z"}))});IconMaterialRoomServiceTwoTone.displayName="AmauiIconMaterialRoomServiceTwoTone";var IconMaterialRoomServiceTwoTone$1 = IconMaterialRoomServiceTwoTone;

  const IconMaterialRotate90DegreesCcwRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwRounded",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22Q12.075 22 11.188 21.812Q10.3 21.625 9.45 21.275Q8.925 21.05 8.863 20.525Q8.8 20 9.225 19.575Q9.4 19.4 9.675 19.35Q9.95 19.3 10.2 19.425Q10.85 19.725 11.562 19.863Q12.275 20 13 20Q15.925 20 17.962 17.962Q20 15.925 20 13Q20 10.075 17.962 8.037Q15.925 6 13 6H12.85L13.725 6.875Q14 7.15 14 7.575Q14 8 13.725 8.275Q13.425 8.575 13 8.575Q12.575 8.575 12.3 8.275L9.7 5.7Q9.575 5.55 9.5 5.375Q9.425 5.2 9.425 5Q9.425 4.8 9.5 4.612Q9.575 4.425 9.7 4.3L12.3 1.7Q12.575 1.425 13 1.425Q13.425 1.425 13.725 1.7Q14 2 14 2.425Q14 2.85 13.725 3.125L12.85 4H13Q14.875 4 16.513 4.713Q18.15 5.425 19.363 6.637Q20.575 7.85 21.288 9.487Q22 11.125 22 13Q22 16.75 19.375 19.375Q16.75 22 13 22ZM7 18.575Q6.8 18.575 6.625 18.512Q6.45 18.45 6.3 18.3L1.7 13.7Q1.55 13.55 1.488 13.375Q1.425 13.2 1.425 13Q1.425 12.8 1.488 12.625Q1.55 12.45 1.7 12.3L6.3 7.7Q6.45 7.55 6.625 7.488Q6.8 7.425 7 7.425Q7.2 7.425 7.375 7.488Q7.55 7.55 7.7 7.7L12.3 12.3Q12.45 12.45 12.513 12.625Q12.575 12.8 12.575 13Q12.575 13.2 12.513 13.375Q12.45 13.55 12.3 13.7L7.7 18.3Q7.55 18.45 7.375 18.512Q7.2 18.575 7 18.575ZM7 16.15 10.15 13 7 9.85 3.85 13ZM7 13Z"}))});IconMaterialRotate90DegreesCcwRounded.displayName="AmauiIconMaterialRotate90DegreesCcwRounded";var IconMaterialRotate90DegreesCcwRounded$1 = IconMaterialRotate90DegreesCcwRounded;

  const IconMaterialRotate90DegreesCcwRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwRoundedFilled",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22Q12.075 22 11.188 21.812Q10.3 21.625 9.45 21.275Q8.925 21.05 8.863 20.525Q8.8 20 9.225 19.575Q9.4 19.4 9.675 19.35Q9.95 19.3 10.2 19.425Q10.85 19.725 11.562 19.863Q12.275 20 13 20Q15.925 20 17.962 17.962Q20 15.925 20 13Q20 10.075 17.962 8.037Q15.925 6 13 6H12.85L13.725 6.875Q14 7.15 14 7.575Q14 8 13.725 8.275Q13.425 8.575 13 8.575Q12.575 8.575 12.3 8.275L9.7 5.7Q9.575 5.55 9.5 5.375Q9.425 5.2 9.425 5Q9.425 4.8 9.5 4.612Q9.575 4.425 9.7 4.3L12.3 1.7Q12.575 1.425 13 1.425Q13.425 1.425 13.725 1.7Q14 2 14 2.425Q14 2.85 13.725 3.125L12.85 4H13Q14.875 4 16.513 4.713Q18.15 5.425 19.363 6.637Q20.575 7.85 21.288 9.487Q22 11.125 22 13Q22 16.75 19.375 19.375Q16.75 22 13 22ZM7 18.575Q6.8 18.575 6.625 18.512Q6.45 18.45 6.3 18.3L1.7 13.7Q1.55 13.55 1.488 13.375Q1.425 13.2 1.425 13Q1.425 12.8 1.488 12.625Q1.55 12.45 1.7 12.3L6.3 7.7Q6.45 7.55 6.625 7.488Q6.8 7.425 7 7.425Q7.2 7.425 7.375 7.488Q7.55 7.55 7.7 7.7L12.3 12.3Q12.45 12.45 12.513 12.625Q12.575 12.8 12.575 13Q12.575 13.2 12.513 13.375Q12.45 13.55 12.3 13.7L7.7 18.3Q7.55 18.45 7.375 18.512Q7.2 18.575 7 18.575Z"}))});IconMaterialRotate90DegreesCcwRoundedFilled.displayName="AmauiIconMaterialRotate90DegreesCcwRoundedFilled";var IconMaterialRotate90DegreesCcwRoundedFilled$1 = IconMaterialRotate90DegreesCcwRoundedFilled;

  const IconMaterialRotate90DegreesCcwRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwRoundedW100",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 21.35Q10.825 21.35 9.738 21.062Q8.65 20.775 7.775 20.275Q7.6 20.175 7.588 20Q7.575 19.825 7.7 19.7Q7.775 19.625 7.875 19.613Q7.975 19.6 8.075 19.65Q8.85 20.15 9.863 20.4Q10.875 20.65 12.075 20.65Q15.375 20.65 17.55 18.387Q19.725 16.125 19.725 13Q19.725 9.875 17.538 7.612Q15.35 5.35 12.05 5.35H10.3L12.3 7.35Q12.425 7.475 12.425 7.587Q12.425 7.7 12.3 7.825Q12.175 7.95 12.075 7.962Q11.975 7.975 11.85 7.85L9.525 5.525Q9.4 5.4 9.35 5.262Q9.3 5.125 9.3 5Q9.3 4.85 9.35 4.725Q9.4 4.6 9.525 4.475L11.825 2.15Q11.95 2.025 12.062 2.025Q12.175 2.025 12.3 2.15Q12.425 2.275 12.438 2.387Q12.45 2.5 12.325 2.625L10.3 4.65H12.05Q13.825 4.65 15.363 5.325Q16.9 6 18.025 7.137Q19.15 8.275 19.788 9.787Q20.425 11.3 20.425 13Q20.425 16.4 18.038 18.875Q15.65 21.35 12.075 21.35ZM6.725 16.85Q6.575 16.85 6.45 16.8Q6.325 16.75 6.2 16.625L3.1 13.525Q2.975 13.4 2.925 13.275Q2.875 13.15 2.875 13Q2.875 12.85 2.925 12.725Q2.975 12.6 3.1 12.475L6.2 9.375Q6.325 9.25 6.45 9.2Q6.575 9.15 6.725 9.15Q6.875 9.15 7 9.2Q7.125 9.25 7.25 9.375L10.35 12.475Q10.475 12.6 10.525 12.725Q10.575 12.85 10.575 13Q10.575 13.15 10.525 13.275Q10.475 13.4 10.35 13.525L7.25 16.625Q7.125 16.75 7 16.8Q6.875 16.85 6.725 16.85ZM6.725 16.15 9.875 13 6.725 9.85 3.575 13ZM6.725 13Z"}))});IconMaterialRotate90DegreesCcwRoundedW100.displayName="AmauiIconMaterialRotate90DegreesCcwRoundedW100";var IconMaterialRotate90DegreesCcwRoundedW100$1 = IconMaterialRotate90DegreesCcwRoundedW100;

  const IconMaterialRotate90DegreesCcwRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwRoundedW100Filled",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 21.35Q10.825 21.35 9.738 21.062Q8.65 20.775 7.775 20.275Q7.6 20.175 7.588 20Q7.575 19.825 7.7 19.7Q7.775 19.625 7.875 19.613Q7.975 19.6 8.075 19.65Q8.85 20.15 9.863 20.4Q10.875 20.65 12.075 20.65Q15.375 20.65 17.55 18.387Q19.725 16.125 19.725 13Q19.725 9.875 17.538 7.612Q15.35 5.35 12.05 5.35H10.3L12.3 7.35Q12.425 7.475 12.425 7.587Q12.425 7.7 12.3 7.825Q12.175 7.95 12.075 7.962Q11.975 7.975 11.85 7.85L9.525 5.525Q9.4 5.4 9.35 5.262Q9.3 5.125 9.3 5Q9.3 4.85 9.35 4.725Q9.4 4.6 9.525 4.475L11.825 2.15Q11.95 2.025 12.062 2.025Q12.175 2.025 12.3 2.15Q12.425 2.275 12.438 2.387Q12.45 2.5 12.325 2.625L10.3 4.65H12.05Q13.825 4.65 15.363 5.325Q16.9 6 18.025 7.137Q19.15 8.275 19.788 9.787Q20.425 11.3 20.425 13Q20.425 16.4 18.038 18.875Q15.65 21.35 12.075 21.35ZM6.725 16.85Q6.575 16.85 6.45 16.8Q6.325 16.75 6.2 16.625L3.1 13.525Q2.975 13.4 2.925 13.275Q2.875 13.15 2.875 13Q2.875 12.85 2.925 12.725Q2.975 12.6 3.1 12.475L6.2 9.375Q6.325 9.25 6.45 9.2Q6.575 9.15 6.725 9.15Q6.875 9.15 7 9.2Q7.125 9.25 7.25 9.375L10.35 12.475Q10.475 12.6 10.525 12.725Q10.575 12.85 10.575 13Q10.575 13.15 10.525 13.275Q10.475 13.4 10.35 13.525L7.25 16.625Q7.125 16.75 7 16.8Q6.875 16.85 6.725 16.85Z"}))});IconMaterialRotate90DegreesCcwRoundedW100Filled.displayName="AmauiIconMaterialRotate90DegreesCcwRoundedW100Filled";var IconMaterialRotate90DegreesCcwRoundedW100Filled$1 = IconMaterialRotate90DegreesCcwRoundedW100Filled;

  const IconMaterialRotate90DegreesCcwSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwSharp",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22Q11.725 22 10.5 21.65Q9.275 21.3 8.2 20.6L9.65 19.15Q10.425 19.575 11.275 19.788Q12.125 20 13 20Q15.925 20 17.962 17.962Q20 15.925 20 13Q20 10.075 17.962 8.037Q15.925 6 13 6H12.85L14.4 7.55L13 9L9 5L13 1L14.4 2.45L12.85 4H13Q16.75 4 19.375 6.625Q22 9.25 22 13Q22 14.875 21.288 16.512Q20.575 18.15 19.363 19.362Q18.15 20.575 16.513 21.288Q14.875 22 13 22ZM7 19 1 13 7 7 13 13ZM7 16.15 10.15 13 7 9.85 3.85 13ZM7 13Z"}))});IconMaterialRotate90DegreesCcwSharp.displayName="AmauiIconMaterialRotate90DegreesCcwSharp";var IconMaterialRotate90DegreesCcwSharp$1 = IconMaterialRotate90DegreesCcwSharp;

  const IconMaterialRotate90DegreesCcwSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwSharpFilled",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22Q11.725 22 10.5 21.65Q9.275 21.3 8.2 20.6L9.65 19.15Q10.425 19.575 11.275 19.788Q12.125 20 13 20Q15.925 20 17.962 17.962Q20 15.925 20 13Q20 10.075 17.962 8.037Q15.925 6 13 6H12.85L14.4 7.55L13 9L9 5L13 1L14.4 2.45L12.85 4H13Q16.75 4 19.375 6.625Q22 9.25 22 13Q22 14.875 21.288 16.512Q20.575 18.15 19.363 19.362Q18.15 20.575 16.513 21.288Q14.875 22 13 22ZM7 19 1 13 7 7 13 13Z"}))});IconMaterialRotate90DegreesCcwSharpFilled.displayName="AmauiIconMaterialRotate90DegreesCcwSharpFilled";var IconMaterialRotate90DegreesCcwSharpFilled$1 = IconMaterialRotate90DegreesCcwSharpFilled;

  const IconMaterialRotate90DegreesCcwSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwSharpW100",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.725 20.7Q11.7 20.7 10.725 20.425Q9.75 20.15 8.875 19.65L9.375 19.15Q10.15 19.575 11 19.788Q11.85 20 12.725 20Q15.65 20 17.688 17.962Q19.725 15.925 19.725 13Q19.725 10.075 17.688 8.037Q15.65 6 12.725 6H11.075L13.225 8.15L12.725 8.75L9.625 5.65L12.725 2.55L13.225 3.15L11.075 5.3H12.725Q15.925 5.3 18.175 7.55Q20.425 9.8 20.425 13Q20.425 14.6 19.825 16Q19.225 17.4 18.175 18.45Q17.125 19.5 15.725 20.1Q14.325 20.7 12.725 20.7ZM6.725 17.15 2.575 13 6.725 8.85 10.875 13ZM6.725 16.15 9.875 13 6.725 9.85 3.575 13ZM6.725 13Z"}))});IconMaterialRotate90DegreesCcwSharpW100.displayName="AmauiIconMaterialRotate90DegreesCcwSharpW100";var IconMaterialRotate90DegreesCcwSharpW100$1 = IconMaterialRotate90DegreesCcwSharpW100;

  const IconMaterialRotate90DegreesCcwSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwSharpW100Filled",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.725 20.7Q11.7 20.7 10.725 20.425Q9.75 20.15 8.875 19.65L9.375 19.15Q10.15 19.575 11 19.788Q11.85 20 12.725 20Q15.65 20 17.688 17.962Q19.725 15.925 19.725 13Q19.725 10.075 17.688 8.037Q15.65 6 12.725 6H11.075L13.225 8.15L12.725 8.75L9.625 5.65L12.725 2.55L13.225 3.15L11.075 5.3H12.725Q15.925 5.3 18.175 7.55Q20.425 9.8 20.425 13Q20.425 14.6 19.825 16Q19.225 17.4 18.175 18.45Q17.125 19.5 15.725 20.1Q14.325 20.7 12.725 20.7ZM6.725 17.15 2.575 13 6.725 8.85 10.875 13Z"}))});IconMaterialRotate90DegreesCcwSharpW100Filled.displayName="AmauiIconMaterialRotate90DegreesCcwSharpW100Filled";var IconMaterialRotate90DegreesCcwSharpW100Filled$1 = IconMaterialRotate90DegreesCcwSharpW100Filled;

  const IconMaterialRotate90DegreesCcwTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Rotate90DegreesCcwTwoTone",short_name:"Rotate90DegreesCcw"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 9.24L3.69 12.9l3.65 3.66L11 12.9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.34 6.41L.86 12.9l6.49 6.48 6.49-6.48-6.5-6.49zm0 10.15L3.69 12.9l3.66-3.66L11 12.9l-3.66 3.66zm12.02-9.92C17.61 4.88 15.3 4 13 4V.76L8.76 5 13 9.24V6c1.79 0 3.58.68 4.95 2.05 2.73 2.73 2.73 7.17 0 9.9C16.58 19.32 14.79 20 13 20c-.97 0-1.94-.21-2.84-.61l-1.49 1.49C10.02 21.62 11.51 22 13 22c2.3 0 4.61-.88 6.36-2.64 3.52-3.51 3.52-9.21 0-12.72z"}))});IconMaterialRotate90DegreesCcwTwoTone.displayName="AmauiIconMaterialRotate90DegreesCcwTwoTone";var IconMaterialRotate90DegreesCcwTwoTone$1 = IconMaterialRotate90DegreesCcwTwoTone;

  const IconMaterialRotateLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftRounded",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 12.05Q3.775 12.05 3.463 11.688Q3.15 11.325 3.275 10.825Q3.425 10.2 3.675 9.612Q3.925 9.025 4.25 8.475Q4.525 8.05 4.988 8Q5.45 7.95 5.85 8.325Q6.05 8.525 6.113 8.862Q6.175 9.2 6 9.475Q5.725 9.9 5.55 10.362Q5.375 10.825 5.25 11.3Q5.175 11.625 4.913 11.837Q4.65 12.05 4.3 12.05ZM9.775 21.775Q9.175 21.625 8.588 21.375Q8 21.125 7.425 20.8Q7 20.525 6.95 20.062Q6.9 19.6 7.275 19.2Q7.475 19 7.812 18.938Q8.15 18.875 8.425 19.05Q8.85 19.325 9.312 19.5Q9.775 19.675 10.25 19.8Q10.575 19.875 10.788 20.137Q11 20.4 11 20.75Q11 21.275 10.637 21.587Q10.275 21.9 9.775 21.775ZM4.25 17.625Q3.925 17.05 3.675 16.462Q3.425 15.875 3.275 15.275Q3.15 14.775 3.463 14.412Q3.775 14.05 4.35 14.05Q4.65 14.05 4.913 14.262Q5.175 14.475 5.25 14.8Q5.375 15.275 5.55 15.738Q5.725 16.2 6 16.625Q6.175 16.9 6.125 17.225Q6.075 17.55 5.85 17.775Q5.475 18.15 5 18.1Q4.525 18.05 4.25 17.625ZM14.225 21.75Q13.725 21.875 13.363 21.575Q13 21.275 13 20.75Q13 20.45 13.213 20.163Q13.425 19.875 13.75 19.8Q16.075 19.225 17.538 17.35Q19 15.475 19 13.05Q19 10.125 16.962 8.088Q14.925 6.05 12 6.05H11.8L12.7 6.95Q12.975 7.225 12.975 7.65Q12.975 8.075 12.7 8.35Q12.425 8.625 12 8.625Q11.575 8.625 11.3 8.35L8.7 5.75Q8.55 5.6 8.488 5.425Q8.425 5.25 8.425 5.05Q8.425 4.85 8.488 4.675Q8.55 4.5 8.7 4.35L11.3 1.75Q11.575 1.475 12 1.475Q12.425 1.475 12.725 1.75Q13 2.05 13 2.475Q13 2.9 12.725 3.175L11.85 4.05H12Q15.75 4.05 18.375 6.675Q21 9.3 21 13.05Q21 16.15 19.1 18.55Q17.2 20.95 14.225 21.75Z"}))});IconMaterialRotateLeftRounded.displayName="AmauiIconMaterialRotateLeftRounded";var IconMaterialRotateLeftRounded$1 = IconMaterialRotateLeftRounded;

  const IconMaterialRotateLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftRoundedFilled",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 12.05Q3.775 12.05 3.463 11.688Q3.15 11.325 3.275 10.825Q3.425 10.2 3.675 9.612Q3.925 9.025 4.25 8.475Q4.525 8.05 4.988 8Q5.45 7.95 5.85 8.325Q6.05 8.525 6.113 8.862Q6.175 9.2 6 9.475Q5.725 9.9 5.55 10.362Q5.375 10.825 5.25 11.3Q5.175 11.625 4.913 11.837Q4.65 12.05 4.3 12.05ZM9.775 21.775Q9.175 21.625 8.588 21.375Q8 21.125 7.425 20.8Q7 20.525 6.95 20.062Q6.9 19.6 7.275 19.2Q7.475 19 7.812 18.938Q8.15 18.875 8.425 19.05Q8.85 19.325 9.312 19.5Q9.775 19.675 10.25 19.8Q10.575 19.875 10.788 20.137Q11 20.4 11 20.75Q11 21.275 10.637 21.587Q10.275 21.9 9.775 21.775ZM4.25 17.625Q3.925 17.05 3.675 16.462Q3.425 15.875 3.275 15.275Q3.15 14.775 3.463 14.412Q3.775 14.05 4.35 14.05Q4.65 14.05 4.913 14.262Q5.175 14.475 5.25 14.8Q5.375 15.275 5.55 15.738Q5.725 16.2 6 16.625Q6.175 16.9 6.125 17.225Q6.075 17.55 5.85 17.775Q5.475 18.15 5 18.1Q4.525 18.05 4.25 17.625ZM14.225 21.75Q13.725 21.875 13.363 21.575Q13 21.275 13 20.75Q13 20.45 13.213 20.163Q13.425 19.875 13.75 19.8Q16.075 19.225 17.538 17.35Q19 15.475 19 13.05Q19 10.125 16.962 8.088Q14.925 6.05 12 6.05H11.8L12.7 6.95Q12.975 7.225 12.975 7.65Q12.975 8.075 12.7 8.35Q12.425 8.625 12 8.625Q11.575 8.625 11.3 8.35L8.7 5.75Q8.55 5.6 8.488 5.425Q8.425 5.25 8.425 5.05Q8.425 4.85 8.488 4.675Q8.55 4.5 8.7 4.35L11.3 1.75Q11.575 1.475 12 1.475Q12.425 1.475 12.725 1.75Q13 2.05 13 2.475Q13 2.9 12.725 3.175L11.85 4.05H12Q15.75 4.05 18.375 6.675Q21 9.3 21 13.05Q21 16.15 19.1 18.55Q17.2 20.95 14.225 21.75Z"}))});IconMaterialRotateLeftRoundedFilled.displayName="AmauiIconMaterialRotateLeftRoundedFilled";var IconMaterialRotateLeftRoundedFilled$1 = IconMaterialRotateLeftRoundedFilled;

  const IconMaterialRotateLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftRoundedW100",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 12.05Q4.575 12.05 4.475 11.938Q4.375 11.825 4.425 11.65Q4.575 10.8 4.888 10.062Q5.2 9.325 5.65 8.675Q5.75 8.55 5.912 8.537Q6.075 8.525 6.2 8.65Q6.275 8.725 6.288 8.85Q6.3 8.975 6.225 9.075Q5.8 9.7 5.525 10.375Q5.25 11.05 5.1 11.775Q5.075 11.9 4.975 11.975Q4.875 12.05 4.75 12.05ZM10.575 20.625Q9.775 20.45 9.025 20.137Q8.275 19.825 7.625 19.375Q7.5 19.275 7.488 19.125Q7.475 18.975 7.6 18.85Q7.675 18.775 7.8 18.762Q7.925 18.75 8.025 18.825Q8.65 19.25 9.325 19.512Q10 19.775 10.7 19.9Q10.825 19.925 10.913 20.038Q11 20.15 11 20.275Q11 20.475 10.875 20.575Q10.75 20.675 10.575 20.625ZM5.65 17.425Q5.175 16.75 4.875 16Q4.575 15.25 4.425 14.45Q4.375 14.275 4.488 14.162Q4.6 14.05 4.775 14.05Q4.9 14.05 4.988 14.125Q5.075 14.2 5.1 14.325Q5.25 15.05 5.525 15.725Q5.8 16.4 6.225 17.025Q6.3 17.125 6.3 17.238Q6.3 17.35 6.2 17.45Q6.075 17.575 5.912 17.562Q5.75 17.55 5.65 17.425ZM13.4 20.625Q13.225 20.675 13.113 20.575Q13 20.475 13 20.3Q13 20.175 13.075 20.075Q13.15 19.975 13.275 19.95Q15.775 19.45 17.387 17.512Q19 15.575 19 13.05Q19 10.125 16.962 8.088Q14.925 6.05 12 6.05H11.05L13.05 8.05Q13.175 8.175 13.175 8.3Q13.175 8.425 13.05 8.55Q12.925 8.675 12.8 8.675Q12.675 8.675 12.55 8.55L10.225 6.225Q10.1 6.1 10.05 5.975Q10 5.85 10 5.7Q10 5.55 10.05 5.425Q10.1 5.3 10.225 5.175L12.55 2.85Q12.675 2.725 12.8 2.725Q12.925 2.725 13.05 2.85Q13.175 2.975 13.175 3.1Q13.175 3.225 13.05 3.35L11.05 5.35H12Q15.2 5.35 17.45 7.6Q19.7 9.85 19.7 13.05Q19.7 15.875 17.913 18Q16.125 20.125 13.4 20.625Z"}))});IconMaterialRotateLeftRoundedW100.displayName="AmauiIconMaterialRotateLeftRoundedW100";var IconMaterialRotateLeftRoundedW100$1 = IconMaterialRotateLeftRoundedW100;

  const IconMaterialRotateLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftRoundedW100Filled",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 12.05Q4.575 12.05 4.475 11.938Q4.375 11.825 4.425 11.65Q4.575 10.8 4.888 10.062Q5.2 9.325 5.65 8.675Q5.75 8.55 5.912 8.537Q6.075 8.525 6.2 8.65Q6.275 8.725 6.288 8.85Q6.3 8.975 6.225 9.075Q5.8 9.7 5.525 10.375Q5.25 11.05 5.1 11.775Q5.075 11.9 4.975 11.975Q4.875 12.05 4.75 12.05ZM10.575 20.625Q9.775 20.45 9.025 20.137Q8.275 19.825 7.625 19.375Q7.5 19.275 7.488 19.125Q7.475 18.975 7.6 18.85Q7.675 18.775 7.8 18.762Q7.925 18.75 8.025 18.825Q8.65 19.25 9.325 19.512Q10 19.775 10.7 19.9Q10.825 19.925 10.913 20.038Q11 20.15 11 20.275Q11 20.475 10.875 20.575Q10.75 20.675 10.575 20.625ZM5.65 17.425Q5.175 16.75 4.875 16Q4.575 15.25 4.425 14.45Q4.375 14.275 4.488 14.162Q4.6 14.05 4.775 14.05Q4.9 14.05 4.988 14.125Q5.075 14.2 5.1 14.325Q5.25 15.05 5.525 15.725Q5.8 16.4 6.225 17.025Q6.3 17.125 6.3 17.238Q6.3 17.35 6.2 17.45Q6.075 17.575 5.912 17.562Q5.75 17.55 5.65 17.425ZM13.4 20.625Q13.225 20.675 13.113 20.575Q13 20.475 13 20.3Q13 20.175 13.075 20.075Q13.15 19.975 13.275 19.95Q15.775 19.45 17.387 17.512Q19 15.575 19 13.05Q19 10.125 16.962 8.088Q14.925 6.05 12 6.05H11.05L13.05 8.05Q13.175 8.175 13.175 8.3Q13.175 8.425 13.05 8.55Q12.925 8.675 12.8 8.675Q12.675 8.675 12.55 8.55L10.225 6.225Q10.1 6.1 10.05 5.975Q10 5.85 10 5.7Q10 5.55 10.05 5.425Q10.1 5.3 10.225 5.175L12.55 2.85Q12.675 2.725 12.8 2.725Q12.925 2.725 13.05 2.85Q13.175 2.975 13.175 3.1Q13.175 3.225 13.05 3.35L11.05 5.35H12Q15.2 5.35 17.45 7.6Q19.7 9.85 19.7 13.05Q19.7 15.875 17.913 18Q16.125 20.125 13.4 20.625Z"}))});IconMaterialRotateLeftRoundedW100Filled.displayName="AmauiIconMaterialRotateLeftRoundedW100Filled";var IconMaterialRotateLeftRoundedW100Filled$1 = IconMaterialRotateLeftRoundedW100Filled;

  const IconMaterialRotateLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftSharp",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.05 12.05Q3.2 10.775 3.675 9.6Q4.15 8.425 4.95 7.45L6.4 8.85Q5.875 9.575 5.55 10.387Q5.225 11.2 5.1 12.05ZM11 22Q9.75 21.875 8.6 21.387Q7.45 20.9 6.4 20.1L7.8 18.65Q8.525 19.175 9.338 19.5Q10.15 19.825 11 19.95ZM4.95 18.65Q4.15 17.6 3.663 16.45Q3.175 15.3 3.05 14.05H5.1Q5.225 14.9 5.55 15.712Q5.875 16.525 6.4 17.25ZM13 22V19.95Q15.6 19.575 17.3 17.613Q19 15.65 19 13.05Q19 10.125 16.962 8.088Q14.925 6.05 12 6.05H11.8L13.4 7.65L12 9.05L8 5.05L12 1.05L13.4 2.5L11.85 4.05H12Q15.75 4.05 18.375 6.675Q21 9.3 21 13.05Q21 16.475 18.725 19.013Q16.45 21.55 13 22Z"}))});IconMaterialRotateLeftSharp.displayName="AmauiIconMaterialRotateLeftSharp";var IconMaterialRotateLeftSharp$1 = IconMaterialRotateLeftSharp;

  const IconMaterialRotateLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftSharpFilled",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.05 12.05Q3.2 10.775 3.675 9.6Q4.15 8.425 4.95 7.45L6.4 8.85Q5.875 9.575 5.55 10.387Q5.225 11.2 5.1 12.05ZM11 22Q9.75 21.875 8.6 21.387Q7.45 20.9 6.4 20.1L7.8 18.65Q8.525 19.175 9.338 19.5Q10.15 19.825 11 19.95ZM4.95 18.65Q4.15 17.6 3.663 16.45Q3.175 15.3 3.05 14.05H5.1Q5.225 14.9 5.55 15.712Q5.875 16.525 6.4 17.25ZM13 22V19.95Q15.6 19.575 17.3 17.613Q19 15.65 19 13.05Q19 10.125 16.962 8.088Q14.925 6.05 12 6.05H11.8L13.4 7.65L12 9.05L8 5.05L12 1.05L13.4 2.5L11.85 4.05H12Q15.75 4.05 18.375 6.675Q21 9.3 21 13.05Q21 16.475 18.725 19.013Q16.45 21.55 13 22Z"}))});IconMaterialRotateLeftSharpFilled.displayName="AmauiIconMaterialRotateLeftSharpFilled";var IconMaterialRotateLeftSharpFilled$1 = IconMaterialRotateLeftSharpFilled;

  const IconMaterialRotateLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftSharpW100",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 12.05Q4.5 10.975 4.9 10.037Q5.3 9.1 5.9 8.35L6.4 8.85Q5.875 9.575 5.537 10.375Q5.2 11.175 5.05 12.05ZM11 20.7Q9.975 20.525 9.038 20.137Q8.1 19.75 7.3 19.15L7.8 18.65Q8.525 19.175 9.338 19.5Q10.15 19.825 11 19.95ZM5.9 17.75Q5.275 16.925 4.875 15.988Q4.475 15.05 4.35 14.05H5.05Q5.2 14.925 5.537 15.725Q5.875 16.525 6.4 17.25ZM13 20.7V20Q15.6 19.575 17.3 17.613Q19 15.65 19 13.05Q19 10.125 16.962 8.088Q14.925 6.05 12 6.05H11.05L13.3 8.3L12.8 8.8L9.7 5.7L12.8 2.6L13.3 3.1L11.05 5.35H12Q15.2 5.35 17.45 7.6Q19.7 9.85 19.7 13.05Q19.7 15.975 17.788 18.15Q15.875 20.325 13 20.7Z"}))});IconMaterialRotateLeftSharpW100.displayName="AmauiIconMaterialRotateLeftSharpW100";var IconMaterialRotateLeftSharpW100$1 = IconMaterialRotateLeftSharpW100;

  const IconMaterialRotateLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftSharpW100Filled",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 12.05Q4.5 10.975 4.9 10.037Q5.3 9.1 5.9 8.35L6.4 8.85Q5.875 9.575 5.537 10.375Q5.2 11.175 5.05 12.05ZM11 20.7Q9.975 20.525 9.038 20.137Q8.1 19.75 7.3 19.15L7.8 18.65Q8.525 19.175 9.338 19.5Q10.15 19.825 11 19.95ZM5.9 17.75Q5.275 16.925 4.875 15.988Q4.475 15.05 4.35 14.05H5.05Q5.2 14.925 5.537 15.725Q5.875 16.525 6.4 17.25ZM13 20.7V20Q15.6 19.575 17.3 17.613Q19 15.65 19 13.05Q19 10.125 16.962 8.088Q14.925 6.05 12 6.05H11.05L13.3 8.3L12.8 8.8L9.7 5.7L12.8 2.6L13.3 3.1L11.05 5.35H12Q15.2 5.35 17.45 7.6Q19.7 9.85 19.7 13.05Q19.7 15.975 17.788 18.15Q15.875 20.325 13 20.7Z"}))});IconMaterialRotateLeftSharpW100Filled.displayName="AmauiIconMaterialRotateLeftSharpW100Filled";var IconMaterialRotateLeftSharpW100Filled$1 = IconMaterialRotateLeftSharpW100Filled;

  const IconMaterialRotateLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateLeftTwoTone",short_name:"RotateLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 17.91v2.02c3.95-.49 7-3.85 7-7.93s-3.05-7.44-7-7.93V1L8.45 5.55 13 10V6.09c2.84.48 5 2.94 5 5.91s-2.16 5.43-5 5.91zm-7.31-1.02l1.41-1.42c-.52-.75-.87-1.59-1.01-2.47H4.07c.17 1.39.72 2.73 1.62 3.89zm1.42-8.36L5.7 7.11C4.8 8.27 4.24 9.61 4.07 11h2.02c.14-.87.49-1.72 1.02-2.47zM11 17.9c-.87-.15-1.71-.49-2.46-1.03L7.1 18.32c1.16.9 2.51 1.44 3.9 1.61V17.9z"}))});IconMaterialRotateLeftTwoTone.displayName="AmauiIconMaterialRotateLeftTwoTone";var IconMaterialRotateLeftTwoTone$1 = IconMaterialRotateLeftTwoTone;

  const IconMaterialRotateRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightRounded",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 12.05Q19.45 12.05 19.163 11.837Q18.875 11.625 18.8 11.3Q18.675 10.825 18.488 10.362Q18.3 9.9 18.05 9.475Q17.875 9.2 17.925 8.862Q17.975 8.525 18.2 8.3Q18.575 7.95 19.062 8Q19.55 8.05 19.8 8.475Q20.125 9.025 20.375 9.6Q20.625 10.175 20.775 10.8Q20.9 11.3 20.588 11.675Q20.275 12.05 19.75 12.05ZM13.05 20.75Q13.05 20.45 13.263 20.163Q13.475 19.875 13.8 19.8Q14.275 19.675 14.738 19.488Q15.2 19.3 15.625 19.05Q15.9 18.875 16.238 18.925Q16.575 18.975 16.8 19.2Q17.15 19.575 17.1 20.062Q17.05 20.55 16.625 20.8Q16.05 21.125 15.475 21.363Q14.9 21.6 14.3 21.775Q13.8 21.9 13.425 21.6Q13.05 21.3 13.05 20.75ZM18.2 17.8Q17.975 17.6 17.925 17.25Q17.875 16.9 18.05 16.625Q18.3 16.2 18.488 15.738Q18.675 15.275 18.8 14.8Q18.875 14.475 19.15 14.262Q19.425 14.05 19.75 14.05Q20.3 14.05 20.6 14.425Q20.9 14.8 20.775 15.3Q20.6 15.9 20.363 16.475Q20.125 17.05 19.8 17.625Q19.55 18.05 19.062 18.1Q18.575 18.15 18.2 17.8ZM9.825 21.75Q6.85 20.95 4.95 18.55Q3.05 16.15 3.05 13.05Q3.05 9.3 5.675 6.675Q8.3 4.05 12.05 4.05H12.2L11.325 3.175Q11.05 2.9 11.05 2.475Q11.05 2.05 11.35 1.75Q11.625 1.475 12.05 1.475Q12.475 1.475 12.775 1.75L15.35 4.35Q15.5 4.5 15.562 4.675Q15.625 4.85 15.625 5.05Q15.625 5.25 15.562 5.425Q15.5 5.6 15.35 5.75L12.75 8.35Q12.475 8.625 12.05 8.625Q11.625 8.625 11.35 8.35Q11.075 8.075 11.075 7.65Q11.075 7.225 11.35 6.95L12.25 6.05H12.05Q9.125 6.05 7.088 8.088Q5.05 10.125 5.05 13.05Q5.05 15.475 6.525 17.337Q8 19.2 10.3 19.8Q10.625 19.875 10.838 20.15Q11.05 20.425 11.05 20.75Q11.05 21.275 10.688 21.575Q10.325 21.875 9.825 21.75Z"}))});IconMaterialRotateRightRounded.displayName="AmauiIconMaterialRotateRightRounded";var IconMaterialRotateRightRounded$1 = IconMaterialRotateRightRounded;

  const IconMaterialRotateRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightRoundedFilled",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 12.05Q19.45 12.05 19.163 11.837Q18.875 11.625 18.8 11.3Q18.675 10.825 18.488 10.362Q18.3 9.9 18.05 9.475Q17.875 9.2 17.925 8.862Q17.975 8.525 18.2 8.3Q18.575 7.95 19.062 8Q19.55 8.05 19.8 8.475Q20.125 9.025 20.375 9.6Q20.625 10.175 20.775 10.8Q20.9 11.3 20.588 11.675Q20.275 12.05 19.75 12.05ZM13.05 20.75Q13.05 20.45 13.263 20.163Q13.475 19.875 13.8 19.8Q14.275 19.675 14.738 19.488Q15.2 19.3 15.625 19.05Q15.9 18.875 16.238 18.925Q16.575 18.975 16.8 19.2Q17.15 19.575 17.1 20.062Q17.05 20.55 16.625 20.8Q16.05 21.125 15.475 21.363Q14.9 21.6 14.3 21.775Q13.8 21.9 13.425 21.6Q13.05 21.3 13.05 20.75ZM18.2 17.8Q17.975 17.6 17.925 17.25Q17.875 16.9 18.05 16.625Q18.3 16.2 18.488 15.738Q18.675 15.275 18.8 14.8Q18.875 14.475 19.15 14.262Q19.425 14.05 19.75 14.05Q20.3 14.05 20.6 14.425Q20.9 14.8 20.775 15.3Q20.6 15.9 20.363 16.475Q20.125 17.05 19.8 17.625Q19.55 18.05 19.062 18.1Q18.575 18.15 18.2 17.8ZM9.825 21.75Q6.85 20.95 4.95 18.55Q3.05 16.15 3.05 13.05Q3.05 9.3 5.675 6.675Q8.3 4.05 12.05 4.05H12.2L11.325 3.175Q11.05 2.9 11.05 2.475Q11.05 2.05 11.35 1.75Q11.625 1.475 12.05 1.475Q12.475 1.475 12.775 1.75L15.35 4.35Q15.5 4.5 15.562 4.675Q15.625 4.85 15.625 5.05Q15.625 5.25 15.562 5.425Q15.5 5.6 15.35 5.75L12.75 8.35Q12.475 8.625 12.05 8.625Q11.625 8.625 11.35 8.35Q11.075 8.075 11.075 7.65Q11.075 7.225 11.35 6.95L12.25 6.05H12.05Q9.125 6.05 7.088 8.088Q5.05 10.125 5.05 13.05Q5.05 15.475 6.525 17.337Q8 19.2 10.3 19.8Q10.625 19.875 10.838 20.15Q11.05 20.425 11.05 20.75Q11.05 21.275 10.688 21.575Q10.325 21.875 9.825 21.75Z"}))});IconMaterialRotateRightRoundedFilled.displayName="AmauiIconMaterialRotateRightRoundedFilled";var IconMaterialRotateRightRoundedFilled$1 = IconMaterialRotateRightRoundedFilled;

  const IconMaterialRotateRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightRoundedW100",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 12.05Q19.175 12.05 19.075 11.975Q18.975 11.9 18.95 11.775Q18.8 11.05 18.525 10.375Q18.25 9.7 17.825 9.075Q17.75 8.975 17.75 8.863Q17.75 8.75 17.85 8.65Q17.975 8.525 18.138 8.537Q18.3 8.55 18.4 8.675Q18.85 9.325 19.163 10.062Q19.475 10.8 19.625 11.65Q19.675 11.825 19.575 11.938Q19.475 12.05 19.3 12.05ZM13.05 20.275Q13.05 20.15 13.138 20.038Q13.225 19.925 13.35 19.9Q14.05 19.775 14.725 19.512Q15.4 19.25 16.025 18.825Q16.125 18.75 16.238 18.75Q16.35 18.75 16.45 18.85Q16.575 18.975 16.562 19.125Q16.55 19.275 16.425 19.375Q15.775 19.825 15.025 20.137Q14.275 20.45 13.475 20.625Q13.3 20.675 13.175 20.575Q13.05 20.475 13.05 20.275ZM17.85 17.45Q17.775 17.375 17.763 17.25Q17.75 17.125 17.825 17.025Q18.25 16.4 18.525 15.725Q18.8 15.05 18.95 14.325Q18.975 14.2 19.075 14.125Q19.175 14.05 19.3 14.05Q19.475 14.05 19.575 14.162Q19.675 14.275 19.625 14.45Q19.475 15.25 19.175 16Q18.875 16.75 18.4 17.425Q18.3 17.55 18.138 17.562Q17.975 17.575 17.85 17.45ZM10.65 20.625Q7.925 20.125 6.138 18Q4.35 15.875 4.35 13.05Q4.35 9.85 6.6 7.6Q8.85 5.35 12.05 5.35H13L11 3.35Q10.875 3.225 10.875 3.1Q10.875 2.975 11 2.85Q11.125 2.725 11.25 2.725Q11.375 2.725 11.5 2.85L13.825 5.175Q13.95 5.3 14 5.425Q14.05 5.55 14.05 5.7Q14.05 5.85 14 5.975Q13.95 6.1 13.825 6.225L11.5 8.55Q11.375 8.675 11.25 8.675Q11.125 8.675 11 8.55Q10.875 8.425 10.875 8.3Q10.875 8.175 11 8.05L13 6.05H12.05Q9.125 6.05 7.088 8.088Q5.05 10.125 5.05 13.05Q5.05 15.575 6.663 17.512Q8.275 19.45 10.775 19.95Q10.9 19.975 10.975 20.075Q11.05 20.175 11.05 20.3Q11.05 20.475 10.938 20.575Q10.825 20.675 10.65 20.625Z"}))});IconMaterialRotateRightRoundedW100.displayName="AmauiIconMaterialRotateRightRoundedW100";var IconMaterialRotateRightRoundedW100$1 = IconMaterialRotateRightRoundedW100;

  const IconMaterialRotateRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightRoundedW100Filled",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 12.05Q19.175 12.05 19.075 11.975Q18.975 11.9 18.95 11.775Q18.8 11.05 18.525 10.375Q18.25 9.7 17.825 9.075Q17.75 8.975 17.75 8.863Q17.75 8.75 17.85 8.65Q17.975 8.525 18.138 8.537Q18.3 8.55 18.4 8.675Q18.85 9.325 19.163 10.062Q19.475 10.8 19.625 11.65Q19.675 11.825 19.575 11.938Q19.475 12.05 19.3 12.05ZM13.05 20.275Q13.05 20.15 13.138 20.038Q13.225 19.925 13.35 19.9Q14.05 19.775 14.725 19.512Q15.4 19.25 16.025 18.825Q16.125 18.75 16.238 18.75Q16.35 18.75 16.45 18.85Q16.575 18.975 16.562 19.125Q16.55 19.275 16.425 19.375Q15.775 19.825 15.025 20.137Q14.275 20.45 13.475 20.625Q13.3 20.675 13.175 20.575Q13.05 20.475 13.05 20.275ZM17.85 17.45Q17.775 17.375 17.763 17.25Q17.75 17.125 17.825 17.025Q18.25 16.4 18.525 15.725Q18.8 15.05 18.95 14.325Q18.975 14.2 19.075 14.125Q19.175 14.05 19.3 14.05Q19.475 14.05 19.575 14.162Q19.675 14.275 19.625 14.45Q19.475 15.25 19.175 16Q18.875 16.75 18.4 17.425Q18.3 17.55 18.138 17.562Q17.975 17.575 17.85 17.45ZM10.65 20.625Q7.925 20.125 6.138 18Q4.35 15.875 4.35 13.05Q4.35 9.85 6.6 7.6Q8.85 5.35 12.05 5.35H13L11 3.35Q10.875 3.225 10.875 3.1Q10.875 2.975 11 2.85Q11.125 2.725 11.25 2.725Q11.375 2.725 11.5 2.85L13.825 5.175Q13.95 5.3 14 5.425Q14.05 5.55 14.05 5.7Q14.05 5.85 14 5.975Q13.95 6.1 13.825 6.225L11.5 8.55Q11.375 8.675 11.25 8.675Q11.125 8.675 11 8.55Q10.875 8.425 10.875 8.3Q10.875 8.175 11 8.05L13 6.05H12.05Q9.125 6.05 7.088 8.088Q5.05 10.125 5.05 13.05Q5.05 15.575 6.663 17.512Q8.275 19.45 10.775 19.95Q10.9 19.975 10.975 20.075Q11.05 20.175 11.05 20.3Q11.05 20.475 10.938 20.575Q10.825 20.675 10.65 20.625Z"}))});IconMaterialRotateRightRoundedW100Filled.displayName="AmauiIconMaterialRotateRightRoundedW100Filled";var IconMaterialRotateRightRoundedW100Filled$1 = IconMaterialRotateRightRoundedW100Filled;

  const IconMaterialRotateRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightSharp",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 12.05H18.95Q18.825 11.2 18.5 10.387Q18.175 9.575 17.65 8.85L19.1 7.45Q19.9 8.425 20.375 9.6Q20.85 10.775 21 12.05ZM13.05 22V19.95Q13.9 19.825 14.713 19.5Q15.525 19.175 16.25 18.65L17.65 20.1Q16.6 20.9 15.45 21.387Q14.3 21.875 13.05 22ZM19.1 18.65 17.65 17.25Q18.175 16.525 18.5 15.712Q18.825 14.9 18.95 14.05H21Q20.875 15.3 20.388 16.45Q19.9 17.6 19.1 18.65ZM11.05 22Q7.6 21.55 5.325 19.013Q3.05 16.475 3.05 13.05Q3.05 9.3 5.675 6.675Q8.3 4.05 12.05 4.05H12.2L10.65 2.5L12.05 1.05L16.05 5.05L12.05 9.05L10.65 7.65L12.25 6.05H12.05Q9.125 6.05 7.088 8.088Q5.05 10.125 5.05 13.05Q5.05 15.65 6.75 17.613Q8.45 19.575 11.05 19.95Z"}))});IconMaterialRotateRightSharp.displayName="AmauiIconMaterialRotateRightSharp";var IconMaterialRotateRightSharp$1 = IconMaterialRotateRightSharp;

  const IconMaterialRotateRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightSharpFilled",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 12.05H18.95Q18.825 11.2 18.5 10.387Q18.175 9.575 17.65 8.85L19.1 7.45Q19.9 8.425 20.375 9.6Q20.85 10.775 21 12.05ZM13.05 22V19.95Q13.9 19.825 14.713 19.5Q15.525 19.175 16.25 18.65L17.65 20.1Q16.6 20.9 15.45 21.387Q14.3 21.875 13.05 22ZM19.1 18.65 17.65 17.25Q18.175 16.525 18.5 15.712Q18.825 14.9 18.95 14.05H21Q20.875 15.3 20.388 16.45Q19.9 17.6 19.1 18.65ZM11.05 22Q7.6 21.55 5.325 19.013Q3.05 16.475 3.05 13.05Q3.05 9.3 5.675 6.675Q8.3 4.05 12.05 4.05H12.2L10.65 2.5L12.05 1.05L16.05 5.05L12.05 9.05L10.65 7.65L12.25 6.05H12.05Q9.125 6.05 7.088 8.088Q5.05 10.125 5.05 13.05Q5.05 15.65 6.75 17.613Q8.45 19.575 11.05 19.95Z"}))});IconMaterialRotateRightSharpFilled.displayName="AmauiIconMaterialRotateRightSharpFilled";var IconMaterialRotateRightSharpFilled$1 = IconMaterialRotateRightSharpFilled;

  const IconMaterialRotateRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightSharpW100",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 12.05H19Q18.85 11.175 18.513 10.375Q18.175 9.575 17.65 8.85L18.15 8.35Q18.75 9.1 19.15 10.037Q19.55 10.975 19.7 12.05ZM13.05 20.7V19.95Q13.9 19.825 14.713 19.5Q15.525 19.175 16.25 18.65L16.75 19.15Q15.95 19.75 15.013 20.137Q14.075 20.525 13.05 20.7ZM18.15 17.75 17.65 17.25Q18.175 16.525 18.513 15.725Q18.85 14.925 19 14.05H19.7Q19.575 15.05 19.175 15.988Q18.775 16.925 18.15 17.75ZM11.05 20.7Q8.175 20.325 6.263 18.15Q4.35 15.975 4.35 13.05Q4.35 9.85 6.6 7.6Q8.85 5.35 12.05 5.35H13L10.75 3.1L11.25 2.6L14.35 5.7L11.25 8.8L10.75 8.3L13 6.05H12.05Q9.125 6.05 7.088 8.088Q5.05 10.125 5.05 13.05Q5.05 15.65 6.75 17.613Q8.45 19.575 11.05 20Z"}))});IconMaterialRotateRightSharpW100.displayName="AmauiIconMaterialRotateRightSharpW100";var IconMaterialRotateRightSharpW100$1 = IconMaterialRotateRightSharpW100;

  const IconMaterialRotateRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightSharpW100Filled",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 12.05H19Q18.85 11.175 18.513 10.375Q18.175 9.575 17.65 8.85L18.15 8.35Q18.75 9.1 19.15 10.037Q19.55 10.975 19.7 12.05ZM13.05 20.7V19.95Q13.9 19.825 14.713 19.5Q15.525 19.175 16.25 18.65L16.75 19.15Q15.95 19.75 15.013 20.137Q14.075 20.525 13.05 20.7ZM18.15 17.75 17.65 17.25Q18.175 16.525 18.513 15.725Q18.85 14.925 19 14.05H19.7Q19.575 15.05 19.175 15.988Q18.775 16.925 18.15 17.75ZM11.05 20.7Q8.175 20.325 6.263 18.15Q4.35 15.975 4.35 13.05Q4.35 9.85 6.6 7.6Q8.85 5.35 12.05 5.35H13L10.75 3.1L11.25 2.6L14.35 5.7L11.25 8.8L10.75 8.3L13 6.05H12.05Q9.125 6.05 7.088 8.088Q5.05 10.125 5.05 13.05Q5.05 15.65 6.75 17.613Q8.45 19.575 11.05 20Z"}))});IconMaterialRotateRightSharpW100Filled.displayName="AmauiIconMaterialRotateRightSharpW100Filled";var IconMaterialRotateRightSharpW100Filled$1 = IconMaterialRotateRightSharpW100Filled;

  const IconMaterialRotateRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RotateRightTwoTone",short_name:"RotateRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.93 11c-.17-1.39-.72-2.73-1.62-3.89l-1.42 1.42c.54.75.88 1.6 1.02 2.47h2.02zM11 1v3.07C7.06 4.56 4 7.92 4 12s3.05 7.44 7 7.93v-2.02c-2.84-.48-5-2.94-5-5.91s2.16-5.43 5-5.91V10l4.55-4.45L11 1zm4.46 15.87c-.75.54-1.59.89-2.46 1.03v2.02c1.39-.17 2.74-.71 3.9-1.61l-1.44-1.44zm2.85.02c.9-1.16 1.45-2.5 1.62-3.89h-2.02c-.14.87-.48 1.72-1.02 2.48l1.42 1.41z"}))});IconMaterialRotateRightTwoTone.displayName="AmauiIconMaterialRotateRightTwoTone";var IconMaterialRotateRightTwoTone$1 = IconMaterialRotateRightTwoTone;

  const IconMaterialRoundedCornerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerRounded",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21V19H21V21ZM19 17V15H21V17ZM3 13V11H5V13ZM3 17V15H5V17ZM3 9V7H5V9ZM3 5V3H5V5ZM7 5V3H9V5ZM15 21V19H17V21ZM11 21V19H13V21ZM7 21V19H9V21ZM3 21V19H5V21ZM19 13V8Q19 6.75 18.125 5.875Q17.25 5 16 5H11V3H16Q18.075 3 19.538 4.463Q21 5.925 21 8V13Z"}))});IconMaterialRoundedCornerRounded.displayName="AmauiIconMaterialRoundedCornerRounded";var IconMaterialRoundedCornerRounded$1 = IconMaterialRoundedCornerRounded;

  const IconMaterialRoundedCornerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerRoundedFilled",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21V19H21V21ZM19 17V15H21V17ZM3 13V11H5V13ZM3 17V15H5V17ZM3 9V7H5V9ZM3 5V3H5V5ZM7 5V3H9V5ZM15 21V19H17V21ZM11 21V19H13V21ZM7 21V19H9V21ZM3 21V19H5V21ZM19 13V8Q19 6.75 18.125 5.875Q17.25 5 16 5H11V3H16Q18.075 3 19.538 4.463Q21 5.925 21 8V13Z"}))});IconMaterialRoundedCornerRoundedFilled.displayName="AmauiIconMaterialRoundedCornerRoundedFilled";var IconMaterialRoundedCornerRoundedFilled$1 = IconMaterialRoundedCornerRoundedFilled;

  const IconMaterialRoundedCornerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerRoundedW100",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19.7V17.7H19.7V19.7ZM19 15.7V13.7H19.7V15.7ZM4.3 13V11H5V13ZM4.3 17V15H5V17ZM4.3 9V7H5V9ZM4.3 5V4.3H6.3V5ZM8.3 5V4.3H10.3V5ZM15 19.7V19H17V19.7ZM11 19.7V19H13V19.7ZM7 19.7V19H9V19.7ZM4.3 19.7V19H5V19.7ZM19 11.7V9Q19 7.35 17.825 6.175Q16.65 5 15 5H12.3V4.3H15Q16.95 4.3 18.325 5.65Q19.7 7 19.7 9V11.7Z"}))});IconMaterialRoundedCornerRoundedW100.displayName="AmauiIconMaterialRoundedCornerRoundedW100";var IconMaterialRoundedCornerRoundedW100$1 = IconMaterialRoundedCornerRoundedW100;

  const IconMaterialRoundedCornerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerRoundedW100Filled",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19.7V17.7H19.7V19.7ZM19 15.7V13.7H19.7V15.7ZM4.3 13V11H5V13ZM4.3 17V15H5V17ZM4.3 9V7H5V9ZM4.3 5V4.3H6.3V5ZM8.3 5V4.3H10.3V5ZM15 19.7V19H17V19.7ZM11 19.7V19H13V19.7ZM7 19.7V19H9V19.7ZM4.3 19.7V19H5V19.7ZM19 11.7V9Q19 7.35 17.825 6.175Q16.65 5 15 5H12.3V4.3H15Q16.95 4.3 18.325 5.65Q19.7 7 19.7 9V11.7Z"}))});IconMaterialRoundedCornerRoundedW100Filled.displayName="AmauiIconMaterialRoundedCornerRoundedW100Filled";var IconMaterialRoundedCornerRoundedW100Filled$1 = IconMaterialRoundedCornerRoundedW100Filled;

  const IconMaterialRoundedCornerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerSharp",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21V19H21V21ZM19 17V15H21V17ZM3 13V11H5V13ZM3 17V15H5V17ZM3 9V7H5V9ZM3 5V3H5V5ZM7 5V3H9V5ZM15 21V19H17V21ZM11 21V19H13V21ZM7 21V19H9V21ZM3 21V19H5V21ZM19 13V5H11V3H21V13Z"}))});IconMaterialRoundedCornerSharp.displayName="AmauiIconMaterialRoundedCornerSharp";var IconMaterialRoundedCornerSharp$1 = IconMaterialRoundedCornerSharp;

  const IconMaterialRoundedCornerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerSharpFilled",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21V19H21V21ZM19 17V15H21V17ZM3 13V11H5V13ZM3 17V15H5V17ZM3 9V7H5V9ZM3 5V3H5V5ZM7 5V3H9V5ZM15 21V19H17V21ZM11 21V19H13V21ZM7 21V19H9V21ZM3 21V19H5V21ZM19 13V5H11V3H21V13Z"}))});IconMaterialRoundedCornerSharpFilled.displayName="AmauiIconMaterialRoundedCornerSharpFilled";var IconMaterialRoundedCornerSharpFilled$1 = IconMaterialRoundedCornerSharpFilled;

  const IconMaterialRoundedCornerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerSharpW100",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19.7V17.7H19.7V19.7ZM19 15.7V13.7H19.7V15.7ZM4.3 13V11H5V13ZM4.3 17V15H5V17ZM4.3 9V7H5V9ZM4.3 5V4.3H6.3V5ZM8.3 5V4.3H10.3V5ZM15 19.7V19H17V19.7ZM11 19.7V19H13V19.7ZM7 19.7V19H9V19.7ZM4.3 19.7V19H5V19.7ZM19 11.7V5H12.3V4.3H19.7V11.7Z"}))});IconMaterialRoundedCornerSharpW100.displayName="AmauiIconMaterialRoundedCornerSharpW100";var IconMaterialRoundedCornerSharpW100$1 = IconMaterialRoundedCornerSharpW100;

  const IconMaterialRoundedCornerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerSharpW100Filled",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19.7V17.7H19.7V19.7ZM19 15.7V13.7H19.7V15.7ZM4.3 13V11H5V13ZM4.3 17V15H5V17ZM4.3 9V7H5V9ZM4.3 5V4.3H6.3V5ZM8.3 5V4.3H10.3V5ZM15 19.7V19H17V19.7ZM11 19.7V19H13V19.7ZM7 19.7V19H9V19.7ZM4.3 19.7V19H5V19.7ZM19 11.7V5H12.3V4.3H19.7V11.7Z"}))});IconMaterialRoundedCornerSharpW100Filled.displayName="AmauiIconMaterialRoundedCornerSharpW100Filled";var IconMaterialRoundedCornerSharpW100Filled$1 = IconMaterialRoundedCornerSharpW100Filled;

  const IconMaterialRoundedCornerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoundedCornerTwoTone",short_name:"RoundedCorner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19h2v2h-2v-2zm0-2h2v-2h-2v2zM3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm0-4h2V3H3v2zm4 0h2V3H7v2zm8 16h2v-2h-2v2zm-4 0h2v-2h-2v2zm4 0h2v-2h-2v2zm-8 0h2v-2H7v2zm-4 0h2v-2H3v2zM21 8c0-2.76-2.24-5-5-5h-5v2h5c1.65 0 3 1.35 3 3v5h2V8z"}))});IconMaterialRoundedCornerTwoTone.displayName="AmauiIconMaterialRoundedCornerTwoTone";var IconMaterialRoundedCornerTwoTone$1 = IconMaterialRoundedCornerTwoTone;

  const IconMaterialRouterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterRounded",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13H15V10Q15 9.575 15.288 9.287Q15.575 9 16 9Q16.425 9 16.712 9.287Q17 9.575 17 10V13H19Q19.825 13 20.413 13.587Q21 14.175 21 15V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 19Q19 19 19 19Q19 19 19 19V15Q19 15 19 15Q19 15 19 15H5Q5 15 5 15Q5 15 5 15V19Q5 19 5 19Q5 19 5 19ZM8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18Q7.425 18 7.713 17.712Q8 17.425 8 17ZM11.5 17Q11.5 16.575 11.213 16.288Q10.925 16 10.5 16Q10.075 16 9.788 16.288Q9.5 16.575 9.5 17Q9.5 17.425 9.788 17.712Q10.075 18 10.5 18Q10.925 18 11.213 17.712Q11.5 17.425 11.5 17ZM14 18Q14.425 18 14.713 17.712Q15 17.425 15 17Q15 16.575 14.713 16.288Q14.425 16 14 16Q13.575 16 13.288 16.288Q13 16.575 13 17Q13 17.425 13.288 17.712Q13.575 18 14 18ZM13.525 7.525Q13.225 7.225 13.238 6.8Q13.25 6.375 13.6 6.175Q14.125 5.85 14.738 5.675Q15.35 5.5 16 5.5Q16.65 5.5 17.263 5.675Q17.875 5.85 18.4 6.175Q18.75 6.375 18.775 6.787Q18.8 7.2 18.475 7.525Q18.2 7.8 17.775 7.838Q17.35 7.875 16.9 7.675Q16.7 7.575 16.475 7.537Q16.25 7.5 16 7.5Q15.75 7.5 15.525 7.537Q15.3 7.575 15.1 7.675Q14.65 7.875 14.225 7.838Q13.8 7.8 13.525 7.525ZM11.05 5.05Q10.75 4.75 10.75 4.35Q10.75 3.95 11.075 3.7Q12.1 2.9 13.35 2.45Q14.6 2 16 2Q17.4 2 18.65 2.45Q19.9 2.9 20.925 3.7Q21.25 3.95 21.25 4.35Q21.25 4.75 20.95 5.05Q20.675 5.325 20.263 5.35Q19.85 5.375 19.5 5.125Q18.75 4.6 17.863 4.3Q16.975 4 16 4Q15.025 4 14.137 4.3Q13.25 4.6 12.5 5.125Q12.15 5.375 11.738 5.35Q11.325 5.325 11.05 5.05ZM5 19Q5 19 5 19Q5 19 5 19V15Q5 15 5 15Q5 15 5 15Q5 15 5 15Q5 15 5 15V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialRouterRounded.displayName="AmauiIconMaterialRouterRounded";var IconMaterialRouterRounded$1 = IconMaterialRouterRounded;

  const IconMaterialRouterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterRoundedFilled",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13H15V10Q15 9.575 15.288 9.287Q15.575 9 16 9Q16.425 9 16.712 9.287Q17 9.575 17 10V13H19Q19.825 13 20.413 13.587Q21 14.175 21 15V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18Q7.425 18 7.713 17.712Q8 17.425 8 17ZM11.5 17Q11.5 16.575 11.213 16.288Q10.925 16 10.5 16Q10.075 16 9.788 16.288Q9.5 16.575 9.5 17Q9.5 17.425 9.788 17.712Q10.075 18 10.5 18Q10.925 18 11.213 17.712Q11.5 17.425 11.5 17ZM14 18Q14.425 18 14.713 17.712Q15 17.425 15 17Q15 16.575 14.713 16.288Q14.425 16 14 16Q13.575 16 13.288 16.288Q13 16.575 13 17Q13 17.425 13.288 17.712Q13.575 18 14 18ZM13.525 7.525Q13.225 7.225 13.238 6.8Q13.25 6.375 13.6 6.175Q14.125 5.85 14.738 5.675Q15.35 5.5 16 5.5Q16.65 5.5 17.263 5.675Q17.875 5.85 18.4 6.175Q18.75 6.375 18.775 6.787Q18.8 7.2 18.475 7.525Q18.2 7.8 17.775 7.838Q17.35 7.875 16.9 7.675Q16.7 7.575 16.475 7.537Q16.25 7.5 16 7.5Q15.75 7.5 15.525 7.537Q15.3 7.575 15.1 7.675Q14.65 7.875 14.225 7.838Q13.8 7.8 13.525 7.525ZM11.05 5.05Q10.75 4.75 10.75 4.35Q10.75 3.95 11.075 3.7Q12.1 2.9 13.35 2.45Q14.6 2 16 2Q17.4 2 18.65 2.45Q19.9 2.9 20.925 3.7Q21.25 3.95 21.25 4.35Q21.25 4.75 20.95 5.05Q20.675 5.325 20.263 5.35Q19.85 5.375 19.5 5.125Q18.75 4.6 17.863 4.3Q16.975 4 16 4Q15.025 4 14.137 4.3Q13.25 4.6 12.5 5.125Q12.15 5.375 11.738 5.35Q11.325 5.325 11.05 5.05Z"}))});IconMaterialRouterRoundedFilled.displayName="AmauiIconMaterialRouterRoundedFilled";var IconMaterialRouterRoundedFilled$1 = IconMaterialRouterRoundedFilled;

  const IconMaterialRouterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterRoundedW100",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.375 19.7Q4.725 19.7 4.3 19.275Q3.875 18.85 3.875 18.2V15.8Q3.875 15.15 4.3 14.725Q4.725 14.3 5.375 14.3H15.225V10.65Q15.225 10.5 15.325 10.4Q15.425 10.3 15.575 10.3Q15.725 10.3 15.825 10.4Q15.925 10.5 15.925 10.65V14.3H17.775Q18.425 14.3 18.85 14.725Q19.275 15.15 19.275 15.8V18.2Q19.275 18.85 18.85 19.275Q18.425 19.7 17.775 19.7ZM17.775 19Q18.125 19 18.35 18.775Q18.575 18.55 18.575 18.2V15.8Q18.575 15.45 18.35 15.225Q18.125 15 17.775 15H5.375Q5.025 15 4.8 15.225Q4.575 15.45 4.575 15.8V18.2Q4.575 18.55 4.8 18.775Q5.025 19 5.375 19ZM7.275 17Q7.275 16.7 7.075 16.5Q6.875 16.3 6.575 16.3Q6.275 16.3 6.075 16.5Q5.875 16.7 5.875 17Q5.875 17.3 6.075 17.5Q6.275 17.7 6.575 17.7Q6.875 17.7 7.075 17.5Q7.275 17.3 7.275 17ZM10.775 17Q10.775 16.7 10.575 16.5Q10.375 16.3 10.075 16.3Q9.775 16.3 9.575 16.5Q9.375 16.7 9.375 17Q9.375 17.3 9.575 17.5Q9.775 17.7 10.075 17.7Q10.375 17.7 10.575 17.5Q10.775 17.3 10.775 17ZM13.575 17.7Q13.875 17.7 14.075 17.5Q14.275 17.3 14.275 17Q14.275 16.7 14.075 16.5Q13.875 16.3 13.575 16.3Q13.275 16.3 13.075 16.5Q12.875 16.7 12.875 17Q12.875 17.3 13.075 17.5Q13.275 17.7 13.575 17.7ZM13.125 8.2Q13 8.075 13 7.95Q13 7.825 13.125 7.725Q13.7 7.25 14.3 7.025Q14.9 6.8 15.575 6.8Q16.25 6.8 16.85 7.025Q17.45 7.25 18.025 7.725Q18.15 7.825 18.15 7.95Q18.15 8.075 18.025 8.2Q17.925 8.3 17.788 8.312Q17.65 8.325 17.525 8.225Q17.1 7.875 16.625 7.688Q16.15 7.5 15.575 7.5Q15 7.5 14.525 7.688Q14.05 7.875 13.625 8.225Q13.5 8.325 13.363 8.312Q13.225 8.3 13.125 8.2ZM10.625 5.7Q10.5 5.575 10.5 5.438Q10.5 5.3 10.625 5.2Q11.625 4.3 12.875 3.8Q14.125 3.3 15.575 3.3Q17.025 3.3 18.275 3.8Q19.525 4.3 20.525 5.2Q20.65 5.3 20.65 5.438Q20.65 5.575 20.525 5.7Q20.425 5.8 20.288 5.8Q20.15 5.8 20.025 5.7Q19.225 4.975 18.1 4.487Q16.975 4 15.575 4Q14.175 4 13.05 4.487Q11.925 4.975 11.125 5.7Q11 5.8 10.863 5.8Q10.725 5.8 10.625 5.7ZM4.575 19Q4.575 19 4.575 18.775Q4.575 18.55 4.575 18.2V15.8Q4.575 15.45 4.575 15.225Q4.575 15 4.575 15Q4.575 15 4.575 15.225Q4.575 15.45 4.575 15.8V18.2Q4.575 18.55 4.575 18.775Q4.575 19 4.575 19Z"}))});IconMaterialRouterRoundedW100.displayName="AmauiIconMaterialRouterRoundedW100";var IconMaterialRouterRoundedW100$1 = IconMaterialRouterRoundedW100;

  const IconMaterialRouterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterRoundedW100Filled",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.375 19.7Q4.725 19.7 4.3 19.275Q3.875 18.85 3.875 18.2V15.8Q3.875 15.15 4.3 14.725Q4.725 14.3 5.375 14.3H15.225V10.65Q15.225 10.5 15.325 10.4Q15.425 10.3 15.575 10.3Q15.725 10.3 15.825 10.4Q15.925 10.5 15.925 10.65V14.3H17.775Q18.425 14.3 18.85 14.725Q19.275 15.15 19.275 15.8V18.2Q19.275 18.85 18.85 19.275Q18.425 19.7 17.775 19.7ZM7.275 17Q7.275 16.7 7.075 16.5Q6.875 16.3 6.575 16.3Q6.275 16.3 6.075 16.5Q5.875 16.7 5.875 17Q5.875 17.3 6.075 17.5Q6.275 17.7 6.575 17.7Q6.875 17.7 7.075 17.5Q7.275 17.3 7.275 17ZM10.775 17Q10.775 16.7 10.575 16.5Q10.375 16.3 10.075 16.3Q9.775 16.3 9.575 16.5Q9.375 16.7 9.375 17Q9.375 17.3 9.575 17.5Q9.775 17.7 10.075 17.7Q10.375 17.7 10.575 17.5Q10.775 17.3 10.775 17ZM13.575 17.7Q13.875 17.7 14.075 17.5Q14.275 17.3 14.275 17Q14.275 16.7 14.075 16.5Q13.875 16.3 13.575 16.3Q13.275 16.3 13.075 16.5Q12.875 16.7 12.875 17Q12.875 17.3 13.075 17.5Q13.275 17.7 13.575 17.7ZM13.125 8.2Q13 8.075 13 7.95Q13 7.825 13.125 7.725Q13.7 7.25 14.3 7.025Q14.9 6.8 15.575 6.8Q16.25 6.8 16.85 7.025Q17.45 7.25 18.025 7.725Q18.15 7.825 18.15 7.95Q18.15 8.075 18.025 8.2Q17.925 8.3 17.788 8.312Q17.65 8.325 17.525 8.225Q17.1 7.875 16.625 7.688Q16.15 7.5 15.575 7.5Q15 7.5 14.525 7.688Q14.05 7.875 13.625 8.225Q13.5 8.325 13.363 8.312Q13.225 8.3 13.125 8.2ZM10.625 5.7Q10.5 5.575 10.5 5.438Q10.5 5.3 10.625 5.2Q11.625 4.3 12.875 3.8Q14.125 3.3 15.575 3.3Q17.025 3.3 18.275 3.8Q19.525 4.3 20.525 5.2Q20.65 5.3 20.65 5.438Q20.65 5.575 20.525 5.7Q20.425 5.8 20.288 5.8Q20.15 5.8 20.025 5.7Q19.225 4.975 18.1 4.487Q16.975 4 15.575 4Q14.175 4 13.05 4.487Q11.925 4.975 11.125 5.7Q11 5.8 10.863 5.8Q10.725 5.8 10.625 5.7Z"}))});IconMaterialRouterRoundedW100Filled.displayName="AmauiIconMaterialRouterRoundedW100Filled";var IconMaterialRouterRoundedW100Filled$1 = IconMaterialRouterRoundedW100Filled;

  const IconMaterialRouterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterSharp",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V13H15V9H17V13H21V21ZM5 19H19V15H5ZM8 18V16H6V18ZM9.5 18H11.5V16H9.5ZM13 18H15V16H13ZM14.25 8.25 12.8 6.8Q13.45 6.2 14.25 5.85Q15.05 5.5 16 5.5Q16.95 5.5 17.75 5.85Q18.55 6.2 19.2 6.8L17.75 8.25Q17.4 7.9 16.963 7.7Q16.525 7.5 16 7.5Q15.475 7.5 15.038 7.7Q14.6 7.9 14.25 8.25ZM11.75 5.75 10.35 4.35Q11.45 3.25 12.9 2.625Q14.35 2 16 2Q17.65 2 19.1 2.625Q20.55 3.25 21.65 4.35L20.25 5.75Q19.425 4.925 18.337 4.463Q17.25 4 16 4Q14.75 4 13.663 4.463Q12.575 4.925 11.75 5.75ZM5 19V15V19Z"}))});IconMaterialRouterSharp.displayName="AmauiIconMaterialRouterSharp";var IconMaterialRouterSharp$1 = IconMaterialRouterSharp;

  const IconMaterialRouterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterSharpFilled",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V13H15V9H17V13H21V21ZM8 18V16H6V18ZM9.5 18H11.5V16H9.5ZM13 18H15V16H13ZM14.25 8.25 12.8 6.8Q13.45 6.2 14.25 5.85Q15.05 5.5 16 5.5Q16.95 5.5 17.75 5.85Q18.55 6.2 19.2 6.8L17.75 8.25Q17.4 7.9 16.963 7.7Q16.525 7.5 16 7.5Q15.475 7.5 15.038 7.7Q14.6 7.9 14.25 8.25ZM11.75 5.75 10.35 4.35Q11.45 3.25 12.9 2.625Q14.35 2 16 2Q17.65 2 19.1 2.625Q20.55 3.25 21.65 4.35L20.25 5.75Q19.425 4.925 18.337 4.463Q17.25 4 16 4Q14.75 4 13.663 4.463Q12.575 4.925 11.75 5.75Z"}))});IconMaterialRouterSharpFilled.displayName="AmauiIconMaterialRouterSharpFilled";var IconMaterialRouterSharpFilled$1 = IconMaterialRouterSharpFilled;

  const IconMaterialRouterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterSharpW100",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.875 19.7V14.3H15.225V10.3H15.925V14.3H19.275V19.7ZM4.575 19H18.575V15H4.575ZM7.275 17.7V16.3H5.875V17.7ZM9.375 17.7H10.775V16.3H9.375ZM12.875 17.7H14.275V16.3H12.875ZM13.375 8.45 12.875 7.95Q13.525 7.35 14.175 7.075Q14.825 6.8 15.575 6.8Q16.325 6.8 16.975 7.075Q17.625 7.35 18.275 7.95L17.775 8.45Q17.325 8 16.788 7.75Q16.25 7.5 15.575 7.5Q14.9 7.5 14.363 7.75Q13.825 8 13.375 8.45ZM10.875 5.95 10.375 5.45Q11.4 4.425 12.713 3.862Q14.025 3.3 15.575 3.3Q17.125 3.3 18.438 3.862Q19.75 4.425 20.775 5.45L20.275 5.95Q19.45 5.125 18.263 4.562Q17.075 4 15.575 4Q14.075 4 12.888 4.562Q11.7 5.125 10.875 5.95ZM4.575 19V15V19Z"}))});IconMaterialRouterSharpW100.displayName="AmauiIconMaterialRouterSharpW100";var IconMaterialRouterSharpW100$1 = IconMaterialRouterSharpW100;

  const IconMaterialRouterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterSharpW100Filled",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.875 19.7V14.3H15.225V10.3H15.925V14.3H19.275V19.7ZM7.275 17.7V16.3H5.875V17.7ZM9.375 17.7H10.775V16.3H9.375ZM12.875 17.7H14.275V16.3H12.875ZM13.375 8.45 12.875 7.95Q13.525 7.35 14.175 7.075Q14.825 6.8 15.575 6.8Q16.325 6.8 16.975 7.075Q17.625 7.35 18.275 7.95L17.775 8.45Q17.325 8 16.788 7.75Q16.25 7.5 15.575 7.5Q14.9 7.5 14.363 7.75Q13.825 8 13.375 8.45ZM10.875 5.95 10.375 5.45Q11.4 4.425 12.713 3.862Q14.025 3.3 15.575 3.3Q17.125 3.3 18.438 3.862Q19.75 4.425 20.775 5.45L20.275 5.95Q19.45 5.125 18.263 4.562Q17.075 4 15.575 4Q14.075 4 12.888 4.562Q11.7 5.125 10.875 5.95Z"}))});IconMaterialRouterSharpW100Filled.displayName="AmauiIconMaterialRouterSharpW100Filled";var IconMaterialRouterSharpW100Filled$1 = IconMaterialRouterSharpW100Filled;

  const IconMaterialRouterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RouterTwoTone",short_name:"Router"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 15H5v4h14v-4h-4zm-7 3H6v-2h2v2zm3.5 0h-2v-2h2v2zm3.5 0h-2v-2h2v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 4.2c1.5 0 3 .6 4.2 1.7l.8-.8C19.6 3.7 17.8 3 16 3s-3.6.7-5 2.1l.8.8C13 4.8 14.5 4.2 16 4.2zm-3.3 2.5l.8.8c.7-.7 1.6-1 2.5-1s1.8.3 2.5 1l.8-.8c-.9-.9-2.1-1.4-3.3-1.4s-2.4.5-3.3 1.4zM19 13h-2V9h-2v4H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2zm0 6H5v-4h14v4zM6 16h2v2H6zm3.5 0h2v2h-2zm3.5 0h2v2h-2z"}))});IconMaterialRouterTwoTone.displayName="AmauiIconMaterialRouterTwoTone";var IconMaterialRouterTwoTone$1 = IconMaterialRouterTwoTone;

  const IconMaterialRoutineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineRounded",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 15.075q-.375-.15-.55-.538-.175-.387-.025-.762.175-.425.25-.888.075-.462.075-1.062 0-1.875-1.425-3.338Q14.1 7.025 12.15 7.025q-.5 0-.987.075-.488.075-.963.275-.4.175-.775 0T8.9 6.8q-.15-.4.013-.775.162-.375.562-.525.65-.25 1.3-.363.65-.112 1.375-.112 2.825 0 4.812 2 1.988 2 1.988 4.8 0 .8-.087 1.425-.088.625-.338 1.275-.15.375-.537.525-.388.15-.788.025ZM12 3q-.425 0-.712-.288Q11 2.425 11 2V1q0-.425.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1v1q0 .425-.287.712Q12.425 3 12 3Zm0 21q-.425 0-.712-.288Q11 23.425 11 23v-1q0-.425.288-.712Q11.575 21 12 21t.713.288Q13 21.575 13 22v1q0 .425-.287.712Q12.425 24 12 24Zm6.35-18.375q-.3-.3-.3-.713 0-.412.3-.712l.7-.7q.3-.3.725-.3t.725.3q.3.3.288.712-.013.413-.313.713l-.7.7q-.3.3-.713.3-.412 0-.712-.3ZM3.525 20.475q-.3-.3-.3-.712 0-.413.3-.713l.7-.7q.275-.275.675-.275t.7.275q.3.275.325.7.025.425-.275.725l-.7.7q-.3.3-.712.3-.413 0-.713-.3ZM22 13q-.425 0-.712-.288Q21 12.425 21 12t.288-.713Q21.575 11 22 11h1q.425 0 .712.287.288.288.288.713t-.288.712Q23.425 13 23 13ZM1 13q-.425 0-.712-.288Q0 12.425 0 12t.288-.713Q.575 11 1 11h1q.425 0 .713.287Q3 11.575 3 12t-.287.712Q2.425 13 2 13Zm18.05 7.475-.7-.7q-.275-.275-.275-.675t.275-.7q.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.288.7-.013.4-.288.7-.275.3-.7.312-.425.013-.725-.287ZM4.225 5.625l-.7-.7q-.3-.3-.288-.688.013-.387.288-.687.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.3.712 0 .413-.3.713t-.712.3q-.413 0-.713-.3ZM12 19q-2.925 0-4.962-2.038Q5 14.925 5 12q0-1.025.312-2.062.313-1.038.963-1.963.125-.2.338-.313.212-.112.437-.112.275-.025.538.125.262.15.387.4 1.4 2.55 3.425 4.562Q13.425 14.65 15.975 16q.225.125.362.337.138.213.163.488.025.25-.1.475-.125.225-.325.375-.925.65-1.962.988Q13.075 19 12 19Zm0-2q.35 0 .688-.038.337-.037.712-.162-1.875-1.2-3.425-2.75-1.55-1.55-2.775-3.4-.1.35-.15.675Q7 11.65 7 12q0 2.125 1.488 3.55Q9.975 16.975 12 17Zm-1.8-3.175Z"}))});IconMaterialRoutineRounded.displayName="AmauiIconMaterialRoutineRounded";var IconMaterialRoutineRounded$1 = IconMaterialRoutineRounded;

  const IconMaterialRoutineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineRoundedFilled",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 15.075q-.375-.15-.55-.538-.175-.387-.025-.762.175-.425.25-.888.075-.462.075-1.062 0-1.875-1.425-3.338Q14.1 7.025 12.15 7.025q-.5 0-.987.075-.488.075-.963.275-.4.175-.775 0T8.9 6.8q-.15-.4.013-.775.162-.375.562-.525.65-.25 1.3-.363.65-.112 1.375-.112 2.825 0 4.812 2 1.988 2 1.988 4.8 0 .8-.087 1.425-.088.625-.338 1.275-.15.375-.537.525-.388.15-.788.025ZM12 3q-.425 0-.712-.288Q11 2.425 11 2V1q0-.425.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1v1q0 .425-.287.712Q12.425 3 12 3Zm0 21q-.425 0-.712-.288Q11 23.425 11 23v-1q0-.425.288-.712Q11.575 21 12 21t.713.288Q13 21.575 13 22v1q0 .425-.287.712Q12.425 24 12 24Zm6.35-18.375q-.3-.3-.3-.713 0-.412.3-.712l.7-.7q.3-.3.725-.3t.725.3q.3.3.288.712-.013.413-.313.713l-.7.7q-.3.3-.713.3-.412 0-.712-.3ZM3.525 20.475q-.3-.3-.3-.712 0-.413.3-.713l.7-.7q.275-.275.675-.275t.7.275q.3.275.325.7.025.425-.275.725l-.7.7q-.3.3-.712.3-.413 0-.713-.3ZM22 13q-.425 0-.712-.288Q21 12.425 21 12t.288-.713Q21.575 11 22 11h1q.425 0 .712.287.288.288.288.713t-.288.712Q23.425 13 23 13ZM1 13q-.425 0-.712-.288Q0 12.425 0 12t.288-.713Q.575 11 1 11h1q.425 0 .713.287Q3 11.575 3 12t-.287.712Q2.425 13 2 13Zm18.05 7.475-.7-.7q-.275-.275-.275-.675t.275-.7q.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.288.7-.013.4-.288.7-.275.3-.7.312-.425.013-.725-.287ZM4.225 5.625l-.7-.7q-.3-.3-.288-.688.013-.387.288-.687.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.3.712 0 .413-.3.713t-.712.3q-.413 0-.713-.3ZM12 19q-2.925 0-4.962-2.038Q5 14.925 5 12q0-1.025.312-2.062.313-1.038.963-1.963.125-.2.338-.313.212-.112.437-.112.275-.025.538.125.262.15.387.4 1.4 2.55 3.425 4.562Q13.425 14.65 15.975 16q.225.125.362.337.138.213.163.488.025.25-.1.475-.125.225-.325.375-.925.65-1.962.988Q13.075 19 12 19Z"}))});IconMaterialRoutineRoundedFilled.displayName="AmauiIconMaterialRoutineRoundedFilled";var IconMaterialRoutineRoundedFilled$1 = IconMaterialRoutineRoundedFilled;

  const IconMaterialRoutineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineRoundedW100",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 14.25q-.15-.05-.187-.2-.038-.15.012-.3.15-.4.25-.9t.1-1q0-2.025-1.412-3.463Q14.2 6.95 12.125 6.95q-.5 0-.988.087-.487.088-.962.288-.15.05-.288-.013Q9.75 7.25 9.7 7.1q-.05-.15.013-.288.062-.137.212-.187.525-.2 1.075-.3.55-.1 1.15-.1 2.325 0 3.95 1.662 1.625 1.663 1.625 3.963 0 .65-.062 1.162-.063.513-.263 1.013-.05.175-.225.237-.175.063-.325-.012ZM12 2.775q-.15 0-.25-.1t-.1-.25V1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.425q0 .15-.1.25t-.25.1Zm0 20.575q-.15 0-.25-.1t-.1-.25v-1.425q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V23q0 .15-.1.25t-.25.1Zm6.5-17.875q-.125-.125-.125-.263 0-.137.125-.262l1-1q.125-.1.275-.113.15-.012.275.113.125.125.113.262-.013.138-.138.263l-1 1q-.125.125-.262.125-.138 0-.263-.125ZM3.975 20.025q-.125-.125-.125-.263 0-.137.125-.262l1-1q.125-.1.263-.087.137.012.237.112.1.1.113.25.012.15-.088.25l-1 1q-.125.125-.262.125-.138 0-.263-.125Zm17.6-7.675q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1H23q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM1 12.35q-.15 0-.25-.1T.65 12q0-.15.1-.25t.25-.1h1.425q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm18.5 7.675-1-1q-.125-.125-.087-.25.037-.125.112-.25.125-.1.25-.112.125-.013.25.087l1 1q.1.1.088.25-.013.15-.113.25t-.25.113q-.15.012-.25-.088ZM4.975 5.475l-1-1q-.125-.125-.1-.238Q3.9 4.125 4 4q.1-.125.238-.138.137-.012.262.088l1 1q.125.125.125.262 0 .138-.125.263t-.262.125q-.138 0-.263-.125ZM12 17.775q-2.4 0-4.087-1.688Q6.225 14.4 6.225 12q0-.85.25-1.713.25-.862.8-1.612.05-.05.137-.1.088-.05.163-.05.1 0 .188.062.087.063.137.138 1.275 2.35 3.175 4.2T15.3 16.05q.125.05.163.138.037.087.037.187 0 .075-.037.163-.038.087-.113.137-.75.55-1.612.825-.863.275-1.738.275Zm0-.7q.65 0 1.275-.162.625-.163 1.2-.513-2.075-1.175-3.887-2.962Q8.775 11.65 7.575 9.55q-.275.5-.462 1.2-.188.7-.188 1.25 0 2.225 1.475 3.625t3.6 1.45ZM10.7 13.3Z"}))});IconMaterialRoutineRoundedW100.displayName="AmauiIconMaterialRoutineRoundedW100";var IconMaterialRoutineRoundedW100$1 = IconMaterialRoutineRoundedW100;

  const IconMaterialRoutineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineRoundedW100Filled",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 14.25q-.15-.05-.187-.2-.038-.15.012-.3.15-.4.25-.9t.1-1q0-2.025-1.412-3.463Q14.2 6.95 12.125 6.95q-.5 0-.988.087-.487.088-.962.288-.15.05-.288-.013Q9.75 7.25 9.7 7.1q-.05-.15.013-.288.062-.137.212-.187.525-.2 1.075-.3.55-.1 1.15-.1 2.325 0 3.95 1.662 1.625 1.663 1.625 3.963 0 .65-.062 1.162-.063.513-.263 1.013-.05.175-.225.237-.175.063-.325-.012ZM12 2.775q-.15 0-.25-.1t-.1-.25V1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.425q0 .15-.1.25t-.25.1Zm0 20.575q-.15 0-.25-.1t-.1-.25v-1.425q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V23q0 .15-.1.25t-.25.1Zm6.5-17.875q-.125-.125-.125-.263 0-.137.125-.262l1-1q.125-.1.275-.113.15-.012.275.113.125.125.113.262-.013.138-.138.263l-1 1q-.125.125-.262.125-.138 0-.263-.125ZM3.975 20.025q-.125-.125-.125-.263 0-.137.125-.262l1-1q.125-.1.263-.087.137.012.237.112.1.1.113.25.012.15-.088.25l-1 1q-.125.125-.262.125-.138 0-.263-.125Zm17.6-7.675q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1H23q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM1 12.35q-.15 0-.25-.1T.65 12q0-.15.1-.25t.25-.1h1.425q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm18.5 7.675-1-1q-.125-.125-.087-.25.037-.125.112-.25.125-.1.25-.112.125-.013.25.087l1 1q.1.1.088.25-.013.15-.113.25t-.25.113q-.15.012-.25-.088ZM4.975 5.475l-1-1q-.125-.125-.1-.238Q3.9 4.125 4 4q.1-.125.238-.138.137-.012.262.088l1 1q.125.125.125.262 0 .138-.125.263t-.262.125q-.138 0-.263-.125ZM12 17.775q-2.4 0-4.087-1.688Q6.225 14.4 6.225 12q0-.85.25-1.713.25-.862.8-1.612.05-.05.137-.1.088-.05.163-.05.1 0 .188.062.087.063.137.138 1.275 2.35 3.175 4.2T15.3 16.05q.125.05.163.138.037.087.037.187 0 .075-.037.163-.038.087-.113.137-.75.55-1.612.825-.863.275-1.738.275Z"}))});IconMaterialRoutineRoundedW100Filled.displayName="AmauiIconMaterialRoutineRoundedW100Filled";var IconMaterialRoutineRoundedW100Filled$1 = IconMaterialRoutineRoundedW100Filled;

  const IconMaterialRoutineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineSharp",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 15.075q-.375-.15-.55-.538-.175-.387-.025-.762.175-.425.25-.888.075-.462.075-1.062 0-1.875-1.425-3.338Q14.1 7.025 12.15 7.025q-.5 0-.987.075-.488.075-.963.275-.4.175-.775 0T8.9 6.8q-.15-.4.013-.775.162-.375.562-.525.65-.25 1.3-.363.65-.112 1.375-.112 2.825 0 4.812 2 1.988 2 1.988 4.8 0 .8-.087 1.425-.088.625-.338 1.275-.15.375-.537.525-.388.15-.788.025ZM12 3q-.425 0-.712-.288Q11 2.425 11 2V1q0-.425.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1v1q0 .425-.287.712Q12.425 3 12 3Zm0 21q-.425 0-.712-.288Q11 23.425 11 23v-1q0-.425.288-.712Q11.575 21 12 21t.713.288Q13 21.575 13 22v1q0 .425-.287.712Q12.425 24 12 24Zm6.35-18.375q-.3-.3-.3-.713 0-.412.3-.712l.7-.7q.3-.3.725-.3t.725.3q.3.3.288.712-.013.413-.313.713l-.7.7q-.3.3-.713.3-.412 0-.712-.3ZM3.525 20.475q-.3-.3-.3-.712 0-.413.3-.713l.7-.7q.275-.275.675-.275t.7.275q.3.275.325.7.025.425-.275.725l-.7.7q-.3.3-.712.3-.413 0-.713-.3ZM22 13q-.425 0-.712-.288Q21 12.425 21 12t.288-.713Q21.575 11 22 11h1q.425 0 .712.287.288.288.288.713t-.288.712Q23.425 13 23 13ZM1 13q-.425 0-.712-.288Q0 12.425 0 12t.288-.713Q.575 11 1 11h1q.425 0 .713.287Q3 11.575 3 12t-.287.712Q2.425 13 2 13Zm18.05 7.475-.7-.7q-.275-.275-.275-.675t.275-.7q.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.288.7-.013.4-.288.7-.275.3-.7.312-.425.013-.725-.287ZM4.225 5.625l-.7-.7q-.3-.3-.288-.688.013-.387.288-.687.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.3.712 0 .413-.3.713t-.712.3q-.413 0-.713-.3ZM12 19q-2.925 0-4.962-2.038Q5 14.925 5 12q0-1.025.312-2.062.313-1.038.963-1.963.125-.2.338-.313.212-.112.437-.112.275-.025.538.125.262.15.387.4 1.4 2.55 3.425 4.562Q13.425 14.65 15.975 16q.225.125.362.337.138.213.163.488.025.25-.1.475-.125.225-.325.375-.925.65-1.962.988Q13.075 19 12 19Zm0-2q.35 0 .688-.038.337-.037.712-.162-1.875-1.2-3.425-2.75-1.55-1.55-2.775-3.4-.1.35-.15.675Q7 11.65 7 12q0 2.125 1.488 3.55Q9.975 16.975 12 17Zm-1.8-3.175Z"}))});IconMaterialRoutineSharp.displayName="AmauiIconMaterialRoutineSharp";var IconMaterialRoutineSharp$1 = IconMaterialRoutineSharp;

  const IconMaterialRoutineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineSharpFilled",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 15.075q-.375-.15-.55-.538-.175-.387-.025-.762.175-.425.25-.888.075-.462.075-1.062 0-1.875-1.425-3.338Q14.1 7.025 12.15 7.025q-.5 0-.987.075-.488.075-.963.275-.4.175-.775 0T8.9 6.8q-.15-.4.013-.775.162-.375.562-.525.65-.25 1.3-.363.65-.112 1.375-.112 2.825 0 4.812 2 1.988 2 1.988 4.8 0 .8-.087 1.425-.088.625-.338 1.275-.15.375-.537.525-.388.15-.788.025ZM12 3q-.425 0-.712-.288Q11 2.425 11 2V1q0-.425.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1v1q0 .425-.287.712Q12.425 3 12 3Zm0 21q-.425 0-.712-.288Q11 23.425 11 23v-1q0-.425.288-.712Q11.575 21 12 21t.713.288Q13 21.575 13 22v1q0 .425-.287.712Q12.425 24 12 24Zm6.35-18.375q-.3-.3-.3-.713 0-.412.3-.712l.7-.7q.3-.3.725-.3t.725.3q.3.3.288.712-.013.413-.313.713l-.7.7q-.3.3-.713.3-.412 0-.712-.3ZM3.525 20.475q-.3-.3-.3-.712 0-.413.3-.713l.7-.7q.275-.275.675-.275t.7.275q.3.275.325.7.025.425-.275.725l-.7.7q-.3.3-.712.3-.413 0-.713-.3ZM22 13q-.425 0-.712-.288Q21 12.425 21 12t.288-.713Q21.575 11 22 11h1q.425 0 .712.287.288.288.288.713t-.288.712Q23.425 13 23 13ZM1 13q-.425 0-.712-.288Q0 12.425 0 12t.288-.713Q.575 11 1 11h1q.425 0 .713.287Q3 11.575 3 12t-.287.712Q2.425 13 2 13Zm18.05 7.475-.7-.7q-.275-.275-.275-.675t.275-.7q.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.288.7-.013.4-.288.7-.275.3-.7.312-.425.013-.725-.287ZM4.225 5.625l-.7-.7q-.3-.3-.288-.688.013-.387.288-.687.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.3.712 0 .413-.3.713t-.712.3q-.413 0-.713-.3ZM12 19q-2.925 0-4.962-2.038Q5 14.925 5 12q0-1.025.312-2.062.313-1.038.963-1.963.125-.2.338-.313.212-.112.437-.112.275-.025.538.125.262.15.387.4 1.4 2.55 3.425 4.562Q13.425 14.65 15.975 16q.225.125.362.337.138.213.163.488.025.25-.1.475-.125.225-.325.375-.925.65-1.962.988Q13.075 19 12 19Z"}))});IconMaterialRoutineSharpFilled.displayName="AmauiIconMaterialRoutineSharpFilled";var IconMaterialRoutineSharpFilled$1 = IconMaterialRoutineSharpFilled;

  const IconMaterialRoutineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineSharpW100",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 14.25q-.15-.05-.187-.2-.038-.15.012-.3.15-.4.25-.9t.1-1q0-2.025-1.412-3.463Q14.2 6.95 12.125 6.95q-.5 0-.988.087-.487.088-.962.288-.15.05-.288-.013Q9.75 7.25 9.7 7.1q-.05-.15.013-.288.062-.137.212-.187.525-.2 1.075-.3.55-.1 1.15-.1 2.325 0 3.95 1.662 1.625 1.663 1.625 3.963 0 .65-.062 1.162-.063.513-.263 1.013-.05.175-.225.237-.175.063-.325-.012ZM12 2.775q-.15 0-.25-.1t-.1-.25V1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.425q0 .15-.1.25t-.25.1Zm0 20.575q-.15 0-.25-.1t-.1-.25v-1.425q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V23q0 .15-.1.25t-.25.1Zm6.5-17.875q-.125-.125-.125-.263 0-.137.125-.262l1-1q.125-.1.275-.113.15-.012.275.113.125.125.113.262-.013.138-.138.263l-1 1q-.125.125-.262.125-.138 0-.263-.125ZM3.975 20.025q-.125-.125-.125-.263 0-.137.125-.262l1-1q.125-.1.263-.087.137.012.237.112.1.1.113.25.012.15-.088.25l-1 1q-.125.125-.262.125-.138 0-.263-.125Zm17.6-7.675q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1H23q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM1 12.35q-.15 0-.25-.1T.65 12q0-.15.1-.25t.25-.1h1.425q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm18.5 7.675-1-1q-.125-.125-.087-.25.037-.125.112-.25.125-.1.25-.112.125-.013.25.087l1 1q.1.1.088.25-.013.15-.113.25t-.25.113q-.15.012-.25-.088ZM4.975 5.475l-1-1q-.125-.125-.1-.238Q3.9 4.125 4 4q.1-.125.238-.138.137-.012.262.088l1 1q.125.125.125.262 0 .138-.125.263t-.262.125q-.138 0-.263-.125ZM12 17.775q-2.4 0-4.087-1.688Q6.225 14.4 6.225 12q0-.85.25-1.713.25-.862.8-1.612.05-.05.137-.1.088-.05.163-.05.1 0 .188.062.087.063.137.138 1.275 2.35 3.175 4.2T15.3 16.05q.125.05.163.138.037.087.037.187 0 .075-.037.163-.038.087-.113.137-.75.55-1.612.825-.863.275-1.738.275Zm0-.7q.65 0 1.275-.162.625-.163 1.2-.513-2.075-1.175-3.887-2.962Q8.775 11.65 7.575 9.55q-.275.5-.462 1.2-.188.7-.188 1.25 0 2.225 1.475 3.625t3.6 1.45ZM10.7 13.3Z"}))});IconMaterialRoutineSharpW100.displayName="AmauiIconMaterialRoutineSharpW100";var IconMaterialRoutineSharpW100$1 = IconMaterialRoutineSharpW100;

  const IconMaterialRoutineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineSharpW100Filled",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 14.25q-.15-.05-.187-.2-.038-.15.012-.3.15-.4.25-.9t.1-1q0-2.025-1.412-3.463Q14.2 6.95 12.125 6.95q-.5 0-.988.087-.487.088-.962.288-.15.05-.288-.013Q9.75 7.25 9.7 7.1q-.05-.15.013-.288.062-.137.212-.187.525-.2 1.075-.3.55-.1 1.15-.1 2.325 0 3.95 1.662 1.625 1.663 1.625 3.963 0 .65-.062 1.162-.063.513-.263 1.013-.05.175-.225.237-.175.063-.325-.012ZM12 2.775q-.15 0-.25-.1t-.1-.25V1q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v1.425q0 .15-.1.25t-.25.1Zm0 20.575q-.15 0-.25-.1t-.1-.25v-1.425q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25V23q0 .15-.1.25t-.25.1Zm6.5-17.875q-.125-.125-.125-.263 0-.137.125-.262l1-1q.125-.1.275-.113.15-.012.275.113.125.125.113.262-.013.138-.138.263l-1 1q-.125.125-.262.125-.138 0-.263-.125ZM3.975 20.025q-.125-.125-.125-.263 0-.137.125-.262l1-1q.125-.1.263-.087.137.012.237.112.1.1.113.25.012.15-.088.25l-1 1q-.125.125-.262.125-.138 0-.263-.125Zm17.6-7.675q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1H23q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1ZM1 12.35q-.15 0-.25-.1T.65 12q0-.15.1-.25t.25-.1h1.425q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1Zm18.5 7.675-1-1q-.125-.125-.087-.25.037-.125.112-.25.125-.1.25-.112.125-.013.25.087l1 1q.1.1.088.25-.013.15-.113.25t-.25.113q-.15.012-.25-.088ZM4.975 5.475l-1-1q-.125-.125-.1-.238Q3.9 4.125 4 4q.1-.125.238-.138.137-.012.262.088l1 1q.125.125.125.262 0 .138-.125.263t-.262.125q-.138 0-.263-.125ZM12 17.775q-2.4 0-4.087-1.688Q6.225 14.4 6.225 12q0-.85.25-1.713.25-.862.8-1.612.05-.05.137-.1.088-.05.163-.05.1 0 .188.062.087.063.137.138 1.275 2.35 3.175 4.2T15.3 16.05q.125.05.163.138.037.087.037.187 0 .075-.037.163-.038.087-.113.137-.75.55-1.612.825-.863.275-1.738.275Z"}))});IconMaterialRoutineSharpW100Filled.displayName="AmauiIconMaterialRoutineSharpW100Filled";var IconMaterialRoutineSharpW100Filled$1 = IconMaterialRoutineSharpW100Filled;

  const IconMaterialRoutineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RoutineTwoTone",short_name:"Routine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2 15.075q-.375-.15-.55-.538-.175-.387-.025-.762.175-.425.25-.888.075-.462.075-1.062 0-1.875-1.425-3.338Q14.1 7.025 12.15 7.025q-.5 0-.987.075-.488.075-.963.275-.4.175-.775 0T8.9 6.8q-.15-.4.013-.775.162-.375.562-.525.65-.25 1.3-.363.65-.112 1.375-.112 2.825 0 4.812 2 1.988 2 1.988 4.8 0 .8-.087 1.425-.088.625-.338 1.275-.15.375-.537.525-.388.15-.788.025ZM12 3q-.425 0-.712-.288Q11 2.425 11 2V1q0-.425.288-.713Q11.575 0 12 0t.713.287Q13 .575 13 1v1q0 .425-.287.712Q12.425 3 12 3Zm0 21q-.425 0-.712-.288Q11 23.425 11 23v-1q0-.425.288-.712Q11.575 21 12 21t.713.288Q13 21.575 13 22v1q0 .425-.287.712Q12.425 24 12 24Zm6.35-18.375q-.3-.3-.3-.713 0-.412.3-.712l.7-.7q.3-.3.725-.3t.725.3q.3.3.288.712-.013.413-.313.713l-.7.7q-.3.3-.713.3-.412 0-.712-.3ZM3.525 20.475q-.3-.3-.3-.712 0-.413.3-.713l.7-.7q.275-.275.675-.275t.7.275q.3.275.325.7.025.425-.275.725l-.7.7q-.3.3-.712.3-.413 0-.713-.3ZM22 13q-.425 0-.712-.288Q21 12.425 21 12t.288-.713Q21.575 11 22 11h1q.425 0 .712.287.288.288.288.713t-.288.712Q23.425 13 23 13ZM1 13q-.425 0-.712-.288Q0 12.425 0 12t.288-.713Q.575 11 1 11h1q.425 0 .713.287Q3 11.575 3 12t-.287.712Q2.425 13 2 13Zm18.05 7.475-.7-.7q-.275-.275-.275-.675t.275-.7q.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.288.7-.013.4-.288.7-.275.3-.7.312-.425.013-.725-.287ZM4.225 5.625l-.7-.7q-.3-.3-.288-.688.013-.387.288-.687.275-.3.7-.325.425-.025.725.275l.7.7q.3.3.3.712 0 .413-.3.713t-.712.3q-.413 0-.713-.3ZM12 19q-2.925 0-4.962-2.038Q5 14.925 5 12q0-1.025.312-2.062.313-1.038.963-1.963.125-.2.338-.313.212-.112.437-.112.275-.025.538.125.262.15.387.4 1.4 2.55 3.425 4.562Q13.425 14.65 15.975 16q.225.125.362.337.138.213.163.488.025.25-.1.475-.125.225-.325.375-.925.65-1.962.988Q13.075 19 12 19Zm0-2q.35 0 .688-.038.337-.037.712-.162-1.875-1.2-3.425-2.75-1.55-1.55-2.775-3.4-.1.35-.15.675Q7 11.65 7 12q0 2.125 1.488 3.55Q9.975 16.975 12 17Zm-1.8-3.175Z"}))});IconMaterialRoutineTwoTone.displayName="AmauiIconMaterialRoutineTwoTone";var IconMaterialRoutineTwoTone$1 = IconMaterialRoutineTwoTone;

  const IconMaterialRowingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingRounded",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 19.75Q4.425 19.425 4.425 19Q4.425 18.575 4.75 18.25L8.5 14.5L11 17H9L6.25 19.75Q5.925 20.075 5.5 20.075Q5.075 20.075 4.75 19.75ZM15 5Q14.175 5 13.588 4.412Q13 3.825 13 3Q13 2.175 13.588 1.587Q14.175 1 15 1Q15.825 1 16.413 1.587Q17 2.175 17 3Q17 3.825 16.413 4.412Q15.825 5 15 5ZM16.1 16.15 12.5 12.6V10.3Q12 10.725 11.425 11.075Q10.85 11.425 10.2 11.7L16.5 18H17.575Q17.775 18 17.963 18.075Q18.15 18.15 18.3 18.3L20.3 20.3Q20.45 20.45 20.513 20.625Q20.575 20.8 20.575 21Q20.575 21.2 20.513 21.375Q20.45 21.55 20.3 21.7L18.7 23.3Q18.55 23.45 18.375 23.512Q18.2 23.575 18 23.575Q17.8 23.575 17.625 23.512Q17.45 23.45 17.3 23.3L15.3 21.3Q15.15 21.15 15.075 20.962Q15 20.775 15 20.575V19.5L7.9 12.4Q7.675 12.45 7.45 12.475Q7.225 12.5 7 12.5Q6.55 12.5 6.238 12.175Q5.925 11.85 5.925 11.4Q5.925 10.95 6.238 10.625Q6.55 10.3 7 10.3Q8.25 10.3 9.55 9.737Q10.85 9.175 11.65 8.3L13.05 6.75Q13.325 6.45 13.825 6.225Q14.325 6 14.75 6Q15.7 6 16.35 6.65Q17 7.3 17 8.25V14Q17 14.65 16.763 15.188Q16.525 15.725 16.1 16.15Z"}))});IconMaterialRowingRounded.displayName="AmauiIconMaterialRowingRounded";var IconMaterialRowingRounded$1 = IconMaterialRowingRounded;

  const IconMaterialRowingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingRoundedFilled",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 19.75Q4.425 19.425 4.425 19Q4.425 18.575 4.75 18.25L8.5 14.5L11 17H9L6.25 19.75Q5.925 20.075 5.5 20.075Q5.075 20.075 4.75 19.75ZM15 5Q14.175 5 13.588 4.412Q13 3.825 13 3Q13 2.175 13.588 1.587Q14.175 1 15 1Q15.825 1 16.413 1.587Q17 2.175 17 3Q17 3.825 16.413 4.412Q15.825 5 15 5ZM16.1 16.15 12.5 12.6V10.3Q12 10.725 11.425 11.075Q10.85 11.425 10.2 11.7L16.5 18H17.575Q17.775 18 17.963 18.075Q18.15 18.15 18.3 18.3L20.3 20.3Q20.45 20.45 20.513 20.625Q20.575 20.8 20.575 21Q20.575 21.2 20.513 21.375Q20.45 21.55 20.3 21.7L18.7 23.3Q18.55 23.45 18.375 23.512Q18.2 23.575 18 23.575Q17.8 23.575 17.625 23.512Q17.45 23.45 17.3 23.3L15.3 21.3Q15.15 21.15 15.075 20.962Q15 20.775 15 20.575V19.5L7.9 12.4Q7.675 12.45 7.45 12.475Q7.225 12.5 7 12.5Q6.55 12.5 6.238 12.175Q5.925 11.85 5.925 11.4Q5.925 10.95 6.238 10.625Q6.55 10.3 7 10.3Q8.25 10.3 9.55 9.737Q10.85 9.175 11.65 8.3L13.05 6.75Q13.325 6.45 13.825 6.225Q14.325 6 14.75 6Q15.7 6 16.35 6.65Q17 7.3 17 8.25V14Q17 14.65 16.763 15.188Q16.525 15.725 16.1 16.15Z"}))});IconMaterialRowingRoundedFilled.displayName="AmauiIconMaterialRowingRoundedFilled";var IconMaterialRowingRoundedFilled$1 = IconMaterialRowingRoundedFilled;

  const IconMaterialRowingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingRoundedW100",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 19.35Q5.025 19.225 5.025 19.05Q5.025 18.875 5.15 18.75L9.525 14.375L11.5 16.35H8.75L5.75 19.35Q5.625 19.475 5.45 19.475Q5.275 19.475 5.15 19.35ZM15 5.35Q14.425 5.35 14.038 4.962Q13.65 4.575 13.65 4Q13.65 3.425 14.038 3.037Q14.425 2.65 15 2.65Q15.575 2.65 15.963 3.037Q16.35 3.425 16.35 4Q16.35 4.575 15.963 4.962Q15.575 5.35 15 5.35ZM15.125 16.1 13.25 14.225V8.7Q12.225 9.725 11.138 10.387Q10.05 11.05 9 11.4L16.25 18.65H17.45Q17.6 18.65 17.725 18.7Q17.85 18.75 17.975 18.875L19.575 20.475Q19.7 20.6 19.75 20.725Q19.8 20.85 19.8 21Q19.8 21.15 19.75 21.275Q19.7 21.4 19.575 21.525L18.625 22.475Q18.5 22.6 18.375 22.65Q18.25 22.7 18.1 22.7Q17.95 22.7 17.825 22.65Q17.7 22.6 17.575 22.475L15.975 20.875Q15.85 20.75 15.8 20.625Q15.75 20.5 15.75 20.35V19.15L8.25 11.65Q8.025 11.7 7.85 11.75Q7.675 11.8 7.45 11.8Q7.25 11.8 7.175 11.7Q7.1 11.6 7.1 11.475Q7.1 11.3 7.188 11.212Q7.275 11.125 7.45 11.1Q8.625 10.95 10.175 10.112Q11.725 9.275 12.4 8.55L13.7 7.2Q13.9 6.975 14.225 6.812Q14.55 6.65 14.85 6.65Q15.5 6.65 15.875 7.025Q16.25 7.4 16.25 8.05V14Q16.25 14.725 15.925 15.262Q15.6 15.8 15.125 16.1Z"}))});IconMaterialRowingRoundedW100.displayName="AmauiIconMaterialRowingRoundedW100";var IconMaterialRowingRoundedW100$1 = IconMaterialRowingRoundedW100;

  const IconMaterialRowingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingRoundedW100Filled",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 19.35Q5.025 19.225 5.025 19.05Q5.025 18.875 5.15 18.75L9.525 14.375L11.5 16.35H8.75L5.75 19.35Q5.625 19.475 5.45 19.475Q5.275 19.475 5.15 19.35ZM15 5.35Q14.425 5.35 14.038 4.962Q13.65 4.575 13.65 4Q13.65 3.425 14.038 3.037Q14.425 2.65 15 2.65Q15.575 2.65 15.963 3.037Q16.35 3.425 16.35 4Q16.35 4.575 15.963 4.962Q15.575 5.35 15 5.35ZM15.125 16.1 13.25 14.225V8.7Q12.225 9.725 11.138 10.387Q10.05 11.05 9 11.4L16.25 18.65H17.45Q17.6 18.65 17.725 18.7Q17.85 18.75 17.975 18.875L19.575 20.475Q19.7 20.6 19.75 20.725Q19.8 20.85 19.8 21Q19.8 21.15 19.75 21.275Q19.7 21.4 19.575 21.525L18.625 22.475Q18.5 22.6 18.375 22.65Q18.25 22.7 18.1 22.7Q17.95 22.7 17.825 22.65Q17.7 22.6 17.575 22.475L15.975 20.875Q15.85 20.75 15.8 20.625Q15.75 20.5 15.75 20.35V19.15L8.25 11.65Q8.025 11.7 7.85 11.75Q7.675 11.8 7.45 11.8Q7.25 11.8 7.175 11.7Q7.1 11.6 7.1 11.475Q7.1 11.3 7.188 11.212Q7.275 11.125 7.45 11.1Q8.625 10.95 10.175 10.112Q11.725 9.275 12.4 8.55L13.7 7.2Q13.9 6.975 14.225 6.812Q14.55 6.65 14.85 6.65Q15.5 6.65 15.875 7.025Q16.25 7.4 16.25 8.05V14Q16.25 14.725 15.925 15.262Q15.6 15.8 15.125 16.1Z"}))});IconMaterialRowingRoundedW100Filled.displayName="AmauiIconMaterialRowingRoundedW100Filled";var IconMaterialRowingRoundedW100Filled$1 = IconMaterialRowingRoundedW100Filled;

  const IconMaterialRowingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingSharp",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 20.5 4 19 8.5 14.5 11 17H9ZM15 5Q14.175 5 13.588 4.412Q13 3.825 13 3Q13 2.175 13.588 1.587Q14.175 1 15 1Q15.825 1 16.413 1.587Q17 2.175 17 3Q17 3.825 16.413 4.412Q15.825 5 15 5ZM18 24 15 21V19.5L7.9 12.4Q7.675 12.45 7.45 12.475Q7.225 12.5 7 12.5V10.3Q8.25 10.35 9.55 9.762Q10.85 9.175 11.65 8.3L13.05 6.75Q13.325 6.45 13.825 6.225Q14.325 6 14.75 6Q15.7 6 16.35 6.65Q17 7.3 17 8.25V14Q17 14.65 16.763 15.188Q16.525 15.725 16.1 16.15L12.5 12.6V10.3Q12 10.725 11.425 11.075Q10.85 11.425 10.2 11.7L16.5 18H18L21 21Z"}))});IconMaterialRowingSharp.displayName="AmauiIconMaterialRowingSharp";var IconMaterialRowingSharp$1 = IconMaterialRowingSharp;

  const IconMaterialRowingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingSharpFilled",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 20.5 4 19 8.5 14.5 11 17H9ZM15 5Q14.175 5 13.588 4.412Q13 3.825 13 3Q13 2.175 13.588 1.587Q14.175 1 15 1Q15.825 1 16.413 1.587Q17 2.175 17 3Q17 3.825 16.413 4.412Q15.825 5 15 5ZM18 24 15 21V19.5L7.9 12.4Q7.675 12.45 7.45 12.475Q7.225 12.5 7 12.5V10.3Q8.25 10.35 9.55 9.762Q10.85 9.175 11.65 8.3L13.05 6.75Q13.325 6.45 13.825 6.225Q14.325 6 14.75 6Q15.7 6 16.35 6.65Q17 7.3 17 8.25V14Q17 14.65 16.763 15.188Q16.525 15.725 16.1 16.15L12.5 12.6V10.3Q12 10.725 11.425 11.075Q10.85 11.425 10.2 11.7L16.5 18H18L21 21Z"}))});IconMaterialRowingSharpFilled.displayName="AmauiIconMaterialRowingSharpFilled";var IconMaterialRowingSharpFilled$1 = IconMaterialRowingSharpFilled;

  const IconMaterialRowingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingSharpW100",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.45 19.65 4.85 19.05 9.525 14.375 11.5 16.35H8.75ZM15 5.35Q14.425 5.35 14.038 4.962Q13.65 4.575 13.65 4Q13.65 3.425 14.038 3.037Q14.425 2.65 15 2.65Q15.575 2.65 15.963 3.037Q16.35 3.425 16.35 4Q16.35 4.575 15.963 4.962Q15.575 5.35 15 5.35ZM18.1 23 15.75 20.65V19.15L8.25 11.65Q8.025 11.7 7.875 11.725Q7.725 11.75 7.45 11.8V11.1Q8.625 10.95 10.175 10.112Q11.725 9.275 12.4 8.55L13.7 7.2Q13.9 6.975 14.225 6.812Q14.55 6.65 14.85 6.65Q15.5 6.65 15.875 7.025Q16.25 7.4 16.25 8.05V14Q16.25 14.725 15.925 15.262Q15.6 15.8 15.125 16.1L13.25 14.225V8.7Q12.225 9.725 11.138 10.387Q10.05 11.05 9 11.4L16.25 18.65H17.75L20.1 21Z"}))});IconMaterialRowingSharpW100.displayName="AmauiIconMaterialRowingSharpW100";var IconMaterialRowingSharpW100$1 = IconMaterialRowingSharpW100;

  const IconMaterialRowingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingSharpW100Filled",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.45 19.65 4.85 19.05 9.525 14.375 11.5 16.35H8.75ZM15 5.35Q14.425 5.35 14.038 4.962Q13.65 4.575 13.65 4Q13.65 3.425 14.038 3.037Q14.425 2.65 15 2.65Q15.575 2.65 15.963 3.037Q16.35 3.425 16.35 4Q16.35 4.575 15.963 4.962Q15.575 5.35 15 5.35ZM18.1 23 15.75 20.65V19.15L8.25 11.65Q8.025 11.7 7.875 11.725Q7.725 11.75 7.45 11.8V11.1Q8.625 10.95 10.175 10.112Q11.725 9.275 12.4 8.55L13.7 7.2Q13.9 6.975 14.225 6.812Q14.55 6.65 14.85 6.65Q15.5 6.65 15.875 7.025Q16.25 7.4 16.25 8.05V14Q16.25 14.725 15.925 15.262Q15.6 15.8 15.125 16.1L13.25 14.225V8.7Q12.225 9.725 11.138 10.387Q10.05 11.05 9 11.4L16.25 18.65H17.75L20.1 21Z"}))});IconMaterialRowingSharpW100Filled.displayName="AmauiIconMaterialRowingSharpW100Filled";var IconMaterialRowingSharpW100Filled$1 = IconMaterialRowingSharpW100Filled;

  const IconMaterialRowingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RowingTwoTone",short_name:"Rowing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 14.5L4 19l1.5 1.5L9 17h2l-2.5-2.5zM15 1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 20.01L18 24l-2.99-3.01V19.5l-7.1-7.09c-.31.05-.61.07-.91.07v-2.16c1.66.03 3.61-.87 4.67-2.04l1.4-1.55c.19-.21.43-.38.69-.5.29-.14.62-.23.96-.23h.03C15.99 6.01 17 7.02 17 8.26v5.75c0 .84-.35 1.61-.92 2.16l-3.58-3.58v-2.27c-.63.52-1.43 1.02-2.29 1.39L16.5 18H18l3 3.01z"}))});IconMaterialRowingTwoTone.displayName="AmauiIconMaterialRowingTwoTone";var IconMaterialRowingTwoTone$1 = IconMaterialRowingTwoTone;

  const IconMaterialRssFeedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedRounded",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19Q3 18.175 3.587 17.587Q4.175 17 5 17Q5.825 17 6.412 17.587Q7 18.175 7 19Q7 19.825 6.412 20.413Q5.825 21 5 21ZM18.475 21Q17.875 21 17.438 20.575Q17 20.15 16.925 19.525Q16.675 17.075 15.613 14.925Q14.55 12.775 12.888 11.112Q11.225 9.45 9.075 8.387Q6.925 7.325 4.475 7.075Q3.85 7 3.425 6.55Q3 6.1 3 5.475Q3 4.85 3.438 4.437Q3.875 4.025 4.475 4.075Q7.55 4.325 10.25 5.625Q12.95 6.925 15.012 8.988Q17.075 11.05 18.375 13.75Q19.675 16.45 19.925 19.525Q19.975 20.125 19.55 20.562Q19.125 21 18.475 21ZM12.475 21Q11.9 21 11.438 20.587Q10.975 20.175 10.85 19.525Q10.4 17.1 8.65 15.35Q6.9 13.6 4.475 13.15Q3.825 13.025 3.413 12.55Q3 12.075 3 11.475Q3 10.825 3.45 10.425Q3.9 10.025 4.475 10.1Q8.175 10.6 10.788 13.212Q13.4 15.825 13.9 19.525Q13.975 20.1 13.55 20.55Q13.125 21 12.475 21Z"}))});IconMaterialRssFeedRounded.displayName="AmauiIconMaterialRssFeedRounded";var IconMaterialRssFeedRounded$1 = IconMaterialRssFeedRounded;

  const IconMaterialRssFeedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedRoundedFilled",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19Q3 18.175 3.587 17.587Q4.175 17 5 17Q5.825 17 6.412 17.587Q7 18.175 7 19Q7 19.825 6.412 20.413Q5.825 21 5 21ZM18.475 21Q17.875 21 17.438 20.575Q17 20.15 16.925 19.525Q16.675 17.075 15.613 14.925Q14.55 12.775 12.888 11.112Q11.225 9.45 9.075 8.387Q6.925 7.325 4.475 7.075Q3.85 7 3.425 6.55Q3 6.1 3 5.475Q3 4.85 3.438 4.437Q3.875 4.025 4.475 4.075Q7.55 4.325 10.25 5.625Q12.95 6.925 15.012 8.988Q17.075 11.05 18.375 13.75Q19.675 16.45 19.925 19.525Q19.975 20.125 19.55 20.562Q19.125 21 18.475 21ZM12.475 21Q11.9 21 11.438 20.587Q10.975 20.175 10.85 19.525Q10.4 17.1 8.65 15.35Q6.9 13.6 4.475 13.15Q3.825 13.025 3.413 12.55Q3 12.075 3 11.475Q3 10.825 3.45 10.425Q3.9 10.025 4.475 10.1Q8.175 10.6 10.788 13.212Q13.4 15.825 13.9 19.525Q13.975 20.1 13.55 20.55Q13.125 21 12.475 21Z"}))});IconMaterialRssFeedRoundedFilled.displayName="AmauiIconMaterialRssFeedRoundedFilled";var IconMaterialRssFeedRoundedFilled$1 = IconMaterialRssFeedRoundedFilled;

  const IconMaterialRssFeedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedRoundedW100",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19Q5.425 19 5.713 19.288Q6 19.575 6 20Q6 20.425 5.713 20.712Q5.425 21 5 21ZM18.5 21Q18.3 21 18.15 20.85Q18 20.7 18 20.5Q17.9 17.75 16.812 15.337Q15.725 12.925 13.9 11.1Q12.075 9.275 9.663 8.187Q7.25 7.1 4.5 7Q4.3 7 4.15 6.85Q4 6.7 4 6.5Q4 6.3 4.15 6.15Q4.3 6 4.5 6Q7.45 6.1 10.05 7.275Q12.65 8.45 14.6 10.4Q16.55 12.35 17.725 14.95Q18.9 17.55 19 20.5Q19 20.7 18.85 20.85Q18.7 21 18.5 21ZM12.5 21Q12.3 21 12.15 20.85Q12 20.7 11.975 20.5Q11.775 17.475 9.65 15.35Q7.525 13.225 4.5 13.025Q4.3 13 4.15 12.85Q4 12.7 4 12.5Q4 12.3 4.15 12.15Q4.3 12 4.5 12.025Q7.925 12.225 10.35 14.65Q12.775 17.075 12.975 20.5Q13 20.7 12.85 20.85Q12.7 21 12.5 21Z"}))});IconMaterialRssFeedRoundedW100.displayName="AmauiIconMaterialRssFeedRoundedW100";var IconMaterialRssFeedRoundedW100$1 = IconMaterialRssFeedRoundedW100;

  const IconMaterialRssFeedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedRoundedW100Filled",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19Q5.425 19 5.713 19.288Q6 19.575 6 20Q6 20.425 5.713 20.712Q5.425 21 5 21ZM18.5 21Q18.3 21 18.15 20.85Q18 20.7 18 20.5Q17.9 17.75 16.812 15.337Q15.725 12.925 13.9 11.1Q12.075 9.275 9.663 8.187Q7.25 7.1 4.5 7Q4.3 7 4.15 6.85Q4 6.7 4 6.5Q4 6.3 4.15 6.15Q4.3 6 4.5 6Q7.45 6.1 10.05 7.275Q12.65 8.45 14.6 10.4Q16.55 12.35 17.725 14.95Q18.9 17.55 19 20.5Q19 20.7 18.85 20.85Q18.7 21 18.5 21ZM12.5 21Q12.3 21 12.15 20.85Q12 20.7 11.975 20.5Q11.775 17.475 9.65 15.35Q7.525 13.225 4.5 13.025Q4.3 13 4.15 12.85Q4 12.7 4 12.5Q4 12.3 4.15 12.15Q4.3 12 4.5 12.025Q7.925 12.225 10.35 14.65Q12.775 17.075 12.975 20.5Q13 20.7 12.85 20.85Q12.7 21 12.5 21Z"}))});IconMaterialRssFeedRoundedW100Filled.displayName="AmauiIconMaterialRssFeedRoundedW100Filled";var IconMaterialRssFeedRoundedW100Filled$1 = IconMaterialRssFeedRoundedW100Filled;

  const IconMaterialRssFeedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedSharp",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19Q3 18.175 3.587 17.587Q4.175 17 5 17Q5.825 17 6.412 17.587Q7 18.175 7 19Q7 19.825 6.412 20.413Q5.825 21 5 21ZM17 21Q17 18.1 15.9 15.562Q14.8 13.025 12.888 11.112Q10.975 9.2 8.438 8.1Q5.9 7 3 7V4Q6.525 4 9.625 5.338Q12.725 6.675 15.025 8.975Q17.325 11.275 18.663 14.375Q20 17.475 20 21ZM11 21Q11 17.675 8.662 15.338Q6.325 13 3 13V10Q5.3 10 7.3 10.863Q9.3 11.725 10.788 13.212Q12.275 14.7 13.137 16.7Q14 18.7 14 21Z"}))});IconMaterialRssFeedSharp.displayName="AmauiIconMaterialRssFeedSharp";var IconMaterialRssFeedSharp$1 = IconMaterialRssFeedSharp;

  const IconMaterialRssFeedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedSharpFilled",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19Q3 18.175 3.587 17.587Q4.175 17 5 17Q5.825 17 6.412 17.587Q7 18.175 7 19Q7 19.825 6.412 20.413Q5.825 21 5 21ZM17 21Q17 18.1 15.9 15.562Q14.8 13.025 12.888 11.112Q10.975 9.2 8.438 8.1Q5.9 7 3 7V4Q6.525 4 9.625 5.338Q12.725 6.675 15.025 8.975Q17.325 11.275 18.663 14.375Q20 17.475 20 21ZM11 21Q11 17.675 8.662 15.338Q6.325 13 3 13V10Q5.3 10 7.3 10.863Q9.3 11.725 10.788 13.212Q12.275 14.7 13.137 16.7Q14 18.7 14 21Z"}))});IconMaterialRssFeedSharpFilled.displayName="AmauiIconMaterialRssFeedSharpFilled";var IconMaterialRssFeedSharpFilled$1 = IconMaterialRssFeedSharpFilled;

  const IconMaterialRssFeedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedSharpW100",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.6 21 4.3 20.7Q4 20.4 4 20Q4 19.575 4.3 19.288Q4.6 19 5 19Q5.425 19 5.713 19.288Q6 19.575 6 20Q6 20.4 5.713 20.7Q5.425 21 5 21ZM18 21Q18 18.1 16.9 15.562Q15.8 13.025 13.888 11.112Q11.975 9.2 9.438 8.1Q6.9 7 4 7V6Q7.1 6 9.825 7.188Q12.55 8.375 14.588 10.412Q16.625 12.45 17.812 15.175Q19 17.9 19 21ZM12 21Q12 17.675 9.662 15.338Q7.325 13 4 13V12Q5.85 12 7.488 12.712Q9.125 13.425 10.35 14.65Q11.575 15.875 12.288 17.512Q13 19.15 13 21Z"}))});IconMaterialRssFeedSharpW100.displayName="AmauiIconMaterialRssFeedSharpW100";var IconMaterialRssFeedSharpW100$1 = IconMaterialRssFeedSharpW100;

  const IconMaterialRssFeedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedSharpW100Filled",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.6 21 4.3 20.7Q4 20.4 4 20Q4 19.575 4.3 19.288Q4.6 19 5 19Q5.425 19 5.713 19.288Q6 19.575 6 20Q6 20.4 5.713 20.7Q5.425 21 5 21ZM18 21Q18 18.1 16.9 15.562Q15.8 13.025 13.888 11.112Q11.975 9.2 9.438 8.1Q6.9 7 4 7V6Q7.1 6 9.825 7.188Q12.55 8.375 14.588 10.412Q16.625 12.45 17.812 15.175Q19 17.9 19 21ZM12 21Q12 17.675 9.662 15.338Q7.325 13 4 13V12Q5.85 12 7.488 12.712Q9.125 13.425 10.35 14.65Q11.575 15.875 12.288 17.512Q13 19.15 13 21Z"}))});IconMaterialRssFeedSharpW100Filled.displayName="AmauiIconMaterialRssFeedSharpW100Filled";var IconMaterialRssFeedSharpW100Filled$1 = IconMaterialRssFeedSharpW100Filled;

  const IconMaterialRssFeedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RssFeedTwoTone",short_name:"RssFeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6.18",cy:"17.82",r:"2.18"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56zm0 5.66v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"}))});IconMaterialRssFeedTwoTone.displayName="AmauiIconMaterialRssFeedTwoTone";var IconMaterialRssFeedTwoTone$1 = IconMaterialRssFeedTwoTone;

  const IconMaterialRsvpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpRounded",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 14.35 12.775 9.925Q12.675 9.575 12.888 9.287Q13.1 9 13.45 9Q13.7 9 13.888 9.15Q14.075 9.3 14.15 9.525L15 12.425L15.85 9.525Q15.925 9.3 16.113 9.15Q16.3 9 16.55 9Q16.9 9 17.113 9.287Q17.325 9.575 17.225 9.925L15.925 14.35Q15.825 14.675 15.588 14.837Q15.35 15 15 15Q14.65 15 14.413 14.85Q14.175 14.7 14.075 14.35ZM1.75 15Q1.425 15 1.212 14.787Q1 14.575 1 14.25V10Q1 9.575 1.288 9.287Q1.575 9 2 9H4.5Q5.125 9 5.562 9.438Q6 9.875 6 10.5V11.5Q6 11.95 5.738 12.325Q5.475 12.7 5.1 12.9L5.6 14.05Q5.75 14.4 5.537 14.7Q5.325 15 4.95 15Q4.75 15 4.575 14.887Q4.4 14.775 4.325 14.575L3.65 13H2.5V14.25Q2.5 14.575 2.288 14.787Q2.075 15 1.75 15ZM2.5 11.5H4.5Q4.5 11.5 4.5 11.5Q4.5 11.5 4.5 11.5V10.5Q4.5 10.5 4.5 10.5Q4.5 10.5 4.5 10.5H2.5ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V10Q18 9.575 18.288 9.287Q18.575 9 19 9H21.5Q22.125 9 22.562 9.438Q23 9.875 23 10.5V11.5Q23 12.125 22.562 12.562Q22.125 13 21.5 13H19.5V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15ZM19.5 11.5H21.5Q21.5 11.5 21.5 11.5Q21.5 11.5 21.5 11.5V10.5Q21.5 10.5 21.5 10.5Q21.5 10.5 21.5 10.5H19.5ZM7.75 15Q7.425 15 7.213 14.787Q7 14.575 7 14.25Q7 13.925 7.213 13.712Q7.425 13.5 7.75 13.5H10V12.75H8Q7.575 12.75 7.287 12.462Q7 12.175 7 11.75V10Q7 9.575 7.287 9.287Q7.575 9 8 9H10.75Q11.075 9 11.288 9.212Q11.5 9.425 11.5 9.75Q11.5 10.075 11.288 10.287Q11.075 10.5 10.75 10.5H8.5V11.25H10.5Q10.925 11.25 11.213 11.537Q11.5 11.825 11.5 12.25V14Q11.5 14.425 11.213 14.712Q10.925 15 10.5 15Z"}))});IconMaterialRsvpRounded.displayName="AmauiIconMaterialRsvpRounded";var IconMaterialRsvpRounded$1 = IconMaterialRsvpRounded;

  const IconMaterialRsvpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpRoundedFilled",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 14.35 12.775 9.925Q12.675 9.575 12.888 9.287Q13.1 9 13.45 9Q13.7 9 13.888 9.15Q14.075 9.3 14.15 9.525L15 12.425L15.85 9.525Q15.925 9.3 16.113 9.15Q16.3 9 16.55 9Q16.9 9 17.113 9.287Q17.325 9.575 17.225 9.925L15.925 14.35Q15.825 14.675 15.588 14.837Q15.35 15 15 15Q14.65 15 14.413 14.85Q14.175 14.7 14.075 14.35ZM1.75 15Q1.425 15 1.212 14.787Q1 14.575 1 14.25V10Q1 9.575 1.288 9.287Q1.575 9 2 9H4.5Q5.125 9 5.562 9.438Q6 9.875 6 10.5V11.5Q6 11.95 5.738 12.325Q5.475 12.7 5.1 12.9L5.6 14.05Q5.75 14.4 5.537 14.7Q5.325 15 4.95 15Q4.75 15 4.575 14.887Q4.4 14.775 4.325 14.575L3.65 13H2.5V14.25Q2.5 14.575 2.288 14.787Q2.075 15 1.75 15ZM2.5 11.5H4.5Q4.5 11.5 4.5 11.5Q4.5 11.5 4.5 11.5V10.5Q4.5 10.5 4.5 10.5Q4.5 10.5 4.5 10.5H2.5ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V10Q18 9.575 18.288 9.287Q18.575 9 19 9H21.5Q22.125 9 22.562 9.438Q23 9.875 23 10.5V11.5Q23 12.125 22.562 12.562Q22.125 13 21.5 13H19.5V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15ZM19.5 11.5H21.5Q21.5 11.5 21.5 11.5Q21.5 11.5 21.5 11.5V10.5Q21.5 10.5 21.5 10.5Q21.5 10.5 21.5 10.5H19.5ZM7.75 15Q7.425 15 7.213 14.787Q7 14.575 7 14.25Q7 13.925 7.213 13.712Q7.425 13.5 7.75 13.5H10V12.75H8Q7.575 12.75 7.287 12.462Q7 12.175 7 11.75V10Q7 9.575 7.287 9.287Q7.575 9 8 9H10.75Q11.075 9 11.288 9.212Q11.5 9.425 11.5 9.75Q11.5 10.075 11.288 10.287Q11.075 10.5 10.75 10.5H8.5V11.25H10.5Q10.925 11.25 11.213 11.537Q11.5 11.825 11.5 12.25V14Q11.5 14.425 11.213 14.712Q10.925 15 10.5 15Z"}))});IconMaterialRsvpRoundedFilled.displayName="AmauiIconMaterialRsvpRoundedFilled";var IconMaterialRsvpRoundedFilled$1 = IconMaterialRsvpRoundedFilled;

  const IconMaterialRsvpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpRoundedW100",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.375 14.175 13.1 9.825Q13.05 9.65 13.163 9.525Q13.275 9.4 13.45 9.4Q13.575 9.4 13.65 9.462Q13.725 9.525 13.775 9.65L15 13.85L16.225 9.65Q16.275 9.525 16.35 9.462Q16.425 9.4 16.55 9.4Q16.725 9.4 16.837 9.537Q16.95 9.675 16.9 9.85L15.625 14.175Q15.575 14.4 15.4 14.5Q15.225 14.6 15 14.6Q14.775 14.6 14.6 14.488Q14.425 14.375 14.375 14.175ZM1.75 14.6Q1.6 14.6 1.5 14.5Q1.4 14.4 1.4 14.25V10.15Q1.4 9.825 1.613 9.612Q1.825 9.4 2.15 9.4H4.45Q4.925 9.4 5.263 9.737Q5.6 10.075 5.6 10.55V11.5Q5.6 12 5.25 12.275Q4.9 12.55 4.525 12.6L5.175 14.1Q5.25 14.275 5.15 14.438Q5.05 14.6 4.85 14.6Q4.725 14.6 4.65 14.537Q4.575 14.475 4.525 14.375L3.775 12.6H2.1V14.25Q2.1 14.4 2 14.5Q1.9 14.6 1.75 14.6ZM2.1 11.9H4.45Q4.65 11.9 4.775 11.8Q4.9 11.7 4.9 11.5V10.55Q4.9 10.35 4.775 10.225Q4.65 10.1 4.45 10.1H2.1ZM18.75 14.6Q18.6 14.6 18.5 14.5Q18.4 14.4 18.4 14.25V10.15Q18.4 9.825 18.613 9.612Q18.825 9.4 19.15 9.4H21.45Q21.925 9.4 22.263 9.737Q22.6 10.075 22.6 10.55V11.45Q22.6 11.925 22.263 12.262Q21.925 12.6 21.45 12.6H19.1V14.25Q19.1 14.4 19 14.5Q18.9 14.6 18.75 14.6ZM19.1 11.9H21.45Q21.65 11.9 21.775 11.775Q21.9 11.65 21.9 11.45V10.55Q21.9 10.35 21.775 10.225Q21.65 10.1 21.45 10.1H19.1ZM7.75 14.6Q7.6 14.6 7.5 14.5Q7.4 14.4 7.4 14.25Q7.4 14.1 7.5 14Q7.6 13.9 7.75 13.9H10.4V12.35H8.15Q7.825 12.35 7.613 12.137Q7.4 11.925 7.4 11.6V10.15Q7.4 9.825 7.613 9.612Q7.825 9.4 8.15 9.4H10.75Q10.9 9.4 11 9.5Q11.1 9.6 11.1 9.75Q11.1 9.9 11 10Q10.9 10.1 10.75 10.1H8.1V11.65H10.35Q10.675 11.65 10.888 11.862Q11.1 12.075 11.1 12.4V13.85Q11.1 14.175 10.888 14.387Q10.675 14.6 10.35 14.6Z"}))});IconMaterialRsvpRoundedW100.displayName="AmauiIconMaterialRsvpRoundedW100";var IconMaterialRsvpRoundedW100$1 = IconMaterialRsvpRoundedW100;

  const IconMaterialRsvpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpRoundedW100Filled",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.375 14.175 13.1 9.825Q13.05 9.65 13.163 9.525Q13.275 9.4 13.45 9.4Q13.575 9.4 13.65 9.462Q13.725 9.525 13.775 9.65L15 13.85L16.225 9.65Q16.275 9.525 16.35 9.462Q16.425 9.4 16.55 9.4Q16.725 9.4 16.837 9.537Q16.95 9.675 16.9 9.85L15.625 14.175Q15.575 14.4 15.4 14.5Q15.225 14.6 15 14.6Q14.775 14.6 14.6 14.488Q14.425 14.375 14.375 14.175ZM1.75 14.6Q1.6 14.6 1.5 14.5Q1.4 14.4 1.4 14.25V10.15Q1.4 9.825 1.613 9.612Q1.825 9.4 2.15 9.4H4.45Q4.925 9.4 5.263 9.737Q5.6 10.075 5.6 10.55V11.5Q5.6 12 5.25 12.275Q4.9 12.55 4.525 12.6L5.175 14.1Q5.25 14.275 5.15 14.438Q5.05 14.6 4.85 14.6Q4.725 14.6 4.65 14.537Q4.575 14.475 4.525 14.375L3.775 12.6H2.1V14.25Q2.1 14.4 2 14.5Q1.9 14.6 1.75 14.6ZM2.1 11.9H4.45Q4.65 11.9 4.775 11.8Q4.9 11.7 4.9 11.5V10.55Q4.9 10.35 4.775 10.225Q4.65 10.1 4.45 10.1H2.1ZM18.75 14.6Q18.6 14.6 18.5 14.5Q18.4 14.4 18.4 14.25V10.15Q18.4 9.825 18.613 9.612Q18.825 9.4 19.15 9.4H21.45Q21.925 9.4 22.263 9.737Q22.6 10.075 22.6 10.55V11.45Q22.6 11.925 22.263 12.262Q21.925 12.6 21.45 12.6H19.1V14.25Q19.1 14.4 19 14.5Q18.9 14.6 18.75 14.6ZM19.1 11.9H21.45Q21.65 11.9 21.775 11.775Q21.9 11.65 21.9 11.45V10.55Q21.9 10.35 21.775 10.225Q21.65 10.1 21.45 10.1H19.1ZM7.75 14.6Q7.6 14.6 7.5 14.5Q7.4 14.4 7.4 14.25Q7.4 14.1 7.5 14Q7.6 13.9 7.75 13.9H10.4V12.35H8.15Q7.825 12.35 7.613 12.137Q7.4 11.925 7.4 11.6V10.15Q7.4 9.825 7.613 9.612Q7.825 9.4 8.15 9.4H10.75Q10.9 9.4 11 9.5Q11.1 9.6 11.1 9.75Q11.1 9.9 11 10Q10.9 10.1 10.75 10.1H8.1V11.65H10.35Q10.675 11.65 10.888 11.862Q11.1 12.075 11.1 12.4V13.85Q11.1 14.175 10.888 14.387Q10.675 14.6 10.35 14.6Z"}))});IconMaterialRsvpRoundedW100Filled.displayName="AmauiIconMaterialRsvpRoundedW100Filled";var IconMaterialRsvpRoundedW100Filled$1 = IconMaterialRsvpRoundedW100Filled;

  const IconMaterialRsvpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpSharp",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 15 12.5 9H14L15 12.425L16 9H17.5L15.75 15ZM1 15V9H6V13H5.15L6 15H4.5L3.65 13H2.5V15ZM2.5 11.5H4.5V10.5H2.5ZM18 15V9H23V13H19.5V15ZM19.5 11.5H21.5V10.5H19.5ZM7 15V13.5H10V12.75H7V9H11.5V10.5H8.5V11.25H11.5V15Z"}))});IconMaterialRsvpSharp.displayName="AmauiIconMaterialRsvpSharp";var IconMaterialRsvpSharp$1 = IconMaterialRsvpSharp;

  const IconMaterialRsvpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpSharpFilled",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 15 12.5 9H14L15 12.425L16 9H17.5L15.75 15ZM1 15V9H6V13H5.15L6 15H4.5L3.65 13H2.5V15ZM2.5 11.5H4.5V10.5H2.5ZM18 15V9H23V13H19.5V15ZM19.5 11.5H21.5V10.5H19.5ZM7 15V13.5H10V12.75H7V9H11.5V10.5H8.5V11.25H11.5V15Z"}))});IconMaterialRsvpSharpFilled.displayName="AmauiIconMaterialRsvpSharpFilled";var IconMaterialRsvpSharpFilled$1 = IconMaterialRsvpSharpFilled;

  const IconMaterialRsvpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpSharpW100",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 14.6 12.975 9.4H13.7L15 13.85L16.3 9.4H17.025L15.5 14.6ZM1.4 14.6V9.4H5.6V12.6H4.525L5.4 14.6H4.625L3.775 12.6H2.1V14.6ZM2.1 11.9H4.9V10.1H2.1ZM18.4 14.6V9.4H22.6V12.6H19.1V14.6ZM19.1 11.9H21.9V10.1H19.1ZM7.4 14.6V13.9H10.4V12.35H7.4V9.4H11.1V10.1H8.1V11.65H11.1V14.6Z"}))});IconMaterialRsvpSharpW100.displayName="AmauiIconMaterialRsvpSharpW100";var IconMaterialRsvpSharpW100$1 = IconMaterialRsvpSharpW100;

  const IconMaterialRsvpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpSharpW100Filled",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 14.6 12.975 9.4H13.7L15 13.85L16.3 9.4H17.025L15.5 14.6ZM1.4 14.6V9.4H5.6V12.6H4.525L5.4 14.6H4.625L3.775 12.6H2.1V14.6ZM2.1 11.9H4.9V10.1H2.1ZM18.4 14.6V9.4H22.6V12.6H19.1V14.6ZM19.1 11.9H21.9V10.1H19.1ZM7.4 14.6V13.9H10.4V12.35H7.4V9.4H11.1V10.1H8.1V11.65H11.1V14.6Z"}))});IconMaterialRsvpSharpW100Filled.displayName="AmauiIconMaterialRsvpSharpW100Filled";var IconMaterialRsvpSharpW100Filled$1 = IconMaterialRsvpSharpW100Filled;

  const IconMaterialRsvpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RsvpTwoTone",short_name:"Rsvp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,9h1.5l-1.75,6h-1.5L12.5,9H14l1,3.43L16,9z M5.1,12.9L6,15H4.5l-0.85-2H2.5v2H1V9h3.5C5.35,9,6,9.65,6,10.5v1 C6,12.1,5.6,12.65,5.1,12.9z M4.5,10.5h-2v1h2V10.5z M21.5,13h-2v2H18V9h3.5c0.83,0,1.5,0.67,1.5,1.5v1C23,12.33,22.33,13,21.5,13 z M21.5,10.5h-2v1h2V10.5z M11.5,9v1.5h-3v0.75h2c0.55,0,1,0.45,1,1V14c0,0.55-0.45,1-1,1H7v-1.5h3v-0.75H7.75 C7.34,12.75,7,12.41,7,12v-2c0-0.55,0.45-1,1-1H11.5z"}))))});IconMaterialRsvpTwoTone.displayName="AmauiIconMaterialRsvpTwoTone";var IconMaterialRsvpTwoTone$1 = IconMaterialRsvpTwoTone;

  const IconMaterialRttRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttRounded",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 21Q10.075 21 9.7 20.625Q9.325 20.25 9.325 19.725Q9.325 19.2 9.7 18.825Q10.075 18.45 10.6 18.45H11.85L13.9 5.55H11.4Q11.4 5.55 11.4 5.55Q11.4 5.55 11.4 5.55L10.85 8.95Q10.775 9.425 10.413 9.737Q10.05 10.05 9.55 10.05Q8.95 10.05 8.562 9.587Q8.175 9.125 8.275 8.525L8.875 4.675Q9 3.95 9.562 3.475Q10.125 3 10.85 3H19.775Q20.7 3 21.3 3.7Q21.9 4.4 21.75 5.325L21.175 8.95Q21.1 9.425 20.738 9.737Q20.375 10.05 19.875 10.05Q19.275 10.05 18.875 9.6Q18.475 9.15 18.575 8.55L19.05 5.55Q19.05 5.55 19.05 5.55Q19.05 5.55 19.05 5.55H16.55L14.5 18.45H15.35Q15.875 18.45 16.25 18.825Q16.625 19.2 16.625 19.725Q16.625 20.25 16.25 20.625Q15.875 21 15.35 21ZM4.9 7Q4.475 7 4.2 6.713Q3.925 6.425 3.925 6Q3.925 5.575 4.213 5.287Q4.5 5 4.925 5H7.825L7.5 7ZM4.275 11Q3.85 11 3.575 10.712Q3.3 10.425 3.3 10Q3.3 9.575 3.588 9.287Q3.875 9 4.3 9H7.2L6.875 11ZM3.025 19Q2.6 19 2.312 18.712Q2.025 18.425 2.025 18Q2.025 17.575 2.312 17.288Q2.6 17 3.025 17H8.425L8.125 19ZM3.65 15Q3.225 15 2.95 14.712Q2.675 14.425 2.675 14Q2.675 13.575 2.963 13.287Q3.25 13 3.675 13H9.075L8.75 15Z"}))});IconMaterialRttRounded.displayName="AmauiIconMaterialRttRounded";var IconMaterialRttRounded$1 = IconMaterialRttRounded;

  const IconMaterialRttRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttRoundedFilled",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.6 21Q10.075 21 9.7 20.625Q9.325 20.25 9.325 19.725Q9.325 19.2 9.7 18.825Q10.075 18.45 10.6 18.45H11.85L13.9 5.55H11.4Q11.4 5.55 11.4 5.55Q11.4 5.55 11.4 5.55L10.85 8.95Q10.775 9.425 10.413 9.737Q10.05 10.05 9.55 10.05Q8.95 10.05 8.562 9.587Q8.175 9.125 8.275 8.525L8.875 4.675Q9 3.95 9.562 3.475Q10.125 3 10.85 3H19.775Q20.7 3 21.3 3.7Q21.9 4.4 21.75 5.325L21.175 8.95Q21.1 9.425 20.738 9.737Q20.375 10.05 19.875 10.05Q19.275 10.05 18.875 9.6Q18.475 9.15 18.575 8.55L19.05 5.55Q19.05 5.55 19.05 5.55Q19.05 5.55 19.05 5.55H16.55L14.5 18.45H15.35Q15.875 18.45 16.25 18.825Q16.625 19.2 16.625 19.725Q16.625 20.25 16.25 20.625Q15.875 21 15.35 21ZM4.9 7Q4.475 7 4.2 6.713Q3.925 6.425 3.925 6Q3.925 5.575 4.213 5.287Q4.5 5 4.925 5H7.825L7.5 7ZM4.275 11Q3.85 11 3.575 10.712Q3.3 10.425 3.3 10Q3.3 9.575 3.588 9.287Q3.875 9 4.3 9H7.2L6.875 11ZM3.025 19Q2.6 19 2.312 18.712Q2.025 18.425 2.025 18Q2.025 17.575 2.312 17.288Q2.6 17 3.025 17H8.425L8.125 19ZM3.65 15Q3.225 15 2.95 14.712Q2.675 14.425 2.675 14Q2.675 13.575 2.963 13.287Q3.25 13 3.675 13H9.075L8.75 15Z"}))});IconMaterialRttRoundedFilled.displayName="AmauiIconMaterialRttRoundedFilled";var IconMaterialRttRoundedFilled$1 = IconMaterialRttRoundedFilled;

  const IconMaterialRttRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttRoundedW100",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.125 20.05Q10.975 20.05 10.875 19.95Q10.775 19.85 10.775 19.7Q10.775 19.55 10.875 19.45Q10.975 19.35 11.125 19.35H13.175L15.475 4.6H11.7Q11.4 4.6 11.188 4.787Q10.975 4.975 10.925 5.275L10.375 8.8Q10.35 8.925 10.25 9.012Q10.15 9.1 10.025 9.1Q9.875 9.1 9.762 8.975Q9.65 8.85 9.675 8.7L10.225 5.175Q10.325 4.625 10.725 4.262Q11.125 3.9 11.7 3.9H19.675Q20.375 3.9 20.825 4.425Q21.275 4.95 21.15 5.625L20.675 8.8Q20.65 8.925 20.55 9.012Q20.45 9.1 20.325 9.1Q20.175 9.1 20.062 8.975Q19.95 8.85 19.975 8.7L20.475 5.525Q20.525 5.175 20.3 4.887Q20.075 4.6 19.7 4.6H16.175L13.875 19.35H15.825Q15.975 19.35 16.075 19.45Q16.175 19.55 16.175 19.7Q16.175 19.85 16.075 19.95Q15.975 20.05 15.825 20.05ZM4.675 6.35Q4.525 6.35 4.425 6.25Q4.325 6.15 4.325 6Q4.325 5.85 4.425 5.75Q4.525 5.65 4.675 5.65H8.65L8.55 6.35ZM4.075 10.35Q3.925 10.35 3.825 10.25Q3.725 10.15 3.725 10Q3.725 9.85 3.825 9.75Q3.925 9.65 4.075 9.65H8.05L7.95 10.35ZM2.975 18.35Q2.825 18.35 2.725 18.25Q2.625 18.15 2.625 18Q2.625 17.85 2.725 17.75Q2.825 17.65 2.975 17.65H9.175L9.075 18.35ZM3.625 14.35Q3.475 14.35 3.375 14.25Q3.275 14.15 3.275 14Q3.275 13.85 3.375 13.75Q3.475 13.65 3.625 13.65H9.825L9.725 14.35Z"}))});IconMaterialRttRoundedW100.displayName="AmauiIconMaterialRttRoundedW100";var IconMaterialRttRoundedW100$1 = IconMaterialRttRoundedW100;

  const IconMaterialRttRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttRoundedW100Filled",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.125 20.05Q10.975 20.05 10.875 19.95Q10.775 19.85 10.775 19.7Q10.775 19.55 10.875 19.45Q10.975 19.35 11.125 19.35H13.175L15.475 4.6H11.7Q11.4 4.6 11.188 4.787Q10.975 4.975 10.925 5.275L10.375 8.8Q10.35 8.925 10.25 9.012Q10.15 9.1 10.025 9.1Q9.875 9.1 9.762 8.975Q9.65 8.85 9.675 8.7L10.225 5.175Q10.325 4.625 10.725 4.262Q11.125 3.9 11.7 3.9H19.675Q20.375 3.9 20.825 4.425Q21.275 4.95 21.15 5.625L20.675 8.8Q20.65 8.925 20.55 9.012Q20.45 9.1 20.325 9.1Q20.175 9.1 20.062 8.975Q19.95 8.85 19.975 8.7L20.475 5.525Q20.525 5.175 20.3 4.887Q20.075 4.6 19.7 4.6H16.175L13.875 19.35H15.825Q15.975 19.35 16.075 19.45Q16.175 19.55 16.175 19.7Q16.175 19.85 16.075 19.95Q15.975 20.05 15.825 20.05ZM4.675 6.35Q4.525 6.35 4.425 6.25Q4.325 6.15 4.325 6Q4.325 5.85 4.425 5.75Q4.525 5.65 4.675 5.65H8.65L8.55 6.35ZM4.075 10.35Q3.925 10.35 3.825 10.25Q3.725 10.15 3.725 10Q3.725 9.85 3.825 9.75Q3.925 9.65 4.075 9.65H8.05L7.95 10.35ZM2.975 18.35Q2.825 18.35 2.725 18.25Q2.625 18.15 2.625 18Q2.625 17.85 2.725 17.75Q2.825 17.65 2.975 17.65H9.175L9.075 18.35ZM3.625 14.35Q3.475 14.35 3.375 14.25Q3.275 14.15 3.275 14Q3.275 13.85 3.375 13.75Q3.475 13.65 3.625 13.65H9.825L9.725 14.35Z"}))});IconMaterialRttRoundedW100Filled.displayName="AmauiIconMaterialRttRoundedW100Filled";var IconMaterialRttRoundedW100Filled$1 = IconMaterialRttRoundedW100Filled;

  const IconMaterialRttSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttSharp",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 21 9.525 18.45H11.85L13.9 5.55H11.4L10.675 10.05H8.025L9.15 3H22.125L21 10.05H18.35L19.05 5.55H16.55L14.5 18.45H16.825L16.425 21ZM3.75 7 4.075 5H7.825L7.5 7ZM3.125 11 3.45 9H7.2L6.875 11ZM1.875 19 2.175 17H8.425L8.125 19ZM2.5 15 2.825 13H9.075L8.75 15Z"}))});IconMaterialRttSharp.displayName="AmauiIconMaterialRttSharp";var IconMaterialRttSharp$1 = IconMaterialRttSharp;

  const IconMaterialRttSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttSharpFilled",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 21 9.525 18.45H11.85L13.9 5.55H11.4L10.675 10.05H8.025L9.15 3H22.125L21 10.05H18.35L19.05 5.55H16.55L14.5 18.45H16.825L16.425 21ZM3.75 7 4.075 5H7.825L7.5 7ZM3.125 11 3.45 9H7.2L6.875 11ZM1.875 19 2.175 17H8.425L8.125 19ZM2.5 15 2.825 13H9.075L8.75 15Z"}))});IconMaterialRttSharpFilled.displayName="AmauiIconMaterialRttSharpFilled";var IconMaterialRttSharpFilled$1 = IconMaterialRttSharpFilled;

  const IconMaterialRttSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttSharpW100",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.725 20.05 10.825 19.35H13.175L15.475 4.6H11.025L10.325 9.1H9.625L10.425 3.9H21.425L20.625 9.1H19.925L20.625 4.6H16.175L13.875 19.35H16.225L16.125 20.05ZM4.275 6.35 4.375 5.65H8.65L8.55 6.35ZM3.675 10.35 3.775 9.65H8.05L7.95 10.35ZM2.575 18.35 2.675 17.65H9.175L9.075 18.35ZM3.225 14.35 3.325 13.65H9.825L9.725 14.35Z"}))});IconMaterialRttSharpW100.displayName="AmauiIconMaterialRttSharpW100";var IconMaterialRttSharpW100$1 = IconMaterialRttSharpW100;

  const IconMaterialRttSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttSharpW100Filled",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.725 20.05 10.825 19.35H13.175L15.475 4.6H11.025L10.325 9.1H9.625L10.425 3.9H21.425L20.625 9.1H19.925L20.625 4.6H16.175L13.875 19.35H16.225L16.125 20.05ZM4.275 6.35 4.375 5.65H8.65L8.55 6.35ZM3.675 10.35 3.775 9.65H8.05L7.95 10.35ZM2.575 18.35 2.675 17.65H9.175L9.075 18.35ZM3.225 14.35 3.325 13.65H9.825L9.725 14.35Z"}))});IconMaterialRttSharpW100Filled.displayName="AmauiIconMaterialRttSharpW100Filled";var IconMaterialRttSharpW100Filled$1 = IconMaterialRttSharpW100Filled;

  const IconMaterialRttTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RttTwoTone",short_name:"Rtt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.03,3l-1.11,7.07h2.62l0.7-4.5h2.58L11.8,18.43H9.47L9.06,21h7.27l0.4-2.57h-2.35l2-12.86h2.58l-0.71,4.5h2.65L22,3H9.03 z M8,5H4L3.69,7h4L8,5z M7.39,9h-4l-0.31,2h4L7.39,9z M8.31,17h-6L2,19h6L8.31,17z M8.93,13h-6l-0.31,2h6.01L8.93,13z"})))});IconMaterialRttTwoTone.displayName="AmauiIconMaterialRttTwoTone";var IconMaterialRttTwoTone$1 = IconMaterialRttTwoTone;

  const IconMaterialRuleFolderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderRounded",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 15.575Q8.025 15.575 8.2 15.512Q8.375 15.45 8.525 15.3L12.075 11.75Q12.375 11.45 12.375 11.05Q12.375 10.65 12.075 10.35Q11.775 10.05 11.363 10.05Q10.95 10.05 10.65 10.35L7.825 13.175L7.1 12.45Q6.8 12.15 6.4 12.162Q6 12.175 5.7 12.475Q5.425 12.775 5.413 13.175Q5.4 13.575 5.7 13.875L7.125 15.3Q7.275 15.45 7.45 15.512Q7.625 15.575 7.825 15.575ZM13.7 15.3Q13.975 15.575 14.4 15.575Q14.825 15.575 15.1 15.3L16 14.4L16.9 15.3Q17.175 15.575 17.6 15.575Q18.025 15.575 18.3 15.3Q18.575 15.025 18.575 14.6Q18.575 14.175 18.3 13.9L17.4 13L18.3 12.1Q18.575 11.825 18.575 11.4Q18.575 10.975 18.3 10.7Q18.025 10.425 17.6 10.425Q17.175 10.425 16.9 10.7L16 11.6L15.1 10.7Q14.825 10.425 14.4 10.425Q13.975 10.425 13.7 10.7Q13.425 10.975 13.425 11.4Q13.425 11.825 13.7 12.1L14.6 13L13.7 13.9Q13.425 14.175 13.425 14.6Q13.425 15.025 13.7 15.3ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialRuleFolderRounded.displayName="AmauiIconMaterialRuleFolderRounded";var IconMaterialRuleFolderRounded$1 = IconMaterialRuleFolderRounded;

  const IconMaterialRuleFolderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderRoundedFilled",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 15.575Q8.025 15.575 8.2 15.512Q8.375 15.45 8.525 15.3L12.075 11.75Q12.375 11.45 12.375 11.05Q12.375 10.65 12.075 10.35Q11.775 10.05 11.363 10.05Q10.95 10.05 10.65 10.35L7.825 13.175L7.1 12.45Q6.8 12.15 6.4 12.162Q6 12.175 5.7 12.475Q5.425 12.775 5.413 13.175Q5.4 13.575 5.7 13.875L7.125 15.3Q7.275 15.45 7.45 15.512Q7.625 15.575 7.825 15.575ZM13.7 15.3Q13.975 15.575 14.4 15.575Q14.825 15.575 15.1 15.3L16 14.4L16.9 15.3Q17.175 15.575 17.6 15.575Q18.025 15.575 18.3 15.3Q18.575 15.025 18.575 14.6Q18.575 14.175 18.3 13.9L17.4 13L18.3 12.1Q18.575 11.825 18.575 11.4Q18.575 10.975 18.3 10.7Q18.025 10.425 17.6 10.425Q17.175 10.425 16.9 10.7L16 11.6L15.1 10.7Q14.825 10.425 14.4 10.425Q13.975 10.425 13.7 10.7Q13.425 10.975 13.425 11.4Q13.425 11.825 13.7 12.1L14.6 13L13.7 13.9Q13.425 14.175 13.425 14.6Q13.425 15.025 13.7 15.3ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialRuleFolderRoundedFilled.displayName="AmauiIconMaterialRuleFolderRoundedFilled";var IconMaterialRuleFolderRoundedFilled$1 = IconMaterialRuleFolderRoundedFilled;

  const IconMaterialRuleFolderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderRoundedW100",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 14.775Q7.975 14.775 8.1 14.725Q8.225 14.675 8.35 14.55L11.6 11.3Q11.725 11.175 11.725 11.05Q11.725 10.925 11.6 10.8Q11.475 10.675 11.35 10.675Q11.225 10.675 11.1 10.8L7.825 14.075L6.675 12.925Q6.55 12.8 6.425 12.8Q6.3 12.8 6.175 12.925Q6.05 13.05 6.05 13.175Q6.05 13.3 6.175 13.425L7.3 14.55Q7.425 14.675 7.55 14.725Q7.675 14.775 7.825 14.775ZM14.15 14.85Q14.25 14.95 14.4 14.95Q14.55 14.95 14.65 14.85L16 13.475L17.35 14.85Q17.45 14.95 17.6 14.95Q17.75 14.95 17.85 14.85Q17.95 14.75 17.95 14.6Q17.95 14.45 17.85 14.35L16.475 13L17.85 11.65Q17.95 11.55 17.95 11.4Q17.95 11.25 17.85 11.15Q17.75 11.05 17.6 11.05Q17.45 11.05 17.35 11.15L16 12.525L14.65 11.15Q14.55 11.05 14.4 11.05Q14.25 11.05 14.15 11.15Q14.05 11.25 14.05 11.4Q14.05 11.55 14.15 11.65L15.525 13L14.15 14.35Q14.05 14.45 14.05 14.6Q14.05 14.75 14.15 14.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.7Q10.825 6.3 10.963 6.35Q11.1 6.4 11.2 6.5L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialRuleFolderRoundedW100.displayName="AmauiIconMaterialRuleFolderRoundedW100";var IconMaterialRuleFolderRoundedW100$1 = IconMaterialRuleFolderRoundedW100;

  const IconMaterialRuleFolderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderRoundedW100Filled",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 14.775Q7.975 14.775 8.1 14.725Q8.225 14.675 8.35 14.55L11.6 11.3Q11.725 11.175 11.725 11.05Q11.725 10.925 11.6 10.8Q11.475 10.675 11.35 10.675Q11.225 10.675 11.1 10.8L7.825 14.075L6.675 12.925Q6.55 12.8 6.425 12.8Q6.3 12.8 6.175 12.925Q6.05 13.05 6.05 13.175Q6.05 13.3 6.175 13.425L7.3 14.55Q7.425 14.675 7.55 14.725Q7.675 14.775 7.825 14.775ZM14.15 14.85Q14.25 14.95 14.4 14.95Q14.55 14.95 14.65 14.85L16 13.475L17.35 14.85Q17.45 14.95 17.6 14.95Q17.75 14.95 17.85 14.85Q17.95 14.75 17.95 14.6Q17.95 14.45 17.85 14.35L16.475 13L17.85 11.65Q17.95 11.55 17.95 11.4Q17.95 11.25 17.85 11.15Q17.75 11.05 17.6 11.05Q17.45 11.05 17.35 11.15L16 12.525L14.65 11.15Q14.55 11.05 14.4 11.05Q14.25 11.05 14.15 11.15Q14.05 11.25 14.05 11.4Q14.05 11.55 14.15 11.65L15.525 13L14.15 14.35Q14.05 14.45 14.05 14.6Q14.05 14.75 14.15 14.85ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.7Q10.825 6.3 10.963 6.35Q11.1 6.4 11.2 6.5L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialRuleFolderRoundedW100Filled.displayName="AmauiIconMaterialRuleFolderRoundedW100Filled";var IconMaterialRuleFolderRoundedW100Filled$1 = IconMaterialRuleFolderRoundedW100Filled;

  const IconMaterialRuleFolderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderSharp",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 16 12.775 11.05 11.35 9.625 7.825 13.175 6.4 11.75 5 13.175ZM14.4 16 16 14.4 17.6 16 19 14.6 17.4 13 19 11.4 17.6 10 16 11.6 14.4 10 13 11.4 14.6 13 13 14.6ZM2 4H10L12 6H22V20H2ZM4 6V18H20V8H11.175L9.175 6ZM4 18V6V8V18Z"}))});IconMaterialRuleFolderSharp.displayName="AmauiIconMaterialRuleFolderSharp";var IconMaterialRuleFolderSharp$1 = IconMaterialRuleFolderSharp;

  const IconMaterialRuleFolderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderSharpFilled",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 16 12.775 11.05 11.35 9.625 7.825 13.175 6.4 11.75 5 13.175ZM14.4 16 16 14.4 17.6 16 19 14.6 17.4 13 19 11.4 17.6 10 16 11.6 14.4 10 13 11.4 14.6 13 13 14.6ZM2 4H10L12 6H22V20H2Z"}))});IconMaterialRuleFolderSharpFilled.displayName="AmauiIconMaterialRuleFolderSharpFilled";var IconMaterialRuleFolderSharpFilled$1 = IconMaterialRuleFolderSharpFilled;

  const IconMaterialRuleFolderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderSharpW100",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 15.075 11.85 11.05 11.35 10.55 7.825 14.075 6.425 12.675 5.925 13.175ZM14.4 15.075 16 13.475 17.6 15.075 18.075 14.6 16.475 13 18.075 11.4 17.6 10.925 16 12.525 14.4 10.925 13.925 11.4 15.525 13 13.925 14.6ZM3.3 6.3H11L12 7.3H20.7V18.7H3.3ZM4 7V18H20V8H11.725L10.725 7ZM4 18V7V8V18Z"}))});IconMaterialRuleFolderSharpW100.displayName="AmauiIconMaterialRuleFolderSharpW100";var IconMaterialRuleFolderSharpW100$1 = IconMaterialRuleFolderSharpW100;

  const IconMaterialRuleFolderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderSharpW100Filled",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 15.075 11.85 11.05 11.35 10.55 7.825 14.075 6.425 12.675 5.925 13.175ZM14.4 15.075 16 13.475 17.6 15.075 18.075 14.6 16.475 13 18.075 11.4 17.6 10.925 16 12.525 14.4 10.925 13.925 11.4 15.525 13 13.925 14.6ZM3.3 6.3H11L12 7.3H20.7V18.7H3.3Z"}))});IconMaterialRuleFolderSharpW100Filled.displayName="AmauiIconMaterialRuleFolderSharpW100Filled";var IconMaterialRuleFolderSharpW100Filled$1 = IconMaterialRuleFolderSharpW100Filled;

  const IconMaterialRuleFolderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleFolderTwoTone",short_name:"RuleFolder"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.17,8l-2-2H4v12l16,0V8H11.17z M7.83,16L5,13.17l1.41-1.41l1.41,1.41l3.54-3.54l1.41,1.41L7.83,16z M19,14.59L17.59,16L16,14.41L14.41,16L13,14.59L14.59,13L13,11.41L14.41,10L16,11.59L17.59,10L19,11.41L17.41,13L19,14.59z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.83,16L5,13.17l1.41-1.41l1.41,1.41l3.54-3.54l1.41,1.41L7.83,16z M17.41,13L19,14.59L17.59,16L16,14.41L14.41,16 L13,14.59L14.59,13L13,11.41L14.41,10L16,11.59L17.59,10L19,11.41L17.41,13z M20,6h-8l-2-2H4C2.9,4,2.01,4.9,2.01,6L2,18 c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V8C22,6.9,21.1,6,20,6z M20,18L4,18V6h5.17l2,2H20V18z"})))});IconMaterialRuleFolderTwoTone.displayName="AmauiIconMaterialRuleFolderTwoTone";var IconMaterialRuleFolderTwoTone$1 = IconMaterialRuleFolderTwoTone;

  const IconMaterialRuleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleRounded",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.525 8.175 20.075 4.625Q20.375 4.325 20.775 4.337Q21.175 4.35 21.475 4.65Q21.75 4.95 21.75 5.35Q21.75 5.75 21.475 6.05L17.25 10.3Q16.95 10.6 16.55 10.6Q16.15 10.6 15.85 10.3L13.7 8.15Q13.425 7.875 13.425 7.45Q13.425 7.025 13.7 6.75Q13.975 6.475 14.4 6.475Q14.825 6.475 15.1 6.75ZM3 9Q2.575 9 2.288 8.712Q2 8.425 2 8Q2 7.575 2.288 7.287Q2.575 7 3 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9ZM17 17.4 15.1 19.3Q14.825 19.575 14.4 19.575Q13.975 19.575 13.7 19.3Q13.425 19.025 13.425 18.6Q13.425 18.175 13.7 17.9L15.6 16L13.7 14.1Q13.425 13.825 13.425 13.4Q13.425 12.975 13.7 12.7Q13.975 12.425 14.4 12.425Q14.825 12.425 15.1 12.7L17 14.6L18.9 12.7Q19.175 12.425 19.6 12.425Q20.025 12.425 20.3 12.7Q20.575 12.975 20.575 13.4Q20.575 13.825 20.3 14.1L18.4 16L20.3 17.9Q20.575 18.175 20.575 18.6Q20.575 19.025 20.3 19.3Q20.025 19.575 19.6 19.575Q19.175 19.575 18.9 19.3ZM3 17Q2.575 17 2.288 16.712Q2 16.425 2 16Q2 15.575 2.288 15.287Q2.575 15 3 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17Z"}))});IconMaterialRuleRounded.displayName="AmauiIconMaterialRuleRounded";var IconMaterialRuleRounded$1 = IconMaterialRuleRounded;

  const IconMaterialRuleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleRoundedFilled",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.525 8.175 20.075 4.625Q20.375 4.325 20.775 4.337Q21.175 4.35 21.475 4.65Q21.75 4.95 21.75 5.35Q21.75 5.75 21.475 6.05L17.25 10.3Q16.95 10.6 16.55 10.6Q16.15 10.6 15.85 10.3L13.7 8.15Q13.425 7.875 13.425 7.45Q13.425 7.025 13.7 6.75Q13.975 6.475 14.4 6.475Q14.825 6.475 15.1 6.75ZM3 9Q2.575 9 2.288 8.712Q2 8.425 2 8Q2 7.575 2.288 7.287Q2.575 7 3 7H10Q10.425 7 10.713 7.287Q11 7.575 11 8Q11 8.425 10.713 8.712Q10.425 9 10 9ZM17 17.4 15.1 19.3Q14.825 19.575 14.4 19.575Q13.975 19.575 13.7 19.3Q13.425 19.025 13.425 18.6Q13.425 18.175 13.7 17.9L15.6 16L13.7 14.1Q13.425 13.825 13.425 13.4Q13.425 12.975 13.7 12.7Q13.975 12.425 14.4 12.425Q14.825 12.425 15.1 12.7L17 14.6L18.9 12.7Q19.175 12.425 19.6 12.425Q20.025 12.425 20.3 12.7Q20.575 12.975 20.575 13.4Q20.575 13.825 20.3 14.1L18.4 16L20.3 17.9Q20.575 18.175 20.575 18.6Q20.575 19.025 20.3 19.3Q20.025 19.575 19.6 19.575Q19.175 19.575 18.9 19.3ZM3 17Q2.575 17 2.288 16.712Q2 16.425 2 16Q2 15.575 2.288 15.287Q2.575 15 3 15H10Q10.425 15 10.713 15.287Q11 15.575 11 16Q11 16.425 10.713 16.712Q10.425 17 10 17Z"}))});IconMaterialRuleRoundedFilled.displayName="AmauiIconMaterialRuleRoundedFilled";var IconMaterialRuleRoundedFilled$1 = IconMaterialRuleRoundedFilled;

  const IconMaterialRuleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleRoundedW100",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.525 9.1 20.525 5.1Q20.625 5 20.775 4.987Q20.925 4.975 21.025 5.1Q21.125 5.2 21.125 5.35Q21.125 5.5 21.025 5.6L17.075 9.55Q16.85 9.775 16.55 9.775Q16.25 9.775 16.025 9.55L14.15 7.7Q14.05 7.6 14.05 7.45Q14.05 7.3 14.15 7.2Q14.25 7.1 14.4 7.1Q14.55 7.1 14.65 7.2ZM3 8.35Q2.85 8.35 2.75 8.25Q2.65 8.15 2.65 8Q2.65 7.85 2.75 7.75Q2.85 7.65 3 7.65H10Q10.15 7.65 10.25 7.75Q10.35 7.85 10.35 8Q10.35 8.15 10.25 8.25Q10.15 8.35 10 8.35ZM17 16.475 14.65 18.85Q14.55 18.95 14.4 18.95Q14.25 18.95 14.15 18.85Q14.05 18.75 14.05 18.6Q14.05 18.45 14.15 18.35L16.525 16L14.15 13.65Q14.05 13.55 14.05 13.4Q14.05 13.25 14.15 13.15Q14.25 13.05 14.4 13.05Q14.55 13.05 14.65 13.15L17 15.525L19.35 13.15Q19.45 13.05 19.6 13.05Q19.75 13.05 19.85 13.15Q19.95 13.25 19.95 13.4Q19.95 13.55 19.85 13.65L17.475 16L19.85 18.35Q19.95 18.45 19.95 18.6Q19.95 18.75 19.85 18.85Q19.75 18.95 19.6 18.95Q19.45 18.95 19.35 18.85ZM3 16.35Q2.85 16.35 2.75 16.25Q2.65 16.15 2.65 16Q2.65 15.85 2.75 15.75Q2.85 15.65 3 15.65H10Q10.15 15.65 10.25 15.75Q10.35 15.85 10.35 16Q10.35 16.15 10.25 16.25Q10.15 16.35 10 16.35Z"}))});IconMaterialRuleRoundedW100.displayName="AmauiIconMaterialRuleRoundedW100";var IconMaterialRuleRoundedW100$1 = IconMaterialRuleRoundedW100;

  const IconMaterialRuleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleRoundedW100Filled",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.875 9.1 19.875 5.1Q19.975 5 20.125 4.987Q20.275 4.975 20.375 5.1Q20.475 5.2 20.475 5.35Q20.475 5.5 20.375 5.6L16.425 9.55Q16.2 9.775 15.9 9.775Q15.6 9.775 15.375 9.55L13.5 7.7Q13.4 7.6 13.4 7.45Q13.4 7.3 13.5 7.2Q13.6 7.1 13.75 7.1Q13.9 7.1 14 7.2ZM2.35 8.35Q2.2 8.35 2.1 8.25Q2 8.15 2 8Q2 7.85 2.1 7.75Q2.2 7.65 2.35 7.65H9.35Q9.5 7.65 9.6 7.75Q9.7 7.85 9.7 8Q9.7 8.15 9.6 8.25Q9.5 8.35 9.35 8.35ZM16.35 16.475 14 18.85Q13.9 18.95 13.75 18.95Q13.6 18.95 13.5 18.85Q13.4 18.75 13.4 18.6Q13.4 18.45 13.5 18.35L15.875 16L13.5 13.65Q13.4 13.55 13.4 13.4Q13.4 13.25 13.5 13.15Q13.6 13.05 13.75 13.05Q13.9 13.05 14 13.15L16.35 15.525L18.7 13.15Q18.8 13.05 18.95 13.05Q19.1 13.05 19.2 13.15Q19.3 13.25 19.3 13.4Q19.3 13.55 19.2 13.65L16.825 16L19.2 18.35Q19.3 18.45 19.3 18.6Q19.3 18.75 19.2 18.85Q19.1 18.95 18.95 18.95Q18.8 18.95 18.7 18.85ZM2.35 16.35Q2.2 16.35 2.1 16.25Q2 16.15 2 16Q2 15.85 2.1 15.75Q2.2 15.65 2.35 15.65H9.35Q9.5 15.65 9.6 15.75Q9.7 15.85 9.7 16Q9.7 16.15 9.6 16.25Q9.5 16.35 9.35 16.35Z"}))});IconMaterialRuleRoundedW100Filled.displayName="AmauiIconMaterialRuleRoundedW100Filled";var IconMaterialRuleRoundedW100Filled$1 = IconMaterialRuleRoundedW100Filled;

  const IconMaterialRuleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleSharp",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 11 13 7.45 14.4 6.05 16.525 8.175 20.775 3.925 22.175 5.35ZM2 9V7H11V9ZM14.4 20 13 18.6 15.6 16 13 13.4 14.4 12 17 14.6 19.6 12 21 13.4 18.4 16 21 18.6 19.6 20 17 17.4ZM2 17V15H11V17Z"}))});IconMaterialRuleSharp.displayName="AmauiIconMaterialRuleSharp";var IconMaterialRuleSharp$1 = IconMaterialRuleSharp;

  const IconMaterialRuleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleSharpFilled",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 11 13 7.45 14.4 6.05 16.525 8.175 20.775 3.925 22.175 5.35ZM2 9V7H11V9ZM14.4 20 13 18.6 15.6 16 13 13.4 14.4 12 17 14.6 19.6 12 21 13.4 18.4 16 21 18.6 19.6 20 17 17.4ZM2 17V15H11V17Z"}))});IconMaterialRuleSharpFilled.displayName="AmauiIconMaterialRuleSharpFilled";var IconMaterialRuleSharpFilled$1 = IconMaterialRuleSharpFilled;

  const IconMaterialRuleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleSharpW100",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 10.075 13.925 7.45 14.4 6.975 16.525 9.1 20.775 4.85 21.25 5.35ZM2.65 8.35V7.65H10.35V8.35ZM14.4 19.075 13.925 18.6 16.525 16 13.925 13.4 14.4 12.925 17 15.525 19.6 12.925 20.075 13.4 17.475 16 20.075 18.6 19.6 19.075 17 16.475ZM2.65 16.35V15.65H10.35V16.35Z"}))});IconMaterialRuleSharpW100.displayName="AmauiIconMaterialRuleSharpW100";var IconMaterialRuleSharpW100$1 = IconMaterialRuleSharpW100;

  const IconMaterialRuleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleSharpW100Filled",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 10.075 13.925 7.45 14.4 6.975 16.525 9.1 20.775 4.85 21.25 5.35ZM2.65 8.35V7.65H10.35V8.35ZM14.4 19.075 13.925 18.6 16.525 16 13.925 13.4 14.4 12.925 17 15.525 19.6 12.925 20.075 13.4 17.475 16 20.075 18.6 19.6 19.075 17 16.475ZM2.65 16.35V15.65H10.35V16.35Z"}))});IconMaterialRuleSharpW100Filled.displayName="AmauiIconMaterialRuleSharpW100Filled";var IconMaterialRuleSharpW100Filled$1 = IconMaterialRuleSharpW100Filled;

  const IconMaterialRuleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RuleTwoTone",short_name:"Rule"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.54,11L13,7.46l1.41-1.41l2.12,2.12l4.24-4.24l1.41,1.41L16.54,11z M11,7H2v2h9V7z M21,13.41L19.59,12L17,14.59 L14.41,12L13,13.41L15.59,16L13,18.59L14.41,20L17,17.41L19.59,20L21,18.59L18.41,16L21,13.41z M11,15H2v2h9V15z"})))});IconMaterialRuleTwoTone.displayName="AmauiIconMaterialRuleTwoTone";var IconMaterialRuleTwoTone$1 = IconMaterialRuleTwoTone;

  const IconMaterialRunCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleRounded",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 18V14.425L11.875 13.2L11.35 15.85L7.6 15.075L7.8 14.1L10.575 14.675L11.55 9.775L10 10.35V12H9V9.65L12.275 8.45Q12.65 8.325 13.012 8.475Q13.375 8.625 13.55 8.975Q14.175 10.25 14.938 10.625Q15.7 11 16 11V12Q15.475 12 14.625 11.587Q13.775 11.175 13.1 10.25L12.675 12.6L14 14.025V18ZM13.5 8Q13.075 8 12.788 7.713Q12.5 7.425 12.5 7Q12.5 6.575 12.788 6.287Q13.075 6 13.5 6Q13.925 6 14.213 6.287Q14.5 6.575 14.5 7Q14.5 7.425 14.213 7.713Q13.925 8 13.5 8ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRunCircleRounded.displayName="AmauiIconMaterialRunCircleRounded";var IconMaterialRunCircleRounded$1 = IconMaterialRunCircleRounded;

  const IconMaterialRunCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleRoundedFilled",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 18V14.425L11.875 13.2L11.35 15.85L7.6 15.075L7.8 14.1L10.575 14.675L11.55 9.775L10 10.35V12H9V9.65L12.275 8.45Q12.65 8.325 13.012 8.475Q13.375 8.625 13.55 8.975Q14.175 10.25 14.938 10.625Q15.7 11 16 11V12Q15.475 12 14.625 11.587Q13.775 11.175 13.1 10.25L12.675 12.6L14 14.025V18ZM13.5 8Q13.075 8 12.788 7.713Q12.5 7.425 12.5 7Q12.5 6.575 12.788 6.287Q13.075 6 13.5 6Q13.925 6 14.213 6.287Q14.5 6.575 14.5 7Q14.5 7.425 14.213 7.713Q13.925 8 13.5 8ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRunCircleRoundedFilled.displayName="AmauiIconMaterialRunCircleRoundedFilled";var IconMaterialRunCircleRoundedFilled$1 = IconMaterialRunCircleRoundedFilled;

  const IconMaterialRunCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleRoundedW100",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 17.85V14.375L11.775 12.875L11.225 15.675L7.775 14.95L7.925 14.275L10.7 14.85L11.75 9.55L9.85 10.25V11.85H9.15V9.75L12.325 8.6Q12.65 8.475 12.963 8.6Q13.275 8.725 13.425 9.05Q14 10.275 14.725 10.688Q15.45 11.1 15.85 11.15V11.85Q15.325 11.8 14.538 11.325Q13.75 10.85 13.025 9.875L12.525 12.65L13.85 14.075V17.85ZM13.5 7.85Q13.15 7.85 12.9 7.6Q12.65 7.35 12.65 7Q12.65 6.65 12.9 6.4Q13.15 6.15 13.5 6.15Q13.85 6.15 14.1 6.4Q14.35 6.65 14.35 7Q14.35 7.35 14.1 7.6Q13.85 7.85 13.5 7.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRunCircleRoundedW100.displayName="AmauiIconMaterialRunCircleRoundedW100";var IconMaterialRunCircleRoundedW100$1 = IconMaterialRunCircleRoundedW100;

  const IconMaterialRunCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleRoundedW100Filled",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 17.85V14.375L11.775 12.875L11.225 15.675L7.775 14.95L7.925 14.275L10.7 14.85L11.75 9.55L9.85 10.25V11.85H9.15V9.75L12.325 8.6Q12.65 8.475 12.963 8.6Q13.275 8.725 13.425 9.05Q14 10.275 14.725 10.688Q15.45 11.1 15.85 11.15V11.85Q15.325 11.8 14.538 11.325Q13.75 10.85 13.025 9.875L12.525 12.65L13.85 14.075V17.85ZM13.5 7.85Q13.15 7.85 12.9 7.6Q12.65 7.35 12.65 7Q12.65 6.65 12.9 6.4Q13.15 6.15 13.5 6.15Q13.85 6.15 14.1 6.4Q14.35 6.65 14.35 7Q14.35 7.35 14.1 7.6Q13.85 7.85 13.5 7.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRunCircleRoundedW100Filled.displayName="AmauiIconMaterialRunCircleRoundedW100Filled";var IconMaterialRunCircleRoundedW100Filled$1 = IconMaterialRunCircleRoundedW100Filled;

  const IconMaterialRunCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleSharp",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 18V14.425L11.875 13.2L11.35 15.85L7.6 15.075L7.8 14.1L10.575 14.675L11.55 9.775L10 10.35V12H9V9.65L12.275 8.45Q12.65 8.325 13.012 8.475Q13.375 8.625 13.55 8.975Q14.175 10.25 14.938 10.625Q15.7 11 16 11V12Q15.475 12 14.625 11.587Q13.775 11.175 13.1 10.25L12.675 12.6L14 14.025V18ZM13.5 8Q13.075 8 12.788 7.713Q12.5 7.425 12.5 7Q12.5 6.575 12.788 6.287Q13.075 6 13.5 6Q13.925 6 14.213 6.287Q14.5 6.575 14.5 7Q14.5 7.425 14.213 7.713Q13.925 8 13.5 8ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRunCircleSharp.displayName="AmauiIconMaterialRunCircleSharp";var IconMaterialRunCircleSharp$1 = IconMaterialRunCircleSharp;

  const IconMaterialRunCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleSharpFilled",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 18V14.425L11.875 13.2L11.35 15.85L7.6 15.075L7.8 14.1L10.575 14.675L11.55 9.775L10 10.35V12H9V9.65L12.275 8.45Q12.65 8.325 13.012 8.475Q13.375 8.625 13.55 8.975Q14.175 10.25 14.938 10.625Q15.7 11 16 11V12Q15.475 12 14.625 11.587Q13.775 11.175 13.1 10.25L12.675 12.6L14 14.025V18ZM13.5 8Q13.075 8 12.788 7.713Q12.5 7.425 12.5 7Q12.5 6.575 12.788 6.287Q13.075 6 13.5 6Q13.925 6 14.213 6.287Q14.5 6.575 14.5 7Q14.5 7.425 14.213 7.713Q13.925 8 13.5 8ZM12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRunCircleSharpFilled.displayName="AmauiIconMaterialRunCircleSharpFilled";var IconMaterialRunCircleSharpFilled$1 = IconMaterialRunCircleSharpFilled;

  const IconMaterialRunCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleSharpW100",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 17.85V14.375L11.775 12.875L11.225 15.675L7.775 14.95L7.925 14.275L10.7 14.85L11.75 9.55L9.85 10.25V11.85H9.15V9.75L12.325 8.6Q12.65 8.475 12.963 8.6Q13.275 8.725 13.425 9.05Q14 10.275 14.725 10.688Q15.45 11.1 15.85 11.15V11.85Q15.325 11.8 14.538 11.325Q13.75 10.85 13.025 9.875L12.525 12.65L13.85 14.075V17.85ZM13.5 7.85Q13.15 7.85 12.9 7.6Q12.65 7.35 12.65 7Q12.65 6.65 12.9 6.4Q13.15 6.15 13.5 6.15Q13.85 6.15 14.1 6.4Q14.35 6.65 14.35 7Q14.35 7.35 14.1 7.6Q13.85 7.85 13.5 7.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRunCircleSharpW100.displayName="AmauiIconMaterialRunCircleSharpW100";var IconMaterialRunCircleSharpW100$1 = IconMaterialRunCircleSharpW100;

  const IconMaterialRunCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleSharpW100Filled",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.15 17.85V14.375L11.775 12.875L11.225 15.675L7.775 14.95L7.925 14.275L10.7 14.85L11.75 9.55L9.85 10.25V11.85H9.15V9.75L12.325 8.6Q12.65 8.475 12.963 8.6Q13.275 8.725 13.425 9.05Q14 10.275 14.725 10.688Q15.45 11.1 15.85 11.15V11.85Q15.325 11.8 14.538 11.325Q13.75 10.85 13.025 9.875L12.525 12.65L13.85 14.075V17.85ZM13.5 7.85Q13.15 7.85 12.9 7.6Q12.65 7.35 12.65 7Q12.65 6.65 12.9 6.4Q13.15 6.15 13.5 6.15Q13.85 6.15 14.1 6.4Q14.35 6.65 14.35 7Q14.35 7.35 14.1 7.6Q13.85 7.85 13.5 7.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialRunCircleSharpW100Filled.displayName="AmauiIconMaterialRunCircleSharpW100Filled";var IconMaterialRunCircleSharpW100Filled$1 = IconMaterialRunCircleSharpW100Filled;

  const IconMaterialRunCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunCircleTwoTone",short_name:"RunCircle"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.42,0-8,3.58-8,8s3.58,8,8,8s8-3.58,8-8S16.42,4,12,4z M13.5,6c0.55,0,1,0.45,1,1 c0,0.55-0.45,1-1,1s-1-0.45-1-1C12.5,6.45,12.95,6,13.5,6z M16,12c-0.7,0-2.01-0.54-2.91-1.76l-0.41,2.35L14,14.03V18h-1v-3.58 l-1.11-1.21l-0.52,2.64L7.6,15.08l0.2-0.98l2.78,0.57l0.96-4.89L10,10.35V12H9V9.65l3.28-1.21c0.49-0.18,1.03,0.06,1.26,0.53 C14.37,10.67,15.59,11,16,11V12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M12,20c-4.42,0-8-3.58-8-8 s3.58-8,8-8s8,3.58,8,8S16.42,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.54,8.97c-0.23-0.47-0.76-0.71-1.26-0.53L9,9.65V12h1v-1.65l1.54-0.57l-0.96,4.89L7.8,14.1l-0.2,0.98l3.76,0.77 l0.52-2.64L13,14.42V18h1v-3.97l-1.32-1.44l0.41-2.35C13.99,11.46,15.3,12,16,12v-1C15.59,11,14.37,10.67,13.54,8.97z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"13.5",cy:"7",r:"1"}))))});IconMaterialRunCircleTwoTone.displayName="AmauiIconMaterialRunCircleTwoTone";var IconMaterialRunCircleTwoTone$1 = IconMaterialRunCircleTwoTone;

  const IconMaterialRunningWithErrorsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsRounded",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.225 2 16.175 2.912Q18.125 3.825 19.55 5.45L12 13V4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.725 20 15.3 19.288Q16.875 18.575 18 17.25V20Q16.675 20.95 15.15 21.475Q13.625 22 12 22ZM21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialRunningWithErrorsRounded.displayName="AmauiIconMaterialRunningWithErrorsRounded";var IconMaterialRunningWithErrorsRounded$1 = IconMaterialRunningWithErrorsRounded;

  const IconMaterialRunningWithErrorsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsRoundedFilled",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.225 2 16.175 2.912Q18.125 3.825 19.55 5.45L12 13V4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.725 20 15.3 19.288Q16.875 18.575 18 17.25V20Q16.675 20.95 15.15 21.475Q13.625 22 12 22ZM21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialRunningWithErrorsRoundedFilled.displayName="AmauiIconMaterialRunningWithErrorsRoundedFilled";var IconMaterialRunningWithErrorsRoundedFilled$1 = IconMaterialRunningWithErrorsRoundedFilled;

  const IconMaterialRunningWithErrorsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsRoundedW100",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 20.7Q9.8 20.7 8.213 20.012Q6.625 19.325 5.45 18.15Q4.275 16.975 3.588 15.387Q2.9 13.8 2.9 12Q2.9 10.2 3.588 8.612Q4.275 7.025 5.45 5.85Q6.625 4.675 8.213 3.987Q9.8 3.3 11.6 3.3Q13.425 3.3 15.05 4Q16.675 4.7 17.9 5.975L11.6 12.25V4Q8.25 4 5.925 6.325Q3.6 8.65 3.6 12Q3.6 15.35 5.925 17.675Q8.25 20 11.6 20Q13.6 20 15.325 19.038Q17.05 18.075 18.25 16.45V17.6Q16.975 19.05 15.25 19.875Q13.525 20.7 11.6 20.7ZM20.6 18Q20.45 18 20.35 17.9Q20.25 17.8 20.25 17.65V11Q20.25 10.85 20.35 10.75Q20.45 10.65 20.6 10.65Q20.75 10.65 20.85 10.75Q20.95 10.85 20.95 11V17.65Q20.95 17.8 20.85 17.9Q20.75 18 20.6 18ZM20.6 20.25Q20.4 20.25 20.25 20.1Q20.1 19.95 20.1 19.75Q20.1 19.525 20.25 19.387Q20.4 19.25 20.6 19.25Q20.825 19.25 20.963 19.387Q21.1 19.525 21.1 19.75Q21.1 19.95 20.963 20.1Q20.825 20.25 20.6 20.25Z"}))});IconMaterialRunningWithErrorsRoundedW100.displayName="AmauiIconMaterialRunningWithErrorsRoundedW100";var IconMaterialRunningWithErrorsRoundedW100$1 = IconMaterialRunningWithErrorsRoundedW100;

  const IconMaterialRunningWithErrorsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsRoundedW100Filled",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 20.7Q9.8 20.7 8.213 20.012Q6.625 19.325 5.45 18.15Q4.275 16.975 3.588 15.387Q2.9 13.8 2.9 12Q2.9 10.2 3.588 8.612Q4.275 7.025 5.45 5.85Q6.625 4.675 8.213 3.987Q9.8 3.3 11.6 3.3Q13.425 3.3 15.05 4Q16.675 4.7 17.9 5.975L11.6 12.25V4Q8.25 4 5.925 6.325Q3.6 8.65 3.6 12Q3.6 15.35 5.925 17.675Q8.25 20 11.6 20Q13.6 20 15.325 19.038Q17.05 18.075 18.25 16.45V17.6Q16.975 19.05 15.25 19.875Q13.525 20.7 11.6 20.7ZM20.6 18Q20.45 18 20.35 17.9Q20.25 17.8 20.25 17.65V11Q20.25 10.85 20.35 10.75Q20.45 10.65 20.6 10.65Q20.75 10.65 20.85 10.75Q20.95 10.85 20.95 11V17.65Q20.95 17.8 20.85 17.9Q20.75 18 20.6 18ZM20.6 20.25Q20.4 20.25 20.25 20.1Q20.1 19.95 20.1 19.75Q20.1 19.525 20.25 19.387Q20.4 19.25 20.6 19.25Q20.825 19.25 20.963 19.387Q21.1 19.525 21.1 19.75Q21.1 19.95 20.963 20.1Q20.825 20.25 20.6 20.25Z"}))});IconMaterialRunningWithErrorsRoundedW100Filled.displayName="AmauiIconMaterialRunningWithErrorsRoundedW100Filled";var IconMaterialRunningWithErrorsRoundedW100Filled$1 = IconMaterialRunningWithErrorsRoundedW100Filled;

  const IconMaterialRunningWithErrorsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsSharp",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.225 2 16.175 2.912Q18.125 3.825 19.55 5.45L12 13V4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.725 20 15.3 19.288Q16.875 18.575 18 17.25V20Q16.675 20.95 15.15 21.475Q13.625 22 12 22ZM20 18V10H22V18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialRunningWithErrorsSharp.displayName="AmauiIconMaterialRunningWithErrorsSharp";var IconMaterialRunningWithErrorsSharp$1 = IconMaterialRunningWithErrorsSharp;

  const IconMaterialRunningWithErrorsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsSharpFilled",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.225 2 16.175 2.912Q18.125 3.825 19.55 5.45L12 13V4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q13.725 20 15.3 19.288Q16.875 18.575 18 17.25V20Q16.675 20.95 15.15 21.475Q13.625 22 12 22ZM20 18V10H22V18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialRunningWithErrorsSharpFilled.displayName="AmauiIconMaterialRunningWithErrorsSharpFilled";var IconMaterialRunningWithErrorsSharpFilled$1 = IconMaterialRunningWithErrorsSharpFilled;

  const IconMaterialRunningWithErrorsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsSharpW100",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 20.7Q9.8 20.7 8.213 20.012Q6.625 19.325 5.45 18.15Q4.275 16.975 3.588 15.387Q2.9 13.8 2.9 12Q2.9 10.2 3.588 8.612Q4.275 7.025 5.45 5.85Q6.625 4.675 8.213 3.987Q9.8 3.3 11.6 3.3Q13.425 3.3 15.05 4Q16.675 4.7 17.9 5.975L11.6 12.25V4Q8.25 4 5.925 6.325Q3.6 8.65 3.6 12Q3.6 15.35 5.925 17.675Q8.25 20 11.6 20Q13.6 20 15.325 19.038Q17.05 18.075 18.25 16.45V17.6Q16.975 19.05 15.25 19.875Q13.525 20.7 11.6 20.7ZM20.25 18V10.65H20.95V18ZM20.6 20.25Q20.4 20.25 20.25 20.1Q20.1 19.95 20.1 19.75Q20.1 19.525 20.25 19.387Q20.4 19.25 20.6 19.25Q20.825 19.25 20.963 19.387Q21.1 19.525 21.1 19.75Q21.1 19.95 20.963 20.1Q20.825 20.25 20.6 20.25Z"}))});IconMaterialRunningWithErrorsSharpW100.displayName="AmauiIconMaterialRunningWithErrorsSharpW100";var IconMaterialRunningWithErrorsSharpW100$1 = IconMaterialRunningWithErrorsSharpW100;

  const IconMaterialRunningWithErrorsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsSharpW100Filled",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.6 20.7Q9.8 20.7 8.213 20.012Q6.625 19.325 5.45 18.15Q4.275 16.975 3.588 15.387Q2.9 13.8 2.9 12Q2.9 10.2 3.588 8.612Q4.275 7.025 5.45 5.85Q6.625 4.675 8.213 3.987Q9.8 3.3 11.6 3.3Q13.425 3.3 15.05 4Q16.675 4.7 17.9 5.975L11.6 12.25V4Q8.25 4 5.925 6.325Q3.6 8.65 3.6 12Q3.6 15.35 5.925 17.675Q8.25 20 11.6 20Q13.6 20 15.325 19.038Q17.05 18.075 18.25 16.45V17.6Q16.975 19.05 15.25 19.875Q13.525 20.7 11.6 20.7ZM20.25 18V10.65H20.95V18ZM20.6 20.25Q20.4 20.25 20.25 20.1Q20.1 19.95 20.1 19.75Q20.1 19.525 20.25 19.387Q20.4 19.25 20.6 19.25Q20.825 19.25 20.963 19.387Q21.1 19.525 21.1 19.75Q21.1 19.95 20.963 20.1Q20.825 20.25 20.6 20.25Z"}))});IconMaterialRunningWithErrorsSharpW100Filled.displayName="AmauiIconMaterialRunningWithErrorsSharpW100Filled";var IconMaterialRunningWithErrorsSharpW100Filled$1 = IconMaterialRunningWithErrorsSharpW100Filled;

  const IconMaterialRunningWithErrorsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RunningWithErrorsTwoTone",short_name:"RunningWithErrors"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,10v8h-2v-8H22z M20,20v2h2v-2H20z M18,17.29C16.53,18.95,14.39,20,12,20c-4.41,0-8-3.59-8-8c0-4.41,3.59-8,8-8v9 l7.55-7.55C17.72,3.34,15.02,2,12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10c2.25,0,4.33-0.74,6-2V17.29z"}))});IconMaterialRunningWithErrorsTwoTone.displayName="AmauiIconMaterialRunningWithErrorsTwoTone";var IconMaterialRunningWithErrorsTwoTone$1 = IconMaterialRunningWithErrorsTwoTone;

  const IconMaterialRvHookupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupRounded",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.8 20.8Q18.525 20.525 18.525 20.1Q18.525 19.675 18.8 19.4L19.2 19H11.8Q11.5 19.9 10.725 20.45Q9.95 21 9 21Q8.05 21 7.288 20.45Q6.525 19.9 6.2 19H5Q3.75 19 2.875 18.125Q2 17.25 2 16V10H8V7H2.975Q2.55 7 2.275 6.713Q2 6.425 2 6Q2 5.575 2.288 5.287Q2.575 5 3 5H15Q15.825 5 16.413 5.588Q17 6.175 17 7V17H19.15L18.8 16.65Q18.5 16.35 18.5 15.938Q18.5 15.525 18.8 15.225Q19.1 14.925 19.513 14.925Q19.925 14.925 20.225 15.225L22.3 17.3Q22.45 17.45 22.513 17.625Q22.575 17.8 22.575 18Q22.575 18.2 22.513 18.375Q22.45 18.55 22.3 18.7L20.175 20.825Q19.9 21.1 19.5 21.1Q19.1 21.1 18.8 20.8ZM10 10H15V7Q15 7 15 7Q15 7 15 7H10ZM9 19Q9.425 19 9.713 18.712Q10 18.425 10 18Q10 17.575 9.713 17.288Q9.425 17 9 17Q8.575 17 8.288 17.288Q8 17.575 8 18Q8 18.425 8.288 18.712Q8.575 19 9 19ZM6.2 17Q6.525 16.1 7.288 15.55Q8.05 15 9 15Q9.95 15 10.725 15.55Q11.5 16.1 11.8 17H15V12H4V16Q4 16.425 4.287 16.712Q4.575 17 5 17ZM6.2 12H5Q4.575 12 4.287 12Q4 12 4 12H15H11.8Q11.5 12 10.725 12Q9.95 12 9 12Q8.05 12 7.288 12Q6.525 12 6.2 12Z"}))});IconMaterialRvHookupRounded.displayName="AmauiIconMaterialRvHookupRounded";var IconMaterialRvHookupRounded$1 = IconMaterialRvHookupRounded;

  const IconMaterialRvHookupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupRoundedFilled",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.8 20.8Q18.525 20.525 18.525 20.1Q18.525 19.675 18.8 19.4L19.2 19H11.8Q11.5 19.9 10.725 20.45Q9.95 21 9 21Q8.05 21 7.288 20.45Q6.525 19.9 6.2 19H5Q3.75 19 2.875 18.125Q2 17.25 2 16V10H8V7H2.975Q2.55 7 2.275 6.713Q2 6.425 2 6Q2 5.575 2.288 5.287Q2.575 5 3 5H15Q15.825 5 16.413 5.588Q17 6.175 17 7V17H19.15L18.8 16.65Q18.5 16.35 18.5 15.938Q18.5 15.525 18.8 15.225Q19.1 14.925 19.513 14.925Q19.925 14.925 20.225 15.225L22.3 17.3Q22.45 17.45 22.513 17.625Q22.575 17.8 22.575 18Q22.575 18.2 22.513 18.375Q22.45 18.55 22.3 18.7L20.175 20.825Q19.9 21.1 19.5 21.1Q19.1 21.1 18.8 20.8ZM10 10H15V7Q15 7 15 7Q15 7 15 7H10ZM9 19Q9.425 19 9.713 18.712Q10 18.425 10 18Q10 17.575 9.713 17.288Q9.425 17 9 17Q8.575 17 8.288 17.288Q8 17.575 8 18Q8 18.425 8.288 18.712Q8.575 19 9 19Z"}))});IconMaterialRvHookupRoundedFilled.displayName="AmauiIconMaterialRvHookupRoundedFilled";var IconMaterialRvHookupRoundedFilled$1 = IconMaterialRvHookupRoundedFilled;

  const IconMaterialRvHookupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupRoundedW100",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 19.7Q18.925 19.575 18.925 19.45Q18.925 19.325 19.05 19.2L20.55 17.7H11.1Q11 18.575 10.338 19.137Q9.675 19.7 8.8 19.7Q7.925 19.7 7.275 19.137Q6.625 18.575 6.5 17.7H5.45Q4.475 17.7 3.788 17.012Q3.1 16.325 3.1 15.35V10.65H8.4V7.65H3.425Q3.3 7.65 3.2 7.55Q3.1 7.45 3.1 7.3Q3.1 7.15 3.2 7.05Q3.3 6.95 3.45 6.95H14Q14.65 6.95 15.075 7.375Q15.5 7.8 15.5 8.45V17H20.55L19.025 15.475Q18.925 15.375 18.925 15.25Q18.925 15.125 19.05 15Q19.175 14.875 19.3 14.875Q19.425 14.875 19.55 15L21.375 16.825Q21.5 16.95 21.55 17.075Q21.6 17.2 21.6 17.35Q21.6 17.5 21.55 17.625Q21.5 17.75 21.375 17.875L19.525 19.725Q19.425 19.825 19.3 19.825Q19.175 19.825 19.05 19.7ZM9.2 10.65H14.8V8.45Q14.8 8.15 14.55 7.9Q14.3 7.65 14 7.65H9.2ZM8.8 19Q9.475 19 9.963 18.512Q10.45 18.025 10.45 17.35Q10.45 16.675 9.963 16.188Q9.475 15.7 8.8 15.7Q8.125 15.7 7.638 16.188Q7.15 16.675 7.15 17.35Q7.15 18.025 7.638 18.512Q8.125 19 8.8 19ZM6.5 17Q6.625 16.125 7.275 15.562Q7.925 15 8.8 15Q9.675 15 10.338 15.562Q11 16.125 11.1 17H14.8V11.35H3.8V15.35Q3.8 16.025 4.288 16.512Q4.775 17 5.45 17ZM6.5 11.35H5.45Q4.775 11.35 4.288 11.35Q3.8 11.35 3.8 11.35H14.8H11.1Q11 11.35 10.338 11.35Q9.675 11.35 8.8 11.35Q7.925 11.35 7.275 11.35Q6.625 11.35 6.5 11.35Z"}))});IconMaterialRvHookupRoundedW100.displayName="AmauiIconMaterialRvHookupRoundedW100";var IconMaterialRvHookupRoundedW100$1 = IconMaterialRvHookupRoundedW100;

  const IconMaterialRvHookupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupRoundedW100Filled",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 19.7Q18.925 19.575 18.925 19.45Q18.925 19.325 19.05 19.2L20.55 17.7H11.1Q11 18.575 10.338 19.137Q9.675 19.7 8.8 19.7Q7.925 19.7 7.275 19.137Q6.625 18.575 6.5 17.7H5.45Q4.475 17.7 3.788 17.012Q3.1 16.325 3.1 15.35V10.65H8.4V7.65H3.425Q3.3 7.65 3.2 7.55Q3.1 7.45 3.1 7.3Q3.1 7.15 3.2 7.05Q3.3 6.95 3.45 6.95H14Q14.65 6.95 15.075 7.375Q15.5 7.8 15.5 8.45V17H20.55L19.025 15.475Q18.925 15.375 18.925 15.25Q18.925 15.125 19.05 15Q19.175 14.875 19.3 14.875Q19.425 14.875 19.55 15L21.375 16.825Q21.5 16.95 21.55 17.075Q21.6 17.2 21.6 17.35Q21.6 17.5 21.55 17.625Q21.5 17.75 21.375 17.875L19.525 19.725Q19.425 19.825 19.3 19.825Q19.175 19.825 19.05 19.7ZM9.2 10.65H14.8V8.45Q14.8 8.15 14.55 7.9Q14.3 7.65 14 7.65H9.2ZM8.8 19Q9.475 19 9.963 18.512Q10.45 18.025 10.45 17.35Q10.45 16.675 9.963 16.188Q9.475 15.7 8.8 15.7Q8.125 15.7 7.638 16.188Q7.15 16.675 7.15 17.35Q7.15 18.025 7.638 18.512Q8.125 19 8.8 19Z"}))});IconMaterialRvHookupRoundedW100Filled.displayName="AmauiIconMaterialRvHookupRoundedW100Filled";var IconMaterialRvHookupRoundedW100Filled$1 = IconMaterialRvHookupRoundedW100Filled;

  const IconMaterialRvHookupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupSharp",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 21.5 18.1 20.1 19.2 19H11.8Q11.5 19.9 10.725 20.45Q9.95 21 9 21Q8.05 21 7.288 20.45Q6.525 19.9 6.2 19H2V10H8V7H2V5H17V17H19.15L18.1 15.95L19.5 14.5L23 18ZM10 10H15V7H10ZM9 19Q9.425 19 9.713 18.712Q10 18.425 10 18Q10 17.575 9.713 17.288Q9.425 17 9 17Q8.575 17 8.288 17.288Q8 17.575 8 18Q8 18.425 8.288 18.712Q8.575 19 9 19ZM6.2 17Q6.525 16.1 7.288 15.55Q8.05 15 9 15Q9.95 15 10.725 15.55Q11.5 16.1 11.8 17H15V12H4V17ZM6.2 12H4H15H11.8Q11.5 12 10.725 12Q9.95 12 9 12Q8.05 12 7.288 12Q6.525 12 6.2 12Z"}))});IconMaterialRvHookupSharp.displayName="AmauiIconMaterialRvHookupSharp";var IconMaterialRvHookupSharp$1 = IconMaterialRvHookupSharp;

  const IconMaterialRvHookupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupSharpFilled",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 21.5 18.1 20.1 19.2 19H11.8Q11.5 19.9 10.725 20.45Q9.95 21 9 21Q8.05 21 7.288 20.45Q6.525 19.9 6.2 19H2V10H8V7H2V5H17V17H19.15L18.1 15.95L19.5 14.5L23 18ZM10 10H15V7H10ZM9 19Q9.425 19 9.713 18.712Q10 18.425 10 18Q10 17.575 9.713 17.288Q9.425 17 9 17Q8.575 17 8.288 17.288Q8 17.575 8 18Q8 18.425 8.288 18.712Q8.575 19 9 19Z"}))});IconMaterialRvHookupSharpFilled.displayName="AmauiIconMaterialRvHookupSharpFilled";var IconMaterialRvHookupSharpFilled$1 = IconMaterialRvHookupSharpFilled;

  const IconMaterialRvHookupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupSharpW100",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 19.95 18.8 19.45 20.55 17.7H11.1Q11 18.575 10.338 19.137Q9.675 19.7 8.8 19.7Q7.925 19.7 7.275 19.137Q6.625 18.575 6.5 17.7H3.1V10.65H8.4V7.65H3.1V6.95H15.5V17H20.55L18.8 15.25L19.3 14.75L21.9 17.35ZM9.2 10.65H14.8V7.65H9.2ZM8.8 19Q9.475 19 9.963 18.512Q10.45 18.025 10.45 17.35Q10.45 16.675 9.963 16.188Q9.475 15.7 8.8 15.7Q8.125 15.7 7.638 16.188Q7.15 16.675 7.15 17.35Q7.15 18.025 7.638 18.512Q8.125 19 8.8 19ZM6.5 17Q6.625 16.125 7.275 15.562Q7.925 15 8.8 15Q9.675 15 10.338 15.562Q11 16.125 11.1 17H14.8V11.35H3.8V17ZM6.5 11.35H3.8H14.8H11.1Q11 11.35 10.338 11.35Q9.675 11.35 8.8 11.35Q7.925 11.35 7.275 11.35Q6.625 11.35 6.5 11.35Z"}))});IconMaterialRvHookupSharpW100.displayName="AmauiIconMaterialRvHookupSharpW100";var IconMaterialRvHookupSharpW100$1 = IconMaterialRvHookupSharpW100;

  const IconMaterialRvHookupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupSharpW100Filled",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 19.95 18.8 19.45 20.55 17.7H11.1Q11 18.575 10.338 19.137Q9.675 19.7 8.8 19.7Q7.925 19.7 7.275 19.137Q6.625 18.575 6.5 17.7H3.1V10.65H8.4V7.65H3.1V6.95H15.5V17H20.55L18.8 15.25L19.3 14.75L21.9 17.35ZM9.2 10.65H14.8V7.65H9.2ZM8.8 19Q9.475 19 9.963 18.512Q10.45 18.025 10.45 17.35Q10.45 16.675 9.963 16.188Q9.475 15.7 8.8 15.7Q8.125 15.7 7.638 16.188Q7.15 16.675 7.15 17.35Q7.15 18.025 7.638 18.512Q8.125 19 8.8 19Z"}))});IconMaterialRvHookupSharpW100Filled.displayName="AmauiIconMaterialRvHookupSharpW100Filled";var IconMaterialRvHookupSharpW100Filled$1 = IconMaterialRvHookupSharpW100Filled;

  const IconMaterialRvHookupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"RvHookupTwoTone",short_name:"RvHookup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17v-6c0-1.1-.9-2-2-2H7V7l-3 3 3 3v-2h4v3H4v3c0 1.1.9 2 2 2h2c0 1.66 1.34 3 3 3s3-1.34 3-3h8v-2h-2zm-9 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm7-6h-4v-3h4v3zM17 2v2H9v2h8v2l3-3-3-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 17v-6c0-1.1-.9-2-2-2H7V7l-3 3 3 3v-2h4v3H4v3c0 1.1.9 2 2 2h2c0 1.66 1.34 3 3 3s3-1.34 3-3h8v-2h-2zm-9 3c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm7-6h-4v-3h4v3zM17 2v2H9v2h8v2l3-3-3-3z"}))});IconMaterialRvHookupTwoTone.displayName="AmauiIconMaterialRvHookupTwoTone";var IconMaterialRvHookupTwoTone$1 = IconMaterialRvHookupTwoTone;

  const IconMaterialSafetyCheckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckRounded",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12.5 11.8 14 13.3Q14.15 13.45 14.15 13.65Q14.15 13.85 14 14Q13.85 14.15 13.65 14.15Q13.45 14.15 13.3 14L11.65 12.35Q11.6 12.3 11.5 12V9.5Q11.5 9.3 11.65 9.15Q11.8 9 12 9Q12.2 9 12.35 9.15Q12.5 9.3 12.5 9.5ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSafetyCheckRounded.displayName="AmauiIconMaterialSafetyCheckRounded";var IconMaterialSafetyCheckRounded$1 = IconMaterialSafetyCheckRounded;

  const IconMaterialSafetyCheckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckRoundedFilled",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM12.5 11.8 14 13.3Q14.15 13.45 14.15 13.65Q14.15 13.85 14 14Q13.85 14.15 13.65 14.15Q13.45 14.15 13.3 14L11.65 12.35Q11.6 12.3 11.5 12V9.5Q11.5 9.3 11.65 9.15Q11.8 9 12 9Q12.2 9 12.35 9.15Q12.5 9.3 12.5 9.5ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialSafetyCheckRoundedFilled.displayName="AmauiIconMaterialSafetyCheckRoundedFilled";var IconMaterialSafetyCheckRoundedFilled$1 = IconMaterialSafetyCheckRoundedFilled;

  const IconMaterialSafetyCheckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckRoundedW100",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.725Q13.55 15.725 14.625 14.65Q15.7 13.575 15.7 12.025Q15.7 10.475 14.625 9.4Q13.55 8.325 12 8.325Q10.45 8.325 9.375 9.4Q8.3 10.475 8.3 12.025Q8.3 13.575 9.375 14.65Q10.45 15.725 12 15.725ZM12.35 11.875 13.9 13.425Q14.025 13.55 14.025 13.675Q14.025 13.8 13.9 13.925Q13.775 14.05 13.65 14.05Q13.525 14.05 13.4 13.925L11.775 12.3Q11.75 12.275 11.65 12V9.525Q11.65 9.375 11.75 9.275Q11.85 9.175 12 9.175Q12.15 9.175 12.25 9.275Q12.35 9.375 12.35 9.525ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.775Q18 6.575 17.9 6.425Q17.8 6.275 17.625 6.225L12.375 4.3Q12.175 4.225 12 4.225Q11.825 4.225 11.625 4.3L6.375 6.225Q6.2 6.275 6.1 6.425Q6 6.575 6 6.775V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialSafetyCheckRoundedW100.displayName="AmauiIconMaterialSafetyCheckRoundedW100";var IconMaterialSafetyCheckRoundedW100$1 = IconMaterialSafetyCheckRoundedW100;

  const IconMaterialSafetyCheckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckRoundedW100Filled",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.725Q13.55 15.725 14.625 14.65Q15.7 13.575 15.7 12.025Q15.7 10.475 14.625 9.4Q13.55 8.325 12 8.325Q10.45 8.325 9.375 9.4Q8.3 10.475 8.3 12.025Q8.3 13.575 9.375 14.65Q10.45 15.725 12 15.725ZM12.35 11.875 13.9 13.425Q14.025 13.55 14.025 13.675Q14.025 13.8 13.9 13.925Q13.775 14.05 13.637 14.037Q13.5 14.025 13.4 13.925L11.775 12.3Q11.75 12.275 11.65 12V9.525Q11.65 9.375 11.75 9.275Q11.85 9.175 12 9.175Q12.15 9.175 12.25 9.275Q12.35 9.375 12.35 9.525ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialSafetyCheckRoundedW100Filled.displayName="AmauiIconMaterialSafetyCheckRoundedW100Filled";var IconMaterialSafetyCheckRoundedW100Filled$1 = IconMaterialSafetyCheckRoundedW100Filled;

  const IconMaterialSafetyCheckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckSharp",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM13.65 14.35 11.5 12.2V9H12.5V11.8L14.35 13.65Z"}))});IconMaterialSafetyCheckSharp.displayName="AmauiIconMaterialSafetyCheckSharp";var IconMaterialSafetyCheckSharp$1 = IconMaterialSafetyCheckSharp;

  const IconMaterialSafetyCheckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckSharpFilled",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM13.65 14.35 11.5 12.2V9H12.5V11.8L14.35 13.65Z"}))});IconMaterialSafetyCheckSharpFilled.displayName="AmauiIconMaterialSafetyCheckSharpFilled";var IconMaterialSafetyCheckSharpFilled$1 = IconMaterialSafetyCheckSharpFilled;

  const IconMaterialSafetyCheckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckSharpW100",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 15.725Q13.55 15.725 14.625 14.65Q15.7 13.575 15.7 12.025Q15.7 10.475 14.625 9.4Q13.55 8.325 12 8.325Q10.45 8.325 9.375 9.4Q8.3 10.475 8.3 12.025Q8.3 13.575 9.375 14.65Q10.45 15.725 12 15.725ZM13.65 14.175 11.65 12.175V9.175H12.35V11.875L14.15 13.675Z"}))});IconMaterialSafetyCheckSharpW100.displayName="AmauiIconMaterialSafetyCheckSharpW100";var IconMaterialSafetyCheckSharpW100$1 = IconMaterialSafetyCheckSharpW100;

  const IconMaterialSafetyCheckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckSharpW100Filled",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 15.725Q13.55 15.725 14.625 14.65Q15.7 13.575 15.7 12.025Q15.7 10.475 14.625 9.4Q13.55 8.325 12 8.325Q10.45 8.325 9.375 9.4Q8.3 10.475 8.3 12.025Q8.3 13.575 9.375 14.65Q10.45 15.725 12 15.725ZM13.65 14.175 11.65 12.175V9.175H12.35V11.875L14.15 13.675Z"}))});IconMaterialSafetyCheckSharpW100Filled.displayName="AmauiIconMaterialSafetyCheckSharpW100Filled";var IconMaterialSafetyCheckSharpW100Filled$1 = IconMaterialSafetyCheckSharpW100Filled;

  const IconMaterialSafetyCheckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyCheckTwoTone",short_name:"SafetyCheck"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4.14L6,6.39v4.7c0,4,2.55,7.7,6,8.83c3.45-1.13,6-4.82,6-8.83v-4.7L12,4.14z M12,17c-2.76,0-5-2.24-5-5 s2.24-5,5-5s5,2.24,5,5S14.76,17,12,17z M13.65,14.35l-2.15-2.15V9h1v2.79l1.85,1.85L13.65,14.35z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2L4,5v6.09c0,5.05,3.41,9.76,8,10.91c4.59-1.15,8-5.86,8-10.91V5L12,2z M18,11.09c0,4-2.55,7.7-6,8.83 c-3.45-1.13-6-4.82-6-8.83v-4.7l6-2.25l6,2.25V11.09z M12,7c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S14.76,7,12,7z M13.65,14.35 l-2.15-2.15V9h1v2.79l1.85,1.85L13.65,14.35z"})))});IconMaterialSafetyCheckTwoTone.displayName="AmauiIconMaterialSafetyCheckTwoTone";var IconMaterialSafetyCheckTwoTone$1 = IconMaterialSafetyCheckTwoTone;

  const IconMaterialSafetyDividerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerRounded",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q11.575 19 11.288 18.712Q11 18.425 11 18V6Q11 5.575 11.288 5.287Q11.575 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6V18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM5 12Q4.175 12 3.587 11.412Q3 10.825 3 10Q3 9.175 3.587 8.587Q4.175 8 5 8Q5.825 8 6.412 8.587Q7 9.175 7 10Q7 10.825 6.412 11.412Q5.825 12 5 12ZM1 16V15.425Q1 14.825 1.325 14.325Q1.65 13.825 2.225 13.575Q2.875 13.3 3.562 13.15Q4.25 13 5 13Q5.75 13 6.438 13.15Q7.125 13.3 7.775 13.575Q8.35 13.825 8.675 14.325Q9 14.825 9 15.425V16ZM19 12Q18.175 12 17.587 11.412Q17 10.825 17 10Q17 9.175 17.587 8.587Q18.175 8 19 8Q19.825 8 20.413 8.587Q21 9.175 21 10Q21 10.825 20.413 11.412Q19.825 12 19 12ZM15 16V15.425Q15 14.825 15.325 14.325Q15.65 13.825 16.225 13.575Q16.875 13.3 17.562 13.15Q18.25 13 19 13Q19.75 13 20.438 13.15Q21.125 13.3 21.775 13.575Q22.35 13.825 22.675 14.325Q23 14.825 23 15.425V16Z"}))});IconMaterialSafetyDividerRounded.displayName="AmauiIconMaterialSafetyDividerRounded";var IconMaterialSafetyDividerRounded$1 = IconMaterialSafetyDividerRounded;

  const IconMaterialSafetyDividerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerRoundedFilled",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q11.575 19 11.288 18.712Q11 18.425 11 18V6Q11 5.575 11.288 5.287Q11.575 5 12 5Q12.425 5 12.713 5.287Q13 5.575 13 6V18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM5 12Q4.175 12 3.587 11.412Q3 10.825 3 10Q3 9.175 3.587 8.587Q4.175 8 5 8Q5.825 8 6.412 8.587Q7 9.175 7 10Q7 10.825 6.412 11.412Q5.825 12 5 12ZM1 16V15.425Q1 14.825 1.325 14.325Q1.65 13.825 2.225 13.575Q2.875 13.3 3.562 13.15Q4.25 13 5 13Q5.75 13 6.438 13.15Q7.125 13.3 7.775 13.575Q8.35 13.825 8.675 14.325Q9 14.825 9 15.425V16ZM19 12Q18.175 12 17.587 11.412Q17 10.825 17 10Q17 9.175 17.587 8.587Q18.175 8 19 8Q19.825 8 20.413 8.587Q21 9.175 21 10Q21 10.825 20.413 11.412Q19.825 12 19 12ZM15 16V15.425Q15 14.825 15.325 14.325Q15.65 13.825 16.225 13.575Q16.875 13.3 17.562 13.15Q18.25 13 19 13Q19.75 13 20.438 13.15Q21.125 13.3 21.775 13.575Q22.35 13.825 22.675 14.325Q23 14.825 23 15.425V16Z"}))});IconMaterialSafetyDividerRoundedFilled.displayName="AmauiIconMaterialSafetyDividerRoundedFilled";var IconMaterialSafetyDividerRoundedFilled$1 = IconMaterialSafetyDividerRoundedFilled;

  const IconMaterialSafetyDividerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerRoundedW100",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q11.85 18.35 11.75 18.25Q11.65 18.15 11.65 18V6Q11.65 5.85 11.75 5.75Q11.85 5.65 12 5.65Q12.15 5.65 12.25 5.75Q12.35 5.85 12.35 6V18Q12.35 18.15 12.25 18.25Q12.15 18.35 12 18.35ZM5 11.35Q4.425 11.35 4.037 10.962Q3.65 10.575 3.65 10Q3.65 9.425 4.037 9.037Q4.425 8.65 5 8.65Q5.575 8.65 5.963 9.037Q6.35 9.425 6.35 10Q6.35 10.575 5.963 10.962Q5.575 11.35 5 11.35ZM1.65 15.35V15.3Q1.65 14.925 1.875 14.637Q2.1 14.35 2.475 14.175Q3.05 13.9 3.688 13.775Q4.325 13.65 5 13.65Q5.675 13.65 6.312 13.775Q6.95 13.9 7.525 14.175Q7.9 14.35 8.125 14.637Q8.35 14.925 8.35 15.3V15.35ZM19 11.35Q18.425 11.35 18.038 10.962Q17.65 10.575 17.65 10Q17.65 9.425 18.038 9.037Q18.425 8.65 19 8.65Q19.575 8.65 19.963 9.037Q20.35 9.425 20.35 10Q20.35 10.575 19.963 10.962Q19.575 11.35 19 11.35ZM15.65 15.35V15.3Q15.65 14.925 15.875 14.637Q16.1 14.35 16.475 14.175Q17.05 13.9 17.688 13.775Q18.325 13.65 19 13.65Q19.675 13.65 20.312 13.775Q20.95 13.9 21.525 14.175Q21.9 14.35 22.125 14.637Q22.35 14.925 22.35 15.3V15.35Z"}))});IconMaterialSafetyDividerRoundedW100.displayName="AmauiIconMaterialSafetyDividerRoundedW100";var IconMaterialSafetyDividerRoundedW100$1 = IconMaterialSafetyDividerRoundedW100;

  const IconMaterialSafetyDividerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerRoundedW100Filled",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.35Q11.85 18.35 11.75 18.25Q11.65 18.15 11.65 18V6Q11.65 5.85 11.75 5.75Q11.85 5.65 12 5.65Q12.15 5.65 12.25 5.75Q12.35 5.85 12.35 6V18Q12.35 18.15 12.25 18.25Q12.15 18.35 12 18.35ZM5 11.35Q4.425 11.35 4.037 10.962Q3.65 10.575 3.65 10Q3.65 9.425 4.037 9.037Q4.425 8.65 5 8.65Q5.575 8.65 5.963 9.037Q6.35 9.425 6.35 10Q6.35 10.575 5.963 10.962Q5.575 11.35 5 11.35ZM1.65 15.35V15.3Q1.65 14.925 1.875 14.637Q2.1 14.35 2.475 14.175Q3.05 13.9 3.688 13.775Q4.325 13.65 5 13.65Q5.675 13.65 6.312 13.775Q6.95 13.9 7.525 14.175Q7.9 14.35 8.125 14.637Q8.35 14.925 8.35 15.3V15.35ZM19 11.35Q18.425 11.35 18.038 10.962Q17.65 10.575 17.65 10Q17.65 9.425 18.038 9.037Q18.425 8.65 19 8.65Q19.575 8.65 19.963 9.037Q20.35 9.425 20.35 10Q20.35 10.575 19.963 10.962Q19.575 11.35 19 11.35ZM15.65 15.35V15.3Q15.65 14.925 15.875 14.637Q16.1 14.35 16.475 14.175Q17.05 13.9 17.688 13.775Q18.325 13.65 19 13.65Q19.675 13.65 20.312 13.775Q20.95 13.9 21.525 14.175Q21.9 14.35 22.125 14.637Q22.35 14.925 22.35 15.3V15.35Z"}))});IconMaterialSafetyDividerRoundedW100Filled.displayName="AmauiIconMaterialSafetyDividerRoundedW100Filled";var IconMaterialSafetyDividerRoundedW100Filled$1 = IconMaterialSafetyDividerRoundedW100Filled;

  const IconMaterialSafetyDividerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerSharp",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19V5H13V19ZM5 12Q4.175 12 3.587 11.412Q3 10.825 3 10Q3 9.175 3.587 8.587Q4.175 8 5 8Q5.825 8 6.412 8.587Q7 9.175 7 10Q7 10.825 6.412 11.412Q5.825 12 5 12ZM1 16V15.425Q1 14.825 1.325 14.325Q1.65 13.825 2.225 13.575Q2.875 13.3 3.562 13.15Q4.25 13 5 13Q5.75 13 6.438 13.15Q7.125 13.3 7.775 13.575Q8.35 13.825 8.675 14.325Q9 14.825 9 15.425V16ZM19 12Q18.175 12 17.587 11.412Q17 10.825 17 10Q17 9.175 17.587 8.587Q18.175 8 19 8Q19.825 8 20.413 8.587Q21 9.175 21 10Q21 10.825 20.413 11.412Q19.825 12 19 12ZM15 16V15.425Q15 14.825 15.325 14.325Q15.65 13.825 16.225 13.575Q16.875 13.3 17.562 13.15Q18.25 13 19 13Q19.75 13 20.438 13.15Q21.125 13.3 21.775 13.575Q22.35 13.825 22.675 14.325Q23 14.825 23 15.425V16Z"}))});IconMaterialSafetyDividerSharp.displayName="AmauiIconMaterialSafetyDividerSharp";var IconMaterialSafetyDividerSharp$1 = IconMaterialSafetyDividerSharp;

  const IconMaterialSafetyDividerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerSharpFilled",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19V5H13V19ZM5 12Q4.175 12 3.587 11.412Q3 10.825 3 10Q3 9.175 3.587 8.587Q4.175 8 5 8Q5.825 8 6.412 8.587Q7 9.175 7 10Q7 10.825 6.412 11.412Q5.825 12 5 12ZM1 16V15.425Q1 14.825 1.325 14.325Q1.65 13.825 2.225 13.575Q2.875 13.3 3.562 13.15Q4.25 13 5 13Q5.75 13 6.438 13.15Q7.125 13.3 7.775 13.575Q8.35 13.825 8.675 14.325Q9 14.825 9 15.425V16ZM19 12Q18.175 12 17.587 11.412Q17 10.825 17 10Q17 9.175 17.587 8.587Q18.175 8 19 8Q19.825 8 20.413 8.587Q21 9.175 21 10Q21 10.825 20.413 11.412Q19.825 12 19 12ZM15 16V15.425Q15 14.825 15.325 14.325Q15.65 13.825 16.225 13.575Q16.875 13.3 17.562 13.15Q18.25 13 19 13Q19.75 13 20.438 13.15Q21.125 13.3 21.775 13.575Q22.35 13.825 22.675 14.325Q23 14.825 23 15.425V16Z"}))});IconMaterialSafetyDividerSharpFilled.displayName="AmauiIconMaterialSafetyDividerSharpFilled";var IconMaterialSafetyDividerSharpFilled$1 = IconMaterialSafetyDividerSharpFilled;

  const IconMaterialSafetyDividerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerSharpW100",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.35V5.65H12.35V18.35ZM5 11.35Q4.425 11.35 4.037 10.962Q3.65 10.575 3.65 10Q3.65 9.425 4.037 9.037Q4.425 8.65 5 8.65Q5.575 8.65 5.963 9.037Q6.35 9.425 6.35 10Q6.35 10.575 5.963 10.962Q5.575 11.35 5 11.35ZM1.65 15.35V15.3Q1.65 14.925 1.875 14.637Q2.1 14.35 2.475 14.175Q3.05 13.9 3.688 13.775Q4.325 13.65 5 13.65Q5.675 13.65 6.312 13.775Q6.95 13.9 7.525 14.175Q7.9 14.35 8.125 14.637Q8.35 14.925 8.35 15.3V15.35ZM19 11.35Q18.425 11.35 18.038 10.962Q17.65 10.575 17.65 10Q17.65 9.425 18.038 9.037Q18.425 8.65 19 8.65Q19.575 8.65 19.963 9.037Q20.35 9.425 20.35 10Q20.35 10.575 19.963 10.962Q19.575 11.35 19 11.35ZM15.65 15.35V15.3Q15.65 14.925 15.875 14.637Q16.1 14.35 16.475 14.175Q17.05 13.9 17.688 13.775Q18.325 13.65 19 13.65Q19.675 13.65 20.312 13.775Q20.95 13.9 21.525 14.175Q21.9 14.35 22.125 14.637Q22.35 14.925 22.35 15.3V15.35Z"}))});IconMaterialSafetyDividerSharpW100.displayName="AmauiIconMaterialSafetyDividerSharpW100";var IconMaterialSafetyDividerSharpW100$1 = IconMaterialSafetyDividerSharpW100;

  const IconMaterialSafetyDividerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerSharpW100Filled",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.35V5.65H12.35V18.35ZM5 11.35Q4.425 11.35 4.037 10.962Q3.65 10.575 3.65 10Q3.65 9.425 4.037 9.037Q4.425 8.65 5 8.65Q5.575 8.65 5.963 9.037Q6.35 9.425 6.35 10Q6.35 10.575 5.963 10.962Q5.575 11.35 5 11.35ZM1.65 15.35V15.3Q1.65 14.925 1.875 14.637Q2.1 14.35 2.475 14.175Q3.05 13.9 3.688 13.775Q4.325 13.65 5 13.65Q5.675 13.65 6.312 13.775Q6.95 13.9 7.525 14.175Q7.9 14.35 8.125 14.637Q8.35 14.925 8.35 15.3V15.35ZM19 11.35Q18.425 11.35 18.038 10.962Q17.65 10.575 17.65 10Q17.65 9.425 18.038 9.037Q18.425 8.65 19 8.65Q19.575 8.65 19.963 9.037Q20.35 9.425 20.35 10Q20.35 10.575 19.963 10.962Q19.575 11.35 19 11.35ZM15.65 15.35V15.3Q15.65 14.925 15.875 14.637Q16.1 14.35 16.475 14.175Q17.05 13.9 17.688 13.775Q18.325 13.65 19 13.65Q19.675 13.65 20.312 13.775Q20.95 13.9 21.525 14.175Q21.9 14.35 22.125 14.637Q22.35 14.925 22.35 15.3V15.35Z"}))});IconMaterialSafetyDividerSharpW100Filled.displayName="AmauiIconMaterialSafetyDividerSharpW100Filled";var IconMaterialSafetyDividerSharpW100Filled$1 = IconMaterialSafetyDividerSharpW100Filled;

  const IconMaterialSafetyDividerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SafetyDividerTwoTone",short_name:"SafetyDivider"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,5h2v14h-2V5z M5,12c1.1,0,2-0.9,2-2c0-1.1-0.9-2-2-2s-2,0.9-2,2C3,11.1,3.9,12,5,12z M7.78,13.58 C6.93,13.21,5.99,13,5,13s-1.93,0.21-2.78,0.58C1.48,13.9,1,14.62,1,15.43L1,16h8l0-0.57C9,14.62,8.52,13.9,7.78,13.58z M19,12 c1.1,0,2-0.9,2-2c0-1.1-0.9-2-2-2s-2,0.9-2,2C17,11.1,17.9,12,19,12z M21.78,13.58C20.93,13.21,19.99,13,19,13s-1.93,0.21-2.78,0.58 C15.48,13.9,15,14.62,15,15.43L15,16h8l0-0.57C23,14.62,22.52,13.9,21.78,13.58z"}))});IconMaterialSafetyDividerTwoTone.displayName="AmauiIconMaterialSafetyDividerTwoTone";var IconMaterialSafetyDividerTwoTone$1 = IconMaterialSafetyDividerTwoTone;

  const IconMaterialSailingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingRounded",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 13.5Q3.65 13.5 3.513 13.238Q3.375 12.975 3.55 12.725L10.1 3.3Q10.3 3 10.65 3.112Q11 3.225 11 3.6V13Q11 13.2 10.85 13.35Q10.7 13.5 10.5 13.5ZM6.825 11.5H9V8.375ZM12.75 12.8Q13.025 11.875 13.262 10.425Q13.5 8.975 13.5 7.5Q13.5 6.075 13.275 4.55Q13.05 3.025 12.775 1.95Q12.65 1.525 12.85 1.35Q13.05 1.175 13.425 1.35Q14.8 1.975 16.125 3.162Q17.45 4.35 18.5 5.912Q19.55 7.475 20.238 9.287Q20.925 11.1 21 13Q21 13.2 20.85 13.35Q20.7 13.5 20.5 13.5H13.25Q12.95 13.5 12.8 13.3Q12.65 13.1 12.75 12.8ZM15.1 11.5H18.8Q18.375 9.575 17.413 7.975Q16.45 6.375 15.375 5.25Q15.425 5.775 15.463 6.337Q15.5 6.9 15.5 7.5Q15.5 8.675 15.387 9.675Q15.275 10.675 15.1 11.5ZM11.35 18.125Q10.85 18.525 10.25 18.762Q9.65 19 9 19Q8.35 19 7.75 18.762Q7.15 18.525 6.65 18.125Q6.35 17.9 6 17.9Q5.65 17.9 5.35 18.125Q5.125 18.325 4.863 18.462Q4.6 18.6 4.325 18.725Q3.725 18.3 3.263 17.712Q2.8 17.125 2.475 16.425Q2.225 15.875 2.538 15.438Q2.85 15 3.5 15H20.5Q21.15 15 21.463 15.438Q21.775 15.875 21.525 16.425Q21.2 17.125 20.738 17.712Q20.275 18.3 19.675 18.725Q19.4 18.6 19.138 18.462Q18.875 18.325 18.65 18.125Q18.35 17.9 18 17.9Q17.65 17.9 17.35 18.125Q16.85 18.525 16.25 18.762Q15.65 19 15 19Q14.35 19 13.75 18.762Q13.15 18.525 12.65 18.125Q12.35 17.9 12 17.9Q11.65 17.9 11.35 18.125ZM3 23Q3.775 23 4.525 22.812Q5.275 22.625 6 22.25Q6.725 22.625 7.475 22.812Q8.225 23 9 23Q9.775 23 10.525 22.812Q11.275 22.625 12 22.25Q12.725 22.625 13.475 22.812Q14.225 23 15 23Q15.775 23 16.525 22.812Q17.275 22.625 18 22.25Q18.725 22.625 19.475 22.812Q20.225 23 21 23Q21.425 23 21.712 22.712Q22 22.425 22 22Q22 21.575 21.712 21.288Q21.425 21 21 21Q20.35 21 19.712 20.837Q19.075 20.675 18.5 20.325Q18.3 20.2 18 20.2Q17.7 20.2 17.5 20.325Q16.925 20.675 16.288 20.837Q15.65 21 15 21Q14.35 21 13.713 20.837Q13.075 20.675 12.5 20.325Q12.3 20.2 12.013 20.2Q11.725 20.2 11.5 20.325Q10.925 20.675 10.288 20.837Q9.65 21 9 21Q8.35 21 7.713 20.837Q7.075 20.675 6.5 20.325Q6.275 20.2 6 20.2Q5.725 20.2 5.5 20.325Q4.925 20.675 4.288 20.837Q3.65 21 3 21Q2.575 21 2.288 21.288Q2 21.575 2 22Q2 22.425 2.288 22.712Q2.575 23 3 23ZM9 11.5ZM15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Z"}))});IconMaterialSailingRounded.displayName="AmauiIconMaterialSailingRounded";var IconMaterialSailingRounded$1 = IconMaterialSailingRounded;

  const IconMaterialSailingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingRoundedFilled",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 13.5Q3.65 13.5 3.513 13.238Q3.375 12.975 3.55 12.725L10.1 3.3Q10.3 3 10.65 3.112Q11 3.225 11 3.6V13Q11 13.2 10.85 13.35Q10.7 13.5 10.5 13.5ZM12.75 12.8Q13.025 11.875 13.262 10.425Q13.5 8.975 13.5 7.5Q13.5 6.075 13.275 4.55Q13.05 3.025 12.775 1.95Q12.65 1.525 12.85 1.35Q13.05 1.175 13.425 1.35Q14.8 1.975 16.125 3.162Q17.45 4.35 18.5 5.912Q19.55 7.475 20.238 9.287Q20.925 11.1 21 13Q21 13.2 20.85 13.35Q20.7 13.5 20.5 13.5H13.25Q12.95 13.5 12.8 13.3Q12.65 13.1 12.75 12.8ZM11.35 18.125Q10.85 18.525 10.25 18.762Q9.65 19 9 19Q8.35 19 7.75 18.762Q7.15 18.525 6.65 18.125Q6.35 17.9 6 17.9Q5.65 17.9 5.35 18.125Q5.125 18.325 4.863 18.462Q4.6 18.6 4.325 18.725Q3.725 18.3 3.263 17.712Q2.8 17.125 2.475 16.425Q2.225 15.875 2.538 15.438Q2.85 15 3.5 15H20.5Q21.15 15 21.463 15.438Q21.775 15.875 21.525 16.425Q21.2 17.125 20.738 17.712Q20.275 18.3 19.675 18.725Q19.4 18.6 19.138 18.462Q18.875 18.325 18.65 18.125Q18.35 17.9 18 17.9Q17.65 17.9 17.35 18.125Q16.85 18.525 16.25 18.762Q15.65 19 15 19Q14.35 19 13.75 18.762Q13.15 18.525 12.65 18.125Q12.35 17.9 12 17.9Q11.65 17.9 11.35 18.125ZM3 23Q3.775 23 4.525 22.812Q5.275 22.625 6 22.25Q6.725 22.625 7.475 22.812Q8.225 23 9 23Q9.775 23 10.525 22.812Q11.275 22.625 12 22.25Q12.725 22.625 13.475 22.812Q14.225 23 15 23Q15.775 23 16.525 22.812Q17.275 22.625 18 22.25Q18.725 22.625 19.475 22.812Q20.225 23 21 23Q21.425 23 21.712 22.712Q22 22.425 22 22Q22 21.575 21.712 21.288Q21.425 21 21 21Q20.35 21 19.712 20.837Q19.075 20.675 18.5 20.325Q18.3 20.2 18 20.2Q17.7 20.2 17.5 20.325Q16.925 20.675 16.288 20.837Q15.65 21 15 21Q14.35 21 13.713 20.837Q13.075 20.675 12.5 20.325Q12.3 20.2 12.013 20.2Q11.725 20.2 11.5 20.325Q10.925 20.675 10.288 20.837Q9.65 21 9 21Q8.35 21 7.713 20.837Q7.075 20.675 6.5 20.325Q6.275 20.2 6 20.2Q5.725 20.2 5.5 20.325Q4.925 20.675 4.288 20.837Q3.65 21 3 21Q2.575 21 2.288 21.288Q2 21.575 2 22Q2 22.425 2.288 22.712Q2.575 23 3 23Z"}))});IconMaterialSailingRoundedFilled.displayName="AmauiIconMaterialSailingRoundedFilled";var IconMaterialSailingRoundedFilled$1 = IconMaterialSailingRoundedFilled;

  const IconMaterialSailingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingRoundedW100",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.025 12.85Q4.775 12.85 4.662 12.637Q4.55 12.425 4.675 12.225L9.625 5.125Q9.8 4.875 10.075 4.963Q10.35 5.05 10.35 5.35V12.45Q10.35 12.625 10.238 12.738Q10.125 12.85 9.95 12.85ZM5.575 12.15H9.65V6.3ZM13.6 12.175Q13.8 11.3 13.975 10.025Q14.15 8.75 14.15 7.5Q14.15 6.225 14.012 5.062Q13.875 3.9 13.675 3Q13.575 2.55 13.788 2.4Q14 2.25 14.375 2.5Q15.525 3.275 16.512 4.3Q17.5 5.325 18.263 6.562Q19.025 7.8 19.538 9.213Q20.05 10.625 20.25 12.15Q20.3 12.425 20.113 12.637Q19.925 12.85 19.625 12.85H14.1Q13.825 12.85 13.675 12.65Q13.525 12.45 13.6 12.175ZM14.325 12.15H19.525Q19.175 9.525 17.837 7.237Q16.5 4.95 14.475 3.4Q14.65 4.4 14.75 5.475Q14.85 6.55 14.85 7.5Q14.85 8.625 14.7 9.825Q14.55 11.025 14.325 12.15ZM11.675 18.275Q11.05 18.775 10.35 18.962Q9.65 19.15 9 19.15Q8.35 19.15 7.662 18.962Q6.975 18.775 6.325 18.275Q6.175 18.15 6 18.163Q5.825 18.175 5.7 18.3Q5.55 18.425 5.388 18.55Q5.225 18.675 5.075 18.725Q4.5 18.275 4.037 17.7Q3.575 17.125 3.225 16.475Q3.05 16.15 3.213 15.9Q3.375 15.65 3.75 15.65H20.25Q20.625 15.65 20.788 15.9Q20.95 16.15 20.775 16.475Q20.425 17.125 19.962 17.7Q19.5 18.275 18.925 18.725Q18.775 18.675 18.613 18.55Q18.45 18.425 18.3 18.3Q18.175 18.175 18 18.163Q17.825 18.15 17.675 18.275Q17.025 18.775 16.338 18.962Q15.65 19.15 15 19.15Q14.35 19.15 13.65 18.962Q12.95 18.775 12.325 18.275Q12.175 18.15 12 18.15Q11.825 18.15 11.675 18.275ZM3 22.35Q3.7 22.35 4.45 22.15Q5.2 21.95 6 21.525Q6.8 21.95 7.55 22.15Q8.3 22.35 9 22.35Q9.7 22.35 10.45 22.15Q11.2 21.95 12 21.525Q12.8 21.95 13.55 22.15Q14.3 22.35 15 22.35Q15.7 22.35 16.45 22.15Q17.2 21.95 18 21.525Q18.8 21.95 19.55 22.15Q20.3 22.35 21 22.35Q21.15 22.35 21.25 22.25Q21.35 22.15 21.35 22Q21.35 21.85 21.25 21.75Q21.15 21.65 21 21.65Q20.3 21.65 19.625 21.45Q18.95 21.25 18.3 20.9Q18.175 20.825 18 20.825Q17.825 20.825 17.7 20.9Q17.05 21.25 16.375 21.45Q15.7 21.65 15 21.65Q14.3 21.65 13.625 21.45Q12.95 21.25 12.3 20.9Q12.175 20.825 12 20.825Q11.825 20.825 11.7 20.9Q11.05 21.25 10.375 21.45Q9.7 21.65 9 21.65Q8.3 21.65 7.625 21.45Q6.95 21.25 6.3 20.9Q6.175 20.825 6 20.825Q5.825 20.825 5.7 20.9Q5.05 21.25 4.375 21.45Q3.7 21.65 3 21.65Q2.85 21.65 2.75 21.75Q2.65 21.85 2.65 22Q2.65 22.15 2.75 22.25Q2.85 22.35 3 22.35ZM9.65 12.15ZM14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Z"}))});IconMaterialSailingRoundedW100.displayName="AmauiIconMaterialSailingRoundedW100";var IconMaterialSailingRoundedW100$1 = IconMaterialSailingRoundedW100;

  const IconMaterialSailingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingRoundedW100Filled",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.025 12.85Q4.775 12.85 4.662 12.637Q4.55 12.425 4.675 12.225L9.625 5.125Q9.8 4.875 10.075 4.963Q10.35 5.05 10.35 5.35V12.45Q10.35 12.625 10.238 12.738Q10.125 12.85 9.95 12.85ZM13.6 12.175Q13.8 11.3 13.975 10.025Q14.15 8.75 14.15 7.5Q14.15 6.225 14.012 5.062Q13.875 3.9 13.675 3Q13.575 2.55 13.788 2.4Q14 2.25 14.375 2.5Q15.525 3.275 16.512 4.3Q17.5 5.325 18.263 6.562Q19.025 7.8 19.538 9.213Q20.05 10.625 20.25 12.15Q20.3 12.425 20.113 12.637Q19.925 12.85 19.625 12.85H14.1Q13.825 12.85 13.675 12.65Q13.525 12.45 13.6 12.175ZM11.675 18.275Q11.05 18.775 10.35 18.962Q9.65 19.15 9 19.15Q8.35 19.15 7.662 18.962Q6.975 18.775 6.325 18.275Q6.175 18.15 6 18.163Q5.825 18.175 5.7 18.3Q5.55 18.425 5.388 18.55Q5.225 18.675 5.075 18.725Q4.5 18.275 4.037 17.7Q3.575 17.125 3.225 16.475Q3.05 16.15 3.213 15.9Q3.375 15.65 3.75 15.65H20.25Q20.625 15.65 20.788 15.9Q20.95 16.15 20.775 16.475Q20.425 17.125 19.962 17.7Q19.5 18.275 18.925 18.725Q18.775 18.675 18.613 18.55Q18.45 18.425 18.3 18.3Q18.175 18.175 18 18.163Q17.825 18.15 17.675 18.275Q17.025 18.775 16.338 18.962Q15.65 19.15 15 19.15Q14.35 19.15 13.65 18.962Q12.95 18.775 12.325 18.275Q12.175 18.15 12 18.15Q11.825 18.15 11.675 18.275ZM3 22.35Q3.7 22.35 4.45 22.15Q5.2 21.95 6 21.525Q6.8 21.95 7.55 22.15Q8.3 22.35 9 22.35Q9.7 22.35 10.45 22.15Q11.2 21.95 12 21.525Q12.8 21.95 13.55 22.15Q14.3 22.35 15 22.35Q15.7 22.35 16.45 22.15Q17.2 21.95 18 21.525Q18.8 21.95 19.55 22.15Q20.3 22.35 21 22.35Q21.15 22.35 21.25 22.25Q21.35 22.15 21.35 22Q21.35 21.85 21.25 21.75Q21.15 21.65 21 21.65Q20.3 21.65 19.625 21.45Q18.95 21.25 18.3 20.9Q18.175 20.825 18 20.825Q17.825 20.825 17.7 20.9Q17.05 21.25 16.375 21.45Q15.7 21.65 15 21.65Q14.3 21.65 13.625 21.45Q12.95 21.25 12.3 20.9Q12.175 20.825 12 20.825Q11.825 20.825 11.7 20.9Q11.05 21.25 10.375 21.45Q9.7 21.65 9 21.65Q8.3 21.65 7.625 21.45Q6.95 21.25 6.3 20.9Q6.175 20.825 6 20.825Q5.825 20.825 5.7 20.9Q5.05 21.25 4.375 21.45Q3.7 21.65 3 21.65Q2.85 21.65 2.75 21.75Q2.65 21.85 2.65 22Q2.65 22.15 2.75 22.25Q2.85 22.35 3 22.35Z"}))});IconMaterialSailingRoundedW100Filled.displayName="AmauiIconMaterialSailingRoundedW100Filled";var IconMaterialSailingRoundedW100Filled$1 = IconMaterialSailingRoundedW100Filled;

  const IconMaterialSailingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingSharp",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13.5 11 2V13.5ZM6.825 11.5H9V8.375ZM12.5 13.5Q12.8 12.8 13.15 11.05Q13.5 9.3 13.5 7.5Q13.5 5.7 13.163 3.8Q12.825 1.9 12.5 1Q14.025 1.45 15.538 2.675Q17.05 3.9 18.263 5.6Q19.475 7.3 20.238 9.338Q21 11.375 21 13.5ZM15.1 11.5H18.8Q18.375 9.575 17.413 7.975Q16.45 6.375 15.375 5.25Q15.425 5.775 15.463 6.337Q15.5 6.9 15.5 7.5Q15.5 8.675 15.387 9.675Q15.275 10.675 15.1 11.5ZM9 19Q8.1 19 7.325 18.575Q6.55 18.15 6 17.5Q5.65 17.875 5.238 18.2Q4.825 18.525 4.325 18.725Q3.45 18.075 2.838 17.112Q2.225 16.15 2 15H22Q21.775 16.15 21.163 17.112Q20.55 18.075 19.675 18.725Q19.175 18.525 18.763 18.2Q18.35 17.875 18 17.5Q17.425 18.15 16.663 18.575Q15.9 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM2 23V21H3Q3.8 21 4.562 20.75Q5.325 20.5 6 20Q6.675 20.5 7.438 20.738Q8.2 20.975 9 20.975Q9.8 20.975 10.55 20.738Q11.3 20.5 12 20Q12.675 20.5 13.438 20.738Q14.2 20.975 15 20.975Q15.8 20.975 16.55 20.738Q17.3 20.5 18 20Q18.7 20.5 19.45 20.75Q20.2 21 21 21H22V23H21Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM9 11.5ZM15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Q15.1 11.5 15.1 11.5Z"}))});IconMaterialSailingSharp.displayName="AmauiIconMaterialSailingSharp";var IconMaterialSailingSharp$1 = IconMaterialSailingSharp;

  const IconMaterialSailingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingSharpFilled",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13.5 11 2V13.5ZM12.5 13.5Q12.8 12.8 13.15 11.05Q13.5 9.3 13.5 7.5Q13.5 5.7 13.163 3.8Q12.825 1.9 12.5 1Q14.025 1.45 15.538 2.675Q17.05 3.9 18.263 5.6Q19.475 7.3 20.238 9.338Q21 11.375 21 13.5ZM9 19Q8.1 19 7.325 18.575Q6.55 18.15 6 17.5Q5.65 17.875 5.238 18.2Q4.825 18.525 4.325 18.725Q3.45 18.075 2.838 17.112Q2.225 16.15 2 15H22Q21.775 16.15 21.163 17.112Q20.55 18.075 19.675 18.725Q19.175 18.525 18.763 18.2Q18.35 17.875 18 17.5Q17.425 18.15 16.663 18.575Q15.9 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM2 23V21H3Q3.8 21 4.562 20.75Q5.325 20.5 6 20Q6.675 20.5 7.438 20.738Q8.2 20.975 9 20.975Q9.8 20.975 10.55 20.738Q11.3 20.5 12 20Q12.675 20.5 13.438 20.738Q14.2 20.975 15 20.975Q15.8 20.975 16.55 20.738Q17.3 20.5 18 20Q18.7 20.5 19.45 20.75Q20.2 21 21 21H22V23H21Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23Z"}))});IconMaterialSailingSharpFilled.displayName="AmauiIconMaterialSailingSharpFilled";var IconMaterialSailingSharpFilled$1 = IconMaterialSailingSharpFilled;

  const IconMaterialSailingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingSharpW100",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 12.85 10.35 4.075V12.85ZM5.575 12.15H9.65V6.3ZM13.4 12.85Q13.65 12.1 13.9 10.562Q14.15 9.025 14.15 7.5Q14.15 5.775 13.9 4.312Q13.65 2.85 13.425 1.925Q14.825 2.675 16.025 3.8Q17.225 4.925 18.125 6.338Q19.025 7.75 19.6 9.4Q20.175 11.05 20.325 12.85ZM14.325 12.15H19.525Q19.175 9.525 17.837 7.237Q16.5 4.95 14.475 3.4Q14.65 4.4 14.75 5.475Q14.85 6.55 14.85 7.5Q14.85 8.625 14.7 9.825Q14.55 11.025 14.325 12.15ZM9 19.15Q8.25 19.15 7.475 18.9Q6.7 18.65 6 18Q5.8 18.2 5.55 18.413Q5.3 18.625 5.075 18.725Q4.3 18.125 3.75 17.337Q3.2 16.55 2.85 15.65H21.15Q20.8 16.55 20.25 17.337Q19.7 18.125 18.925 18.725Q18.7 18.625 18.45 18.413Q18.2 18.2 18 18Q17.3 18.65 16.525 18.9Q15.75 19.15 15 19.15Q14.25 19.15 13.463 18.9Q12.675 18.65 12 17.975Q11.325 18.65 10.538 18.9Q9.75 19.15 9 19.15ZM2.65 22.35V21.65H3Q3.8 21.65 4.55 21.4Q5.3 21.15 6 20.725Q6.725 21.15 7.463 21.4Q8.2 21.65 9 21.65Q9.8 21.65 10.538 21.4Q11.275 21.15 12 20.725Q12.725 21.15 13.463 21.4Q14.2 21.65 15 21.65Q15.8 21.65 16.55 21.4Q17.3 21.15 18 20.725Q18.725 21.15 19.463 21.4Q20.2 21.65 21 21.65H21.35V22.35H21Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM9.65 12.15ZM14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Q14.325 12.15 14.325 12.15Z"}))});IconMaterialSailingSharpW100.displayName="AmauiIconMaterialSailingSharpW100";var IconMaterialSailingSharpW100$1 = IconMaterialSailingSharpW100;

  const IconMaterialSailingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingSharpW100Filled",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 12.85 10.35 4.075V12.85ZM13.4 12.85Q13.65 12.1 13.9 10.562Q14.15 9.025 14.15 7.5Q14.15 5.775 13.9 4.312Q13.65 2.85 13.425 1.925Q14.825 2.675 16.025 3.8Q17.225 4.925 18.125 6.338Q19.025 7.75 19.6 9.4Q20.175 11.05 20.325 12.85ZM9 19.15Q8.25 19.15 7.475 18.9Q6.7 18.65 6 18Q5.8 18.2 5.55 18.413Q5.3 18.625 5.075 18.725Q4.3 18.125 3.75 17.337Q3.2 16.55 2.85 15.65H21.15Q20.8 16.55 20.25 17.337Q19.7 18.125 18.925 18.725Q18.7 18.625 18.45 18.413Q18.2 18.2 18 18Q17.3 18.65 16.525 18.9Q15.75 19.15 15 19.15Q14.25 19.15 13.463 18.9Q12.675 18.65 12 17.975Q11.325 18.65 10.538 18.9Q9.75 19.15 9 19.15ZM2.65 22.35V21.65H3Q3.8 21.65 4.55 21.4Q5.3 21.15 6 20.725Q6.725 21.15 7.463 21.4Q8.2 21.65 9 21.65Q9.8 21.65 10.538 21.4Q11.275 21.15 12 20.725Q12.725 21.15 13.463 21.4Q14.2 21.65 15 21.65Q15.8 21.65 16.55 21.4Q17.3 21.15 18 20.725Q18.725 21.15 19.463 21.4Q20.2 21.65 21 21.65H21.35V22.35H21Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35Z"}))});IconMaterialSailingSharpW100Filled.displayName="AmauiIconMaterialSailingSharpW100Filled";var IconMaterialSailingSharpW100Filled$1 = IconMaterialSailingSharpW100Filled;

  const IconMaterialSailingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SailingTwoTone",short_name:"Sailing"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,11.5H6.83L9,8.38V11.5z M15.38,5.24c1.42,1.52,2.88,3.72,3.41,6.26h-3.68c0.21-1.1,0.39-2.46,0.39-4 C15.5,6.71,15.45,5.95,15.38,5.24z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,13.5V2L3,13.5H11z M9,11.5H6.83L9,8.38V11.5z M21,13.5C21,6.5,14.5,1,12.5,1c0,0,1,3,1,6.5s-1,6-1,6H21z M15.38,5.24 c1.42,1.52,2.88,3.72,3.41,6.26h-3.68c0.21-1.1,0.39-2.46,0.39-4C15.5,6.71,15.45,5.95,15.38,5.24z M22,15H2 c0.31,1.53,1.16,2.84,2.33,3.73C4.98,18.46,5.55,18.01,6,17.5C6.73,18.34,7.8,19,9,19s2.27-0.66,3-1.5c0.73,0.84,1.8,1.5,3,1.5 s2.26-0.66,3-1.5c0.45,0.51,1.02,0.96,1.67,1.23C20.84,17.84,21.69,16.53,22,15z M22,23v-2h-1c-1.04,0-2.08-0.35-3-1 c-1.83,1.3-4.17,1.3-6,0c-1.83,1.3-4.17,1.3-6,0c-0.91,0.65-1.96,1-3,1H2l0,2h1c1.03,0,2.05-0.25,3-0.75c1.89,1,4.11,1,6,0 c1.89,1,4.11,1,6,0h0c0.95,0.5,1.97,0.75,3,0.75H22z"}))});IconMaterialSailingTwoTone.displayName="AmauiIconMaterialSailingTwoTone";var IconMaterialSailingTwoTone$1 = IconMaterialSailingTwoTone;

  const IconMaterialSanitizerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerRounded",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8Q16.375 8 15.938 7.562Q15.5 7.125 15.5 6.5Q15.5 6.2 15.725 5.725Q15.95 5.25 16.35 4.75Q16.475 4.575 16.638 4.5Q16.8 4.425 17 4.425Q17.2 4.425 17.363 4.5Q17.525 4.575 17.65 4.75Q18.05 5.25 18.275 5.725Q18.5 6.2 18.5 6.5Q18.5 7.125 18.062 7.562Q17.625 8 17 8ZM19.5 15Q18.45 15 17.725 14.275Q17 13.55 17 12.5Q17 11.8 17.488 10.85Q17.975 9.9 18.7 8.975Q18.85 8.775 19.062 8.662Q19.275 8.55 19.5 8.55Q19.725 8.55 19.938 8.662Q20.15 8.775 20.3 8.975Q21 9.9 21.5 10.85Q22 11.8 22 12.5Q22 13.55 21.275 14.275Q20.55 15 19.5 15ZM10 18Q10.425 18 10.713 17.712Q11 17.425 11 17V16H12Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14H11V13Q11 12.575 10.713 12.287Q10.425 12 10 12Q9.575 12 9.288 12.287Q9 12.575 9 13V14H8Q7.575 14 7.287 14.287Q7 14.575 7 15Q7 15.425 7.287 15.712Q7.575 16 8 16H9V17Q9 17.425 9.288 17.712Q9.575 18 10 18ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V12Q4 9.75 5.425 8.1Q6.85 6.45 9 6.1V4H8Q7.575 4 7.287 3.712Q7 3.425 7 3Q7 2.575 7.287 2.287Q7.575 2 8 2H13Q13.45 2 13.875 2.075Q14.3 2.15 14.7 2.3Q15.225 2.5 15.35 3.012Q15.475 3.525 15.075 3.925Q14.875 4.125 14.55 4.2Q14.225 4.275 13.9 4.15Q13.7 4.075 13.475 4.037Q13.25 4 13 4H11V6.1Q13.15 6.45 14.575 8.1Q16 9.75 16 12V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM6 20H14Q14 20 14 20Q14 20 14 20V12Q14 10.35 12.825 9.175Q11.65 8 10 8Q8.35 8 7.175 9.175Q6 10.35 6 12V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20Q6 20 7.175 20Q8.35 20 10 20Q11.65 20 12.825 20Q14 20 14 20Q14 20 14 20Q14 20 14 20Z"}))});IconMaterialSanitizerRounded.displayName="AmauiIconMaterialSanitizerRounded";var IconMaterialSanitizerRounded$1 = IconMaterialSanitizerRounded;

  const IconMaterialSanitizerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerRoundedFilled",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8Q16.375 8 15.938 7.562Q15.5 7.125 15.5 6.5Q15.5 6.2 15.725 5.725Q15.95 5.25 16.35 4.75Q16.475 4.575 16.638 4.5Q16.8 4.425 17 4.425Q17.2 4.425 17.363 4.5Q17.525 4.575 17.65 4.75Q18.05 5.25 18.275 5.725Q18.5 6.2 18.5 6.5Q18.5 7.125 18.062 7.562Q17.625 8 17 8ZM19.5 15Q18.45 15 17.725 14.275Q17 13.55 17 12.5Q17 11.8 17.488 10.85Q17.975 9.9 18.7 8.975Q18.85 8.775 19.062 8.662Q19.275 8.55 19.5 8.55Q19.725 8.55 19.938 8.662Q20.15 8.775 20.3 8.975Q21 9.9 21.5 10.85Q22 11.8 22 12.5Q22 13.55 21.275 14.275Q20.55 15 19.5 15ZM10 18Q10.425 18 10.713 17.712Q11 17.425 11 17V16H12Q12.425 16 12.713 15.712Q13 15.425 13 15Q13 14.575 12.713 14.287Q12.425 14 12 14H11V13Q11 12.575 10.713 12.287Q10.425 12 10 12Q9.575 12 9.288 12.287Q9 12.575 9 13V14H8Q7.575 14 7.287 14.287Q7 14.575 7 15Q7 15.425 7.287 15.712Q7.575 16 8 16H9V17Q9 17.425 9.288 17.712Q9.575 18 10 18ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V12Q4 9.75 5.425 8.1Q6.85 6.45 9 6.1V4H8Q7.575 4 7.287 3.712Q7 3.425 7 3Q7 2.575 7.287 2.287Q7.575 2 8 2H13Q13.45 2 13.875 2.075Q14.3 2.15 14.7 2.3Q15.225 2.5 15.35 3.012Q15.475 3.525 15.075 3.925Q14.875 4.125 14.55 4.2Q14.225 4.275 13.9 4.15Q13.7 4.075 13.475 4.037Q13.25 4 13 4H11V6.1Q13.15 6.45 14.575 8.1Q16 9.75 16 12V20Q16 20.825 15.413 21.413Q14.825 22 14 22Z"}))});IconMaterialSanitizerRoundedFilled.displayName="AmauiIconMaterialSanitizerRoundedFilled";var IconMaterialSanitizerRoundedFilled$1 = IconMaterialSanitizerRoundedFilled;

  const IconMaterialSanitizerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerRoundedW100",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 8.45Q15.975 8.45 15.675 8.15Q15.375 7.85 15.375 7.425Q15.375 7.225 15.538 6.875Q15.7 6.525 16 6.1Q16.075 5.975 16.175 5.925Q16.275 5.875 16.4 5.875Q16.525 5.875 16.625 5.925Q16.725 5.975 16.8 6.1Q17.1 6.525 17.263 6.875Q17.425 7.225 17.425 7.425Q17.425 7.85 17.125 8.15Q16.825 8.45 16.4 8.45ZM18.525 14.05Q17.85 14.05 17.375 13.575Q16.9 13.1 16.9 12.425Q16.9 11.95 17.225 11.287Q17.55 10.625 18.05 9.95Q18.15 9.825 18.275 9.775Q18.4 9.725 18.525 9.725Q18.65 9.725 18.763 9.787Q18.875 9.85 18.975 9.975Q19.475 10.65 19.812 11.312Q20.15 11.975 20.15 12.425Q20.15 13.1 19.675 13.575Q19.2 14.05 18.525 14.05ZM10.45 16.9Q10.6 16.9 10.7 16.8Q10.8 16.7 10.8 16.55V14.9H12.45Q12.6 14.9 12.7 14.8Q12.8 14.7 12.8 14.55Q12.8 14.4 12.7 14.3Q12.6 14.2 12.45 14.2H10.8V12.55Q10.8 12.4 10.7 12.3Q10.6 12.2 10.45 12.2Q10.3 12.2 10.2 12.3Q10.1 12.4 10.1 12.55V14.2H8.45Q8.3 14.2 8.2 14.3Q8.1 14.4 8.1 14.55Q8.1 14.7 8.2 14.8Q8.3 14.9 8.45 14.9H10.1V16.55Q10.1 16.7 10.2 16.8Q10.3 16.9 10.45 16.9ZM7.35 20Q6.725 20 6.288 19.562Q5.85 19.125 5.85 18.5V12Q5.85 10.2 7.062 8.887Q8.275 7.575 10.1 7.4V4.7H8.75Q8.6 4.7 8.5 4.6Q8.4 4.5 8.4 4.35Q8.4 4.2 8.5 4.1Q8.6 4 8.75 4H13Q13.325 4 13.613 4.05Q13.9 4.1 14.175 4.2Q14.35 4.25 14.45 4.4Q14.55 4.55 14.45 4.725Q14.375 4.85 14.225 4.887Q14.075 4.925 13.95 4.875Q13.75 4.825 13.512 4.762Q13.275 4.7 13 4.7H10.8V7.4Q12.625 7.575 13.838 8.887Q15.05 10.2 15.05 12V18.5Q15.05 19.125 14.613 19.562Q14.175 20 13.55 20ZM7.35 19.3H13.55Q13.9 19.3 14.125 19.075Q14.35 18.85 14.35 18.5V12Q14.35 10.375 13.213 9.238Q12.075 8.1 10.45 8.1Q8.825 8.1 7.688 9.238Q6.55 10.375 6.55 12V18.5Q6.55 18.85 6.775 19.075Q7 19.3 7.35 19.3ZM7.35 19.3Q7 19.3 6.775 19.3Q6.55 19.3 6.55 19.3Q6.55 19.3 7.688 19.3Q8.825 19.3 10.45 19.3Q12.075 19.3 13.213 19.3Q14.35 19.3 14.35 19.3Q14.35 19.3 14.125 19.3Q13.9 19.3 13.55 19.3Z"}))});IconMaterialSanitizerRoundedW100.displayName="AmauiIconMaterialSanitizerRoundedW100";var IconMaterialSanitizerRoundedW100$1 = IconMaterialSanitizerRoundedW100;

  const IconMaterialSanitizerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerRoundedW100Filled",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 8.45Q15.975 8.45 15.675 8.15Q15.375 7.85 15.375 7.425Q15.375 7.225 15.538 6.875Q15.7 6.525 16 6.1Q16.075 5.975 16.175 5.925Q16.275 5.875 16.4 5.875Q16.525 5.875 16.625 5.925Q16.725 5.975 16.8 6.1Q17.1 6.525 17.263 6.875Q17.425 7.225 17.425 7.425Q17.425 7.85 17.125 8.15Q16.825 8.45 16.4 8.45ZM18.525 14.05Q17.85 14.05 17.375 13.575Q16.9 13.1 16.9 12.425Q16.9 11.95 17.225 11.287Q17.55 10.625 18.05 9.95Q18.15 9.825 18.275 9.775Q18.4 9.725 18.525 9.725Q18.65 9.725 18.763 9.787Q18.875 9.85 18.975 9.975Q19.475 10.65 19.812 11.312Q20.15 11.975 20.15 12.425Q20.15 13.1 19.675 13.575Q19.2 14.05 18.525 14.05ZM10.45 16.9Q10.6 16.9 10.7 16.8Q10.8 16.7 10.8 16.55V14.9H12.45Q12.6 14.9 12.7 14.8Q12.8 14.7 12.8 14.55Q12.8 14.4 12.7 14.3Q12.6 14.2 12.45 14.2H10.8V12.55Q10.8 12.4 10.7 12.3Q10.6 12.2 10.45 12.2Q10.3 12.2 10.2 12.3Q10.1 12.4 10.1 12.55V14.2H8.45Q8.3 14.2 8.2 14.3Q8.1 14.4 8.1 14.55Q8.1 14.7 8.2 14.8Q8.3 14.9 8.45 14.9H10.1V16.55Q10.1 16.7 10.2 16.8Q10.3 16.9 10.45 16.9ZM7.35 20Q6.725 20 6.288 19.562Q5.85 19.125 5.85 18.5V12Q5.85 10.2 7.062 8.887Q8.275 7.575 10.1 7.4V4.7H8.75Q8.6 4.7 8.5 4.6Q8.4 4.5 8.4 4.35Q8.4 4.2 8.5 4.1Q8.6 4 8.75 4H13Q13.325 4 13.613 4.05Q13.9 4.1 14.175 4.2Q14.35 4.25 14.45 4.4Q14.55 4.55 14.45 4.725Q14.375 4.85 14.225 4.887Q14.075 4.925 13.95 4.875Q13.75 4.825 13.512 4.762Q13.275 4.7 13 4.7H10.8V7.4Q12.625 7.575 13.838 8.887Q15.05 10.2 15.05 12V18.5Q15.05 19.125 14.613 19.562Q14.175 20 13.55 20Z"}))});IconMaterialSanitizerRoundedW100Filled.displayName="AmauiIconMaterialSanitizerRoundedW100Filled";var IconMaterialSanitizerRoundedW100Filled$1 = IconMaterialSanitizerRoundedW100Filled;

  const IconMaterialSanitizerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerSharp",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8Q16.375 8 15.938 7.562Q15.5 7.125 15.5 6.5Q15.5 6.075 15.925 5.375Q16.35 4.675 17 4Q17.65 4.675 18.075 5.375Q18.5 6.075 18.5 6.5Q18.5 7.125 18.062 7.562Q17.625 8 17 8ZM19.5 15Q18.45 15 17.725 14.275Q17 13.55 17 12.5Q17 11.625 17.775 10.337Q18.55 9.05 19.5 8Q20.45 9.05 21.225 10.337Q22 11.625 22 12.5Q22 13.55 21.275 14.275Q20.55 15 19.5 15ZM9 18H11V16H13V14H11V12H9V14H7V16H9ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V12Q4 9.75 5.425 8.1Q6.85 6.45 9 6.1V4H7V2H13Q13.85 2 14.6 2.262Q15.35 2.525 16 3L14.55 4.45Q14.2 4.25 13.812 4.125Q13.425 4 13 4H11V6.1Q13.15 6.45 14.575 8.1Q16 9.75 16 12V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM6 20H14Q14 20 14 20Q14 20 14 20V12Q14 10.35 12.825 9.175Q11.65 8 10 8Q8.35 8 7.175 9.175Q6 10.35 6 12V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20Q6 20 7.175 20Q8.35 20 10 20Q11.65 20 12.825 20Q14 20 14 20Q14 20 14 20Q14 20 14 20Z"}))});IconMaterialSanitizerSharp.displayName="AmauiIconMaterialSanitizerSharp";var IconMaterialSanitizerSharp$1 = IconMaterialSanitizerSharp;

  const IconMaterialSanitizerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerSharpFilled",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8Q16.375 8 15.938 7.562Q15.5 7.125 15.5 6.5Q15.5 6.075 15.925 5.375Q16.35 4.675 17 4Q17.65 4.675 18.075 5.375Q18.5 6.075 18.5 6.5Q18.5 7.125 18.062 7.562Q17.625 8 17 8ZM19.5 15Q18.45 15 17.725 14.275Q17 13.55 17 12.5Q17 11.625 17.775 10.337Q18.55 9.05 19.5 8Q20.45 9.05 21.225 10.337Q22 11.625 22 12.5Q22 13.55 21.275 14.275Q20.55 15 19.5 15ZM9 18H11V16H13V14H11V12H9V14H7V16H9ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V12Q4 9.75 5.425 8.1Q6.85 6.45 9 6.1V4H7V2H13Q13.85 2 14.6 2.262Q15.35 2.525 16 3L14.55 4.45Q14.2 4.25 13.812 4.125Q13.425 4 13 4H11V6.1Q13.15 6.45 14.575 8.1Q16 9.75 16 12V20Q16 20.825 15.413 21.413Q14.825 22 14 22Z"}))});IconMaterialSanitizerSharpFilled.displayName="AmauiIconMaterialSanitizerSharpFilled";var IconMaterialSanitizerSharpFilled$1 = IconMaterialSanitizerSharpFilled;

  const IconMaterialSanitizerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerSharpW100",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 8.45Q15.975 8.45 15.675 8.15Q15.375 7.85 15.375 7.425Q15.375 7.15 15.65 6.662Q15.925 6.175 16.4 5.6Q16.875 6.175 17.15 6.662Q17.425 7.15 17.425 7.425Q17.425 7.85 17.125 8.15Q16.825 8.45 16.4 8.45ZM18.525 14.05Q17.85 14.05 17.375 13.575Q16.9 13.1 16.9 12.425Q16.9 11.85 17.388 11.012Q17.875 10.175 18.525 9.375Q19.175 10.175 19.663 11.012Q20.15 11.85 20.15 12.425Q20.15 13.1 19.675 13.575Q19.2 14.05 18.525 14.05ZM10.1 16.9H10.8V14.9H12.8V14.2H10.8V12.2H10.1V14.2H8.1V14.9H10.1ZM7.35 20Q6.7 20 6.275 19.575Q5.85 19.15 5.85 18.5V12Q5.85 10.2 7.062 8.887Q8.275 7.575 10.1 7.4V4.7H8.4V4H13Q13.5 4 13.925 4.125Q14.35 4.25 14.75 4.45L14.225 4.975Q13.95 4.85 13.638 4.775Q13.325 4.7 13 4.7H10.8V7.4Q12.625 7.575 13.838 8.887Q15.05 10.2 15.05 12V18.5Q15.05 19.15 14.625 19.575Q14.2 20 13.55 20ZM7.35 19.3H13.55Q13.85 19.3 14.1 19.05Q14.35 18.8 14.35 18.5V12Q14.35 10.375 13.213 9.238Q12.075 8.1 10.45 8.1Q8.825 8.1 7.688 9.238Q6.55 10.375 6.55 12V18.5Q6.55 18.8 6.8 19.05Q7.05 19.3 7.35 19.3ZM7.35 19.3Q7 19.3 6.775 19.3Q6.55 19.3 6.55 19.3Q6.55 19.3 7.688 19.3Q8.825 19.3 10.45 19.3Q12.075 19.3 13.213 19.3Q14.35 19.3 14.35 19.3Q14.35 19.3 14.125 19.3Q13.9 19.3 13.55 19.3Z"}))});IconMaterialSanitizerSharpW100.displayName="AmauiIconMaterialSanitizerSharpW100";var IconMaterialSanitizerSharpW100$1 = IconMaterialSanitizerSharpW100;

  const IconMaterialSanitizerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerSharpW100Filled",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 8.45Q15.975 8.45 15.675 8.15Q15.375 7.85 15.375 7.425Q15.375 7.15 15.65 6.662Q15.925 6.175 16.4 5.6Q16.875 6.175 17.15 6.662Q17.425 7.15 17.425 7.425Q17.425 7.85 17.125 8.15Q16.825 8.45 16.4 8.45ZM18.525 14.05Q17.85 14.05 17.375 13.575Q16.9 13.1 16.9 12.425Q16.9 11.85 17.388 11.012Q17.875 10.175 18.525 9.375Q19.175 10.175 19.663 11.012Q20.15 11.85 20.15 12.425Q20.15 13.1 19.675 13.575Q19.2 14.05 18.525 14.05ZM10.1 16.9H10.8V14.9H12.8V14.2H10.8V12.2H10.1V14.2H8.1V14.9H10.1ZM7.35 20Q6.7 20 6.275 19.575Q5.85 19.15 5.85 18.5V12Q5.85 10.2 7.062 8.887Q8.275 7.575 10.1 7.4V4.7H8.4V4H13Q13.5 4 13.925 4.125Q14.35 4.25 14.75 4.45L14.225 4.975Q13.95 4.85 13.638 4.775Q13.325 4.7 13 4.7H10.8V7.4Q12.625 7.575 13.838 8.887Q15.05 10.2 15.05 12V18.5Q15.05 19.15 14.625 19.575Q14.2 20 13.55 20Z"}))});IconMaterialSanitizerSharpW100Filled.displayName="AmauiIconMaterialSanitizerSharpW100Filled";var IconMaterialSanitizerSharpW100Filled$1 = IconMaterialSanitizerSharpW100Filled;

  const IconMaterialSanitizerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SanitizerTwoTone",short_name:"Sanitizer"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,8c-2.21,0-4,1.79-4,4v8h8v-8C14,9.79,12.21,8,10,8z M13,16h-2v2H9v-2H7v-2h2v-2h2v2h2V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,6.5C15.5,5.66,17,4,17,4s1.5,1.66,1.5,2.5C18.5,7.33,17.83,8,17,8S15.5,7.33,15.5,6.5z M19.5,15 c1.38,0,2.5-1.12,2.5-2.5c0-1.67-2.5-4.5-2.5-4.5S17,10.83,17,12.5C17,13.88,18.12,15,19.5,15z M13,14h-2v-2H9v2H7v2h2v2h2v-2h2V14z M16,12v8c0,1.1-0.9,2-2,2H6c-1.1,0-2-0.9-2-2v-8c0-2.97,2.16-5.43,5-5.91V4H7V2h6c1.13,0,2.15,0.39,2.99,1.01l-1.43,1.43 C14.1,4.17,13.57,4,13,4h-2v2.09C13.84,6.57,16,9.03,16,12z M14,12c0-2.21-1.79-4-4-4s-4,1.79-4,4v8h8V12z"}))});IconMaterialSanitizerTwoTone.displayName="AmauiIconMaterialSanitizerTwoTone";var IconMaterialSanitizerTwoTone$1 = IconMaterialSanitizerTwoTone;

  const IconMaterialSatelliteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteRounded",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 11.95Q8.85 11.675 10.262 10.262Q11.675 8.85 11.95 6.85Q12 6.5 11.762 6.25Q11.525 6 11.15 6Q10.825 6 10.562 6.25Q10.3 6.5 10.225 6.85Q9.975 8.125 9.05 9.05Q8.125 9.975 6.85 10.225Q6.5 10.3 6.25 10.55Q6 10.8 6 11.15Q6 11.5 6.25 11.75Q6.5 12 6.85 11.95ZM6.5 8.55Q7.275 8.4 7.812 7.837Q8.35 7.275 8.5 6.5Q8.55 6.3 8.4 6.15Q8.25 6 8.05 6H6.5Q6.3 6 6.15 6.15Q6 6.3 6 6.5V8.1Q6 8.3 6.15 8.45Q6.3 8.6 6.5 8.55ZM7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialSatelliteRounded.displayName="AmauiIconMaterialSatelliteRounded";var IconMaterialSatelliteRounded$1 = IconMaterialSatelliteRounded;

  const IconMaterialSatelliteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteRoundedFilled",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 11.95Q8.85 11.675 10.262 10.262Q11.675 8.85 11.95 6.85Q12 6.5 11.762 6.25Q11.525 6 11.15 6Q10.825 6 10.562 6.25Q10.3 6.5 10.225 6.85Q9.975 8.125 9.05 9.05Q8.125 9.975 6.85 10.225Q6.5 10.3 6.25 10.55Q6 10.8 6 11.15Q6 11.5 6.25 11.75Q6.5 12 6.85 11.95ZM6.5 8.55Q7.275 8.4 7.812 7.837Q8.35 7.275 8.5 6.5Q8.55 6.3 8.4 6.15Q8.25 6 8.05 6H6.5Q6.3 6 6.15 6.15Q6 6.3 6 6.5V8.1Q6 8.3 6.15 8.45Q6.3 8.6 6.5 8.55ZM7 17H17Q17.3 17 17.45 16.725Q17.6 16.45 17.4 16.2L14.65 12.525Q14.5 12.325 14.25 12.325Q14 12.325 13.85 12.525L11.25 16L9.4 13.525Q9.25 13.325 9 13.325Q8.75 13.325 8.6 13.525L6.6 16.2Q6.4 16.45 6.55 16.725Q6.7 17 7 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialSatelliteRoundedFilled.displayName="AmauiIconMaterialSatelliteRoundedFilled";var IconMaterialSatelliteRoundedFilled$1 = IconMaterialSatelliteRoundedFilled;

  const IconMaterialSatelliteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteRoundedW100",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 10.725Q8.325 10.375 9.35 9.35Q10.375 8.325 10.725 6.9Q10.775 6.725 10.675 6.612Q10.575 6.5 10.375 6.5Q10.25 6.5 10.175 6.575Q10.1 6.65 10.05 6.775Q9.75 7.975 8.863 8.862Q7.975 9.75 6.775 10.05Q6.65 10.1 6.575 10.175Q6.5 10.25 6.5 10.375Q6.5 10.55 6.613 10.662Q6.725 10.775 6.9 10.725ZM6.875 7.9Q7.225 7.725 7.475 7.475Q7.725 7.225 7.9 6.875Q7.975 6.725 7.9 6.612Q7.825 6.5 7.65 6.5H6.9Q6.725 6.5 6.613 6.612Q6.5 6.725 6.5 6.9V7.65Q6.5 7.825 6.613 7.9Q6.725 7.975 6.875 7.9ZM8.75 16.35H15.45Q15.7 16.35 15.812 16.125Q15.925 15.9 15.775 15.7L14 13.35Q13.875 13.2 13.688 13.2Q13.5 13.2 13.375 13.35L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.438Q9.425 14.45 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 5Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5ZM5.8 19Q5.45 19 5.225 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5.225 5.225Q5.45 5 5.8 5Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19Z"}))});IconMaterialSatelliteRoundedW100.displayName="AmauiIconMaterialSatelliteRoundedW100";var IconMaterialSatelliteRoundedW100$1 = IconMaterialSatelliteRoundedW100;

  const IconMaterialSatelliteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteRoundedW100Filled",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 10.725Q8.325 10.375 9.35 9.35Q10.375 8.325 10.725 6.9Q10.775 6.725 10.675 6.612Q10.575 6.5 10.375 6.5Q10.25 6.5 10.175 6.575Q10.1 6.65 10.05 6.775Q9.75 7.975 8.863 8.862Q7.975 9.75 6.775 10.05Q6.65 10.1 6.575 10.175Q6.5 10.25 6.5 10.375Q6.5 10.55 6.613 10.662Q6.725 10.775 6.9 10.725ZM6.875 7.9Q7.225 7.725 7.475 7.475Q7.725 7.225 7.9 6.875Q7.975 6.725 7.9 6.612Q7.825 6.5 7.65 6.5H6.9Q6.725 6.5 6.613 6.612Q6.5 6.725 6.5 6.9V7.65Q6.5 7.825 6.613 7.9Q6.725 7.975 6.875 7.9ZM8.75 16.35H15.45Q15.7 16.35 15.812 16.125Q15.925 15.9 15.775 15.7L14 13.35Q13.875 13.2 13.688 13.2Q13.5 13.2 13.375 13.35L11.2 16.05L9.925 14.575Q9.8 14.425 9.613 14.438Q9.425 14.45 9.3 14.6L8.45 15.7Q8.3 15.9 8.4 16.125Q8.5 16.35 8.75 16.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialSatelliteRoundedW100Filled.displayName="AmauiIconMaterialSatelliteRoundedW100Filled";var IconMaterialSatelliteRoundedW100Filled$1 = IconMaterialSatelliteRoundedW100Filled;

  const IconMaterialSatelliteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteSharp",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12Q8.5 12 10.25 10.25Q12 8.5 12 6H10.3Q10.3 7.8 9.05 9.05Q7.8 10.3 6 10.3ZM6 8.6Q7.075 8.6 7.812 7.837Q8.55 7.075 8.55 6H6ZM6 17H18L14.25 12L11.25 16L9 13ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialSatelliteSharp.displayName="AmauiIconMaterialSatelliteSharp";var IconMaterialSatelliteSharp$1 = IconMaterialSatelliteSharp;

  const IconMaterialSatelliteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteSharpFilled",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12Q8.5 12 10.25 10.25Q12 8.5 12 6H10.3Q10.3 7.8 9.05 9.05Q7.8 10.3 6 10.3ZM6 8.6Q7.075 8.6 7.812 7.837Q8.55 7.075 8.55 6H6ZM6 17H18L14.25 12L11.25 16L9 13ZM3 21V3H21V21Z"}))});IconMaterialSatelliteSharpFilled.displayName="AmauiIconMaterialSatelliteSharpFilled";var IconMaterialSatelliteSharpFilled$1 = IconMaterialSatelliteSharpFilled;

  const IconMaterialSatelliteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteSharpW100",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 10.8Q8.15 10.525 9.338 9.337Q10.525 8.15 10.8 6.5H10.1Q9.825 7.875 8.85 8.85Q7.875 9.825 6.5 10.1ZM6.5 8.05Q7.075 7.9 7.488 7.487Q7.9 7.075 8.05 6.5H6.5ZM7.95 16.35H16.25L13.7 12.95L11.2 16.05L9.6 14.2ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialSatelliteSharpW100.displayName="AmauiIconMaterialSatelliteSharpW100";var IconMaterialSatelliteSharpW100$1 = IconMaterialSatelliteSharpW100;

  const IconMaterialSatelliteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteSharpW100Filled",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 10.8Q8.15 10.525 9.338 9.337Q10.525 8.15 10.8 6.5H10.1Q9.825 7.875 8.85 8.85Q7.875 9.825 6.5 10.1ZM6.5 8.05Q7.075 7.9 7.488 7.487Q7.9 7.075 8.05 6.5H6.5ZM7.95 16.35H16.25L13.7 12.95L11.2 16.05L9.6 14.2ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialSatelliteSharpW100Filled.displayName="AmauiIconMaterialSatelliteSharpW100Filled";var IconMaterialSatelliteSharpW100Filled$1 = IconMaterialSatelliteSharpW100Filled;

  const IconMaterialSatelliteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SatelliteTwoTone",short_name:"Satellite"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zM6 6h2.57c0 1.42-1.15 2.58-2.57 2.58V6zm0 4.29c2.37 0 4.28-1.93 4.28-4.29H12c0 3.31-2.68 6-6 6v-1.71zm3 2.86l2.14 2.58 3-3.86L18 17H6l3-3.85z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zM8.57 6H6v2.58c1.42 0 2.57-1.16 2.57-2.58zM12 6h-1.72c0 2.36-1.91 4.29-4.28 4.29V12c3.32 0 6-2.69 6-6zm2.14 5.86l-3 3.87L9 13.15 6 17h12z"}))});IconMaterialSatelliteTwoTone.displayName="AmauiIconMaterialSatelliteTwoTone";var IconMaterialSatelliteTwoTone$1 = IconMaterialSatelliteTwoTone;

  const IconMaterialSaveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveRounded",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H16.175Q16.575 3 16.938 3.15Q17.3 3.3 17.575 3.575L20.425 6.425Q20.7 6.7 20.85 7.062Q21 7.425 21 7.825V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 7.85 16.15 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19ZM12 18Q13.25 18 14.125 17.125Q15 16.25 15 15Q15 13.75 14.125 12.875Q13.25 12 12 12Q10.75 12 9.875 12.875Q9 13.75 9 15Q9 16.25 9.875 17.125Q10.75 18 12 18ZM7 10H14Q14.425 10 14.713 9.712Q15 9.425 15 9V7Q15 6.575 14.713 6.287Q14.425 6 14 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7V9Q6 9.425 6.287 9.712Q6.575 10 7 10ZM5 7.85V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialSaveRounded.displayName="AmauiIconMaterialSaveRounded";var IconMaterialSaveRounded$1 = IconMaterialSaveRounded;

  const IconMaterialSaveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveRoundedFilled",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H16.175Q16.575 3 16.938 3.15Q17.3 3.3 17.575 3.575L20.425 6.425Q20.7 6.7 20.85 7.062Q21 7.425 21 7.825V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12 18Q13.25 18 14.125 17.125Q15 16.25 15 15Q15 13.75 14.125 12.875Q13.25 12 12 12Q10.75 12 9.875 12.875Q9 13.75 9 15Q9 16.25 9.875 17.125Q10.75 18 12 18ZM7 10H14Q14.425 10 14.713 9.712Q15 9.425 15 9V7Q15 6.575 14.713 6.287Q14.425 6 14 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7V9Q6 9.425 6.287 9.712Q6.575 10 7 10Z"}))});IconMaterialSaveRoundedFilled.displayName="AmauiIconMaterialSaveRoundedFilled";var IconMaterialSaveRoundedFilled$1 = IconMaterialSaveRoundedFilled;

  const IconMaterialSaveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveRoundedW100",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H15.825Q16.125 4.3 16.413 4.425Q16.7 4.55 16.9 4.75L19.25 7.1Q19.45 7.3 19.575 7.588Q19.7 7.875 19.7 8.175V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM19 7.85 16.15 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2ZM12 16.1Q12.7 16.1 13.2 15.6Q13.7 15.1 13.7 14.4Q13.7 13.7 13.2 13.2Q12.7 12.7 12 12.7Q11.3 12.7 10.8 13.2Q10.3 13.7 10.3 14.4Q10.3 15.1 10.8 15.6Q11.3 16.1 12 16.1ZM7.75 9.7H13.2Q13.525 9.7 13.738 9.487Q13.95 9.275 13.95 8.95V7.75Q13.95 7.425 13.738 7.213Q13.525 7 13.2 7H7.75Q7.425 7 7.213 7.213Q7 7.425 7 7.75V8.95Q7 9.275 7.213 9.487Q7.425 9.7 7.75 9.7ZM5 7.85V18.2Q5 18.55 5 18.775Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Z"}))});IconMaterialSaveRoundedW100.displayName="AmauiIconMaterialSaveRoundedW100";var IconMaterialSaveRoundedW100$1 = IconMaterialSaveRoundedW100;

  const IconMaterialSaveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveRoundedW100Filled",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H15.825Q16.125 4.3 16.4 4.412Q16.675 4.525 16.9 4.75L19.25 7.1Q19.475 7.325 19.588 7.6Q19.7 7.875 19.7 8.175V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 16.1Q12.7 16.1 13.2 15.6Q13.7 15.1 13.7 14.4Q13.7 13.7 13.2 13.2Q12.7 12.7 12 12.7Q11.3 12.7 10.8 13.2Q10.3 13.7 10.3 14.4Q10.3 15.1 10.8 15.6Q11.3 16.1 12 16.1ZM7.75 9.7H13.2Q13.525 9.7 13.738 9.487Q13.95 9.275 13.95 8.95V7.75Q13.95 7.425 13.738 7.213Q13.525 7 13.2 7H7.75Q7.425 7 7.213 7.213Q7 7.425 7 7.75V8.95Q7 9.275 7.213 9.487Q7.425 9.7 7.75 9.7Z"}))});IconMaterialSaveRoundedW100Filled.displayName="AmauiIconMaterialSaveRoundedW100Filled";var IconMaterialSaveRoundedW100Filled$1 = IconMaterialSaveRoundedW100Filled;

  const IconMaterialSaveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveSharp",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H17L21 7V21ZM5 19H19V7.85L16.15 5H5ZM12 18Q13.25 18 14.125 17.125Q15 16.25 15 15Q15 13.75 14.125 12.875Q13.25 12 12 12Q10.75 12 9.875 12.875Q9 13.75 9 15Q9 16.25 9.875 17.125Q10.75 18 12 18ZM6 10H15V6H6ZM5 19V5V7.85V19Z"}))});IconMaterialSaveSharp.displayName="AmauiIconMaterialSaveSharp";var IconMaterialSaveSharp$1 = IconMaterialSaveSharp;

  const IconMaterialSaveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveSharpFilled",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H17L21 7V21ZM12 18Q13.25 18 14.125 17.125Q15 16.25 15 15Q15 13.75 14.125 12.875Q13.25 12 12 12Q10.75 12 9.875 12.875Q9 13.75 9 15Q9 16.25 9.875 17.125Q10.75 18 12 18ZM6 10H15V6H6Z"}))});IconMaterialSaveSharpFilled.displayName="AmauiIconMaterialSaveSharpFilled";var IconMaterialSaveSharpFilled$1 = IconMaterialSaveSharpFilled;

  const IconMaterialSaveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveSharpW100",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H16.45L19.7 7.55V19.7ZM5 19H19V7.85L16.15 5H5ZM12 16.1Q12.7 16.1 13.2 15.6Q13.7 15.1 13.7 14.4Q13.7 13.7 13.2 13.2Q12.7 12.7 12 12.7Q11.3 12.7 10.8 13.2Q10.3 13.7 10.3 14.4Q10.3 15.1 10.8 15.6Q11.3 16.1 12 16.1ZM7 9.7H13.95V7H7ZM5 19V5V7.85V19Z"}))});IconMaterialSaveSharpW100.displayName="AmauiIconMaterialSaveSharpW100";var IconMaterialSaveSharpW100$1 = IconMaterialSaveSharpW100;

  const IconMaterialSaveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveSharpW100Filled",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H16.45L19.7 7.55V19.7ZM12 16.1Q12.7 16.1 13.2 15.6Q13.7 15.1 13.7 14.4Q13.7 13.7 13.2 13.2Q12.7 12.7 12 12.7Q11.3 12.7 10.8 13.2Q10.3 13.7 10.3 14.4Q10.3 15.1 10.8 15.6Q11.3 16.1 12 16.1ZM7 9.7H13.95V7H7Z"}))});IconMaterialSaveSharpW100Filled.displayName="AmauiIconMaterialSaveSharpW100Filled";var IconMaterialSaveSharpW100Filled$1 = IconMaterialSaveSharpW100Filled;

  const IconMaterialSaveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SaveTwoTone",short_name:"Save"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5v14h14V7.83L16.17 5H5zm7 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3zm3-8H6V6h9v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V7l-4-4zm2 16H5V5h11.17L19 7.83V19zm-7-7c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3zM6 6h9v4H6z"}))});IconMaterialSaveTwoTone.displayName="AmauiIconMaterialSaveTwoTone";var IconMaterialSaveTwoTone$1 = IconMaterialSaveTwoTone;

  const IconMaterialSavedSearchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchRounded",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L20.325 18.925Q20.6 19.2 20.588 19.612Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM7.5 12.5 8.25 10.05 6.25 8.45H8.7L9.5 6L10.3 8.45H12.75L10.75 10.05L11.5 12.5L9.5 10.95Z"}))});IconMaterialSavedSearchRounded.displayName="AmauiIconMaterialSavedSearchRounded";var IconMaterialSavedSearchRounded$1 = IconMaterialSavedSearchRounded;

  const IconMaterialSavedSearchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchRoundedFilled",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L20.325 18.925Q20.6 19.2 20.588 19.612Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM7.5 12.5 8.25 10.05 6.25 8.45H8.7L9.5 6L10.3 8.45H12.75L10.75 10.05L11.5 12.5L9.5 10.95Z"}))});IconMaterialSavedSearchRoundedFilled.displayName="AmauiIconMaterialSavedSearchRoundedFilled";var IconMaterialSavedSearchRoundedFilled$1 = IconMaterialSavedSearchRoundedFilled;

  const IconMaterialSavedSearchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchRoundedW100",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.65 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.725 19.175Q19.825 19.275 19.812 19.413Q19.8 19.55 19.7 19.65Q19.575 19.775 19.45 19.775Q19.325 19.775 19.2 19.65ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM8.3 11.4 8.75 9.9 7.45 8.85H9.05L9.55 7.3L10.05 8.85H11.65L10.35 9.9L10.8 11.4L9.55 10.45Z"}))});IconMaterialSavedSearchRoundedW100.displayName="AmauiIconMaterialSavedSearchRoundedW100";var IconMaterialSavedSearchRoundedW100$1 = IconMaterialSavedSearchRoundedW100;

  const IconMaterialSavedSearchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchRoundedW100Filled",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.65 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.725 19.175Q19.825 19.275 19.812 19.413Q19.8 19.55 19.7 19.65Q19.575 19.775 19.45 19.775Q19.325 19.775 19.2 19.65ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM8.3 11.4 8.75 9.9 7.45 8.85H9.05L9.55 7.3L10.05 8.85H11.65L10.35 9.9L10.8 11.4L9.55 10.45Z"}))});IconMaterialSavedSearchRoundedW100Filled.displayName="AmauiIconMaterialSavedSearchRoundedW100Filled";var IconMaterialSavedSearchRoundedW100Filled$1 = IconMaterialSavedSearchRoundedW100Filled;

  const IconMaterialSavedSearchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchSharp",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L21 19.6ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM7.5 12.5 8.25 10.05 6.25 8.45H8.7L9.5 6L10.3 8.45H12.75L10.75 10.05L11.5 12.5L9.5 10.95Z"}))});IconMaterialSavedSearchSharp.displayName="AmauiIconMaterialSavedSearchSharp";var IconMaterialSavedSearchSharp$1 = IconMaterialSavedSearchSharp;

  const IconMaterialSavedSearchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchSharpFilled",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L21 19.6ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM7.5 12.5 8.25 10.05 6.25 8.45H8.7L9.5 6L10.3 8.45H12.75L10.75 10.05L11.5 12.5L9.5 10.95Z"}))});IconMaterialSavedSearchSharpFilled.displayName="AmauiIconMaterialSavedSearchSharpFilled";var IconMaterialSavedSearchSharpFilled$1 = IconMaterialSavedSearchSharpFilled;

  const IconMaterialSavedSearchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchSharpW100",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 19.9 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.95 19.4ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM8.3 11.4 8.75 9.9 7.45 8.85H9.05L9.55 7.3L10.05 8.85H11.65L10.35 9.9L10.8 11.4L9.55 10.45Z"}))});IconMaterialSavedSearchSharpW100.displayName="AmauiIconMaterialSavedSearchSharpW100";var IconMaterialSavedSearchSharpW100$1 = IconMaterialSavedSearchSharpW100;

  const IconMaterialSavedSearchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchSharpW100Filled",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 19.9 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.95 19.4ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM8.3 11.4 8.75 9.9 7.45 8.85H9.05L9.55 7.3L10.05 8.85H11.65L10.35 9.9L10.8 11.4L9.55 10.45Z"}))});IconMaterialSavedSearchSharpW100Filled.displayName="AmauiIconMaterialSavedSearchSharpW100Filled";var IconMaterialSavedSearchSharpW100Filled$1 = IconMaterialSavedSearchSharpW100Filled;

  const IconMaterialSavedSearchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavedSearchTwoTone",short_name:"SavedSearch"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.73,13.31C15.52,12.24,16,10.93,16,9.5C16,5.91,13.09,3,9.5,3S3,5.91,3,9.5C3,13.09,5.91,16,9.5,16 c1.43,0,2.74-0.48,3.81-1.27L19.59,21L21,19.59L14.73,13.31z M9.5,14C7.01,14,5,11.99,5,9.5S7.01,5,9.5,5S14,7.01,14,9.5 S11.99,14,9.5,14z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"9.5,6 8.71,8.44 6.25,8.44 8.26,10.03 7.49,12.5 9.5,10.97 11.51,12.5 10.74,10.03 12.75,8.44 10.29,8.44"}))))});IconMaterialSavedSearchTwoTone.displayName="AmauiIconMaterialSavedSearchTwoTone";var IconMaterialSavedSearchTwoTone$1 = IconMaterialSavedSearchTwoTone;

  const IconMaterialSavingsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsRounded",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 11Q16.425 11 16.712 10.712Q17 10.425 17 10Q17 9.575 16.712 9.287Q16.425 9 16 9Q15.575 9 15.288 9.287Q15 9.575 15 10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM9 9H12Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7H9Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM5.925 21Q5.35 21 4.812 20.6Q4.275 20.2 4.1 19.625Q3.475 17.525 3.075 15.987Q2.675 14.45 2.438 13.287Q2.2 12.125 2.1 11.225Q2 10.325 2 9.5Q2 7.2 3.6 5.6Q5.2 4 7.5 4H12.5Q13.175 3.1 14.213 2.55Q15.25 2 16.5 2Q17.125 2 17.562 2.438Q18 2.875 18 3.5Q18 3.65 17.962 3.8Q17.925 3.95 17.875 4.075Q17.775 4.35 17.688 4.625Q17.6 4.9 17.55 5.225L19.825 7.5H21Q21.425 7.5 21.712 7.787Q22 8.075 22 8.5V13.75Q22 14.075 21.812 14.325Q21.625 14.575 21.3 14.7L19.175 15.4L17.925 19.575Q17.725 20.225 17.2 20.613Q16.675 21 16 21H14Q13.175 21 12.588 20.413Q12 19.825 12 19H10Q10 19.825 9.413 20.413Q8.825 21 8 21ZM6 19H8Q8 19 8 19Q8 19 8 19V17H14V19Q14 19 14 19Q14 19 14 19H16Q16 19 16 19Q16 19 16 19L17.55 13.85L20 13.025V9.5H19L15.5 6Q15.5 5.5 15.562 5.025Q15.625 4.55 15.75 4.1Q15.025 4.3 14.475 4.787Q13.925 5.275 13.675 6H7.5Q6.05 6 5.025 7.025Q4 8.05 4 9.5Q4 10.525 4.525 13.012Q5.05 15.5 6 19Q6 19 6 19Q6 19 6 19ZM12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Z"}))});IconMaterialSavingsRounded.displayName="AmauiIconMaterialSavingsRounded";var IconMaterialSavingsRounded$1 = IconMaterialSavingsRounded;

  const IconMaterialSavingsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsRoundedFilled",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 11Q16.425 11 16.712 10.712Q17 10.425 17 10Q17 9.575 16.712 9.287Q16.425 9 16 9Q15.575 9 15.288 9.287Q15 9.575 15 10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM9 9H12Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7H9Q8.575 7 8.288 7.287Q8 7.575 8 8Q8 8.425 8.288 8.712Q8.575 9 9 9ZM5.925 21Q5.35 21 4.812 20.6Q4.275 20.2 4.1 19.625Q3.475 17.525 3.075 15.987Q2.675 14.45 2.438 13.287Q2.2 12.125 2.1 11.225Q2 10.325 2 9.5Q2 7.2 3.6 5.6Q5.2 4 7.5 4H12.5Q13.175 3.1 14.213 2.55Q15.25 2 16.5 2Q17.125 2 17.562 2.438Q18 2.875 18 3.5Q18 3.65 17.962 3.8Q17.925 3.95 17.875 4.075Q17.775 4.35 17.688 4.625Q17.6 4.9 17.55 5.225L19.825 7.5H21Q21.425 7.5 21.712 7.787Q22 8.075 22 8.5V13.75Q22 14.075 21.812 14.325Q21.625 14.575 21.3 14.7L19.175 15.4L17.925 19.575Q17.725 20.225 17.2 20.613Q16.675 21 16 21H14Q13.175 21 12.588 20.413Q12 19.825 12 19H10Q10 19.825 9.413 20.413Q8.825 21 8 21Z"}))});IconMaterialSavingsRoundedFilled.displayName="AmauiIconMaterialSavingsRoundedFilled";var IconMaterialSavingsRoundedFilled$1 = IconMaterialSavingsRoundedFilled;

  const IconMaterialSavingsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsRoundedW100",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10.7Q16.275 10.7 16.488 10.487Q16.7 10.275 16.7 10Q16.7 9.725 16.488 9.512Q16.275 9.3 16 9.3Q15.725 9.3 15.513 9.512Q15.3 9.725 15.3 10Q15.3 10.275 15.513 10.487Q15.725 10.7 16 10.7ZM8.35 8.35H12.65Q12.8 8.35 12.9 8.25Q13 8.15 13 8Q13 7.85 12.9 7.75Q12.8 7.65 12.65 7.65H8.35Q8.2 7.65 8.1 7.75Q8 7.85 8 8Q8 8.15 8.1 8.25Q8.2 8.35 8.35 8.35ZM6.65 19.7Q6.15 19.7 5.725 19.375Q5.3 19.05 5.175 18.575Q4.55 16.325 4.188 14.887Q3.825 13.45 3.625 12.487Q3.425 11.525 3.363 10.862Q3.3 10.2 3.3 9.5Q3.3 7.75 4.525 6.525Q5.75 5.3 7.5 5.3H13.15Q13.825 4.4 14.7 3.85Q15.575 3.3 16.5 3.3Q16.575 3.3 16.637 3.362Q16.7 3.425 16.7 3.5Q16.7 3.525 16.688 3.537Q16.675 3.55 16.675 3.6Q16.55 3.925 16.425 4.375Q16.3 4.825 16.15 5.675L19.275 8.8H19.95Q20.275 8.8 20.488 9.012Q20.7 9.225 20.7 9.55V12.975Q20.7 13.225 20.562 13.425Q20.425 13.625 20.175 13.7L18.125 14.375L16.85 18.625Q16.7 19.125 16.3 19.413Q15.9 19.7 15.4 19.7H14.8Q14.175 19.7 13.738 19.262Q13.3 18.825 13.3 18.2V17.7H8.7V18.2Q8.7 18.825 8.263 19.262Q7.825 19.7 7.2 19.7ZM6.65 19H7.2Q7.55 19 7.775 18.775Q8 18.55 8 18.2V17H14V18.2Q14 18.55 14.225 18.775Q14.45 19 14.8 19H15.4Q15.675 19 15.888 18.85Q16.1 18.7 16.175 18.425L17.55 13.85L20 13.025V9.5H19L15.5 6Q15.5 5.575 15.575 5.05Q15.65 4.525 15.8 4.125Q15.15 4.3 14.562 4.85Q13.975 5.4 13.675 6H7.5Q6.05 6 5.025 7.025Q4 8.05 4 9.5Q4 10.475 4.475 12.787Q4.95 15.1 5.825 18.375Q5.9 18.65 6.138 18.825Q6.375 19 6.65 19ZM12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Z"}))});IconMaterialSavingsRoundedW100.displayName="AmauiIconMaterialSavingsRoundedW100";var IconMaterialSavingsRoundedW100$1 = IconMaterialSavingsRoundedW100;

  const IconMaterialSavingsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsRoundedW100Filled",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10.7Q16.275 10.7 16.488 10.487Q16.7 10.275 16.7 10Q16.7 9.725 16.488 9.512Q16.275 9.3 16 9.3Q15.725 9.3 15.513 9.512Q15.3 9.725 15.3 10Q15.3 10.275 15.513 10.487Q15.725 10.7 16 10.7ZM8.35 8.35H12.65Q12.8 8.35 12.9 8.25Q13 8.15 13 8Q13 7.85 12.9 7.75Q12.8 7.65 12.65 7.65H8.35Q8.2 7.65 8.1 7.75Q8 7.85 8 8Q8 8.15 8.1 8.25Q8.2 8.35 8.35 8.35ZM6.65 19.7Q6.15 19.7 5.725 19.375Q5.3 19.05 5.175 18.575Q4.55 16.325 4.188 14.887Q3.825 13.45 3.625 12.487Q3.425 11.525 3.363 10.862Q3.3 10.2 3.3 9.5Q3.3 7.75 4.525 6.525Q5.75 5.3 7.5 5.3H13.15Q13.825 4.4 14.7 3.85Q15.575 3.3 16.5 3.3Q16.575 3.3 16.637 3.362Q16.7 3.425 16.7 3.5Q16.7 3.525 16.688 3.537Q16.675 3.55 16.675 3.6Q16.55 3.925 16.425 4.375Q16.3 4.825 16.15 5.675L19.275 8.8H19.95Q20.275 8.8 20.488 9.012Q20.7 9.225 20.7 9.55V12.975Q20.7 13.225 20.562 13.425Q20.425 13.625 20.175 13.7L18.125 14.375L16.85 18.625Q16.7 19.125 16.3 19.413Q15.9 19.7 15.4 19.7H14.8Q14.175 19.7 13.738 19.262Q13.3 18.825 13.3 18.2V17.7H8.7V18.2Q8.7 18.825 8.263 19.262Q7.825 19.7 7.2 19.7Z"}))});IconMaterialSavingsRoundedW100Filled.displayName="AmauiIconMaterialSavingsRoundedW100Filled";var IconMaterialSavingsRoundedW100Filled$1 = IconMaterialSavingsRoundedW100Filled;

  const IconMaterialSavingsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsSharp",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 11Q16.425 11 16.712 10.712Q17 10.425 17 10Q17 9.575 16.712 9.287Q16.425 9 16 9Q15.575 9 15.288 9.287Q15 9.575 15 10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM8 9H13V7H8ZM4.5 21Q3.75 18.525 3.275 16.75Q2.8 14.975 2.513 13.662Q2.225 12.35 2.112 11.375Q2 10.4 2 9.5Q2 7.2 3.6 5.6Q5.2 4 7.5 4H12.5Q13.175 3.1 14.213 2.55Q15.25 2 16.5 2Q17.125 2 17.562 2.438Q18 2.875 18 3.5Q18 3.65 17.962 3.8Q17.925 3.95 17.875 4.075Q17.775 4.35 17.688 4.625Q17.6 4.9 17.55 5.225L19.825 7.5H22V14.475L19.175 15.4L17.5 21H12V19H10V21ZM6 19H8V17H14V19H16L17.55 13.85L20 13.025V9.5H19L15.5 6Q15.5 5.5 15.562 5.025Q15.625 4.55 15.75 4.1Q15.025 4.3 14.475 4.787Q13.925 5.275 13.675 6H7.5Q6.05 6 5.025 7.025Q4 8.05 4 9.5Q4 10.525 4.525 13.012Q5.05 15.5 6 19ZM12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Z"}))});IconMaterialSavingsSharp.displayName="AmauiIconMaterialSavingsSharp";var IconMaterialSavingsSharp$1 = IconMaterialSavingsSharp;

  const IconMaterialSavingsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsSharpFilled",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 11Q16.425 11 16.712 10.712Q17 10.425 17 10Q17 9.575 16.712 9.287Q16.425 9 16 9Q15.575 9 15.288 9.287Q15 9.575 15 10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM8 9H13V7H8ZM4.5 21Q3.75 18.525 3.275 16.75Q2.8 14.975 2.513 13.662Q2.225 12.35 2.112 11.375Q2 10.4 2 9.5Q2 7.2 3.6 5.6Q5.2 4 7.5 4H12.5Q13.175 3.1 14.213 2.55Q15.25 2 16.5 2Q17.125 2 17.562 2.438Q18 2.875 18 3.5Q18 3.65 17.962 3.8Q17.925 3.95 17.875 4.075Q17.775 4.35 17.688 4.625Q17.6 4.9 17.55 5.225L19.825 7.5H22V14.475L19.175 15.4L17.5 21H12V19H10V21Z"}))});IconMaterialSavingsSharpFilled.displayName="AmauiIconMaterialSavingsSharpFilled";var IconMaterialSavingsSharpFilled$1 = IconMaterialSavingsSharpFilled;

  const IconMaterialSavingsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsSharpW100",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10.7Q16.275 10.7 16.488 10.487Q16.7 10.275 16.7 10Q16.7 9.725 16.488 9.512Q16.275 9.3 16 9.3Q15.725 9.3 15.513 9.512Q15.3 9.725 15.3 10Q15.3 10.275 15.513 10.487Q15.725 10.7 16 10.7ZM8 8.35H13V7.65H8ZM5.475 19.7Q4.75 17.075 4.325 15.438Q3.9 13.8 3.675 12.725Q3.45 11.65 3.375 10.95Q3.3 10.25 3.3 9.5Q3.3 7.75 4.525 6.525Q5.75 5.3 7.5 5.3H13.15Q13.825 4.4 14.7 3.85Q15.575 3.3 16.5 3.3Q16.575 3.3 16.637 3.362Q16.7 3.425 16.7 3.5Q16.7 3.525 16.688 3.537Q16.675 3.55 16.675 3.6Q16.55 3.925 16.425 4.375Q16.3 4.825 16.15 5.675L19.275 8.8H20.7V13.525L18.125 14.375L16.525 19.7H13.3V17.7H8.7V19.7ZM6 19H8V17H14V19H16L17.55 13.85L20 13.025V9.5H19L15.5 6Q15.5 5.575 15.575 5.05Q15.65 4.525 15.8 4.125Q15.15 4.3 14.562 4.85Q13.975 5.4 13.675 6H7.5Q6.05 6 5.025 7.025Q4 8.05 4 9.5Q4 10.525 4.525 13.012Q5.05 15.5 6 19ZM12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Q12 11.55 12 11.55Z"}))});IconMaterialSavingsSharpW100.displayName="AmauiIconMaterialSavingsSharpW100";var IconMaterialSavingsSharpW100$1 = IconMaterialSavingsSharpW100;

  const IconMaterialSavingsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsSharpW100Filled",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 10.7Q16.275 10.7 16.488 10.487Q16.7 10.275 16.7 10Q16.7 9.725 16.488 9.512Q16.275 9.3 16 9.3Q15.725 9.3 15.513 9.512Q15.3 9.725 15.3 10Q15.3 10.275 15.513 10.487Q15.725 10.7 16 10.7ZM8 8.35H13V7.65H8ZM5.475 19.7Q4.75 17.075 4.325 15.438Q3.9 13.8 3.675 12.725Q3.45 11.65 3.375 10.95Q3.3 10.25 3.3 9.5Q3.3 7.75 4.525 6.525Q5.75 5.3 7.5 5.3H13.15Q13.825 4.4 14.7 3.85Q15.575 3.3 16.5 3.3Q16.575 3.3 16.637 3.362Q16.7 3.425 16.7 3.5Q16.7 3.525 16.688 3.537Q16.675 3.55 16.675 3.6Q16.55 3.925 16.425 4.375Q16.3 4.825 16.15 5.675L19.275 8.8H20.7V13.525L18.125 14.375L16.525 19.7H13.3V17.7H8.7V19.7Z"}))});IconMaterialSavingsSharpW100Filled.displayName="AmauiIconMaterialSavingsSharpW100Filled";var IconMaterialSavingsSharpW100Filled$1 = IconMaterialSavingsSharpW100Filled;

  const IconMaterialSavingsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SavingsTwoTone",short_name:"Savings"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,9.5L15.5,6c0-0.65,0.09-1.29,0.26-1.91C14.79,4.34,14,5.06,13.67,6L7.5,6C5.57,6,4,7.57,4,9.5 c0,1.88,1.22,6.65,2.01,9.5L8,19v-2h6v2l2.01,0l1.55-5.15L20,13.03V9.5H19z M13,9H8V7h5V9z M16,11c-0.55,0-1-0.45-1-1 c0-0.55,0.45-1,1-1s1,0.45,1,1C17,10.55,16.55,11,16,11z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,10c0-0.55,0.45-1,1-1s1,0.45,1,1c0,0.55-0.45,1-1,1S15,10.55,15,10z M8,9h5V7H8V9z M22,7.5v6.97l-2.82,0.94L17.5,21 L12,21v-2h-2v2l-5.5,0C4.5,21,2,12.54,2,9.5S4.46,4,7.5,4l5,0c0.91-1.21,2.36-2,4-2C17.33,2,18,2.67,18,3.5 c0,0.21-0.04,0.4-0.12,0.58c-0.14,0.34-0.26,0.73-0.32,1.15l2.27,2.27H22z M20,9.5h-1L15.5,6c0-0.65,0.09-1.29,0.26-1.91 C14.79,4.34,14,5.06,13.67,6L7.5,6C5.57,6,4,7.57,4,9.5c0,1.88,1.22,6.65,2.01,9.5L8,19v-2h6v2l2.01,0l1.55-5.15L20,13.03V9.5z"})))});IconMaterialSavingsTwoTone.displayName="AmauiIconMaterialSavingsTwoTone";var IconMaterialSavingsTwoTone$1 = IconMaterialSavingsTwoTone;

  const IconMaterialScannerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerRounded",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.6 12 4.425 7.225Q4.05 7.075 3.888 6.712Q3.725 6.35 3.85 5.95Q3.975 5.55 4.362 5.387Q4.75 5.225 5.15 5.35L19.8 10.7Q20.3 10.9 20.65 11.4Q21 11.9 21 12.5V18Q21 18.825 20.413 19.413Q19.825 20 19 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V14Q3 13.175 3.587 12.587Q4.175 12 5 12ZM19 18Q19 18 19 18Q19 18 19 18V14Q19 14 19 14Q19 14 19 14H5Q5 14 5 14Q5 14 5 14V18Q5 18 5 18Q5 18 5 18ZM11 17H17Q17.425 17 17.712 16.712Q18 16.425 18 16Q18 15.575 17.712 15.287Q17.425 15 17 15H11Q10.575 15 10.288 15.287Q10 15.575 10 16Q10 16.425 10.288 16.712Q10.575 17 11 17ZM7 17Q7.425 17 7.713 16.712Q8 16.425 8 16Q8 15.575 7.713 15.287Q7.425 15 7 15Q6.575 15 6.287 15.287Q6 15.575 6 16Q6 16.425 6.287 16.712Q6.575 17 7 17ZM5 18Q5 18 5 18Q5 18 5 18V14Q5 14 5 14Q5 14 5 14Q5 14 5 14Q5 14 5 14V18Q5 18 5 18Q5 18 5 18Z"}))});IconMaterialScannerRounded.displayName="AmauiIconMaterialScannerRounded";var IconMaterialScannerRounded$1 = IconMaterialScannerRounded;

  const IconMaterialScannerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerRoundedFilled",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.6 12 4.425 7.225Q4.05 7.1 3.888 6.725Q3.725 6.35 3.85 5.95Q3.975 5.55 4.362 5.387Q4.75 5.225 5.15 5.35L19.8 10.7Q20.3 10.9 20.65 11.4Q21 11.9 21 12.5V18Q21 18.825 20.413 19.413Q19.825 20 19 20H5Q4.175 20 3.587 19.413Q3 18.825 3 18V14Q3 13.175 3.587 12.587Q4.175 12 5 12ZM11 17H17Q17.425 17 17.712 16.712Q18 16.425 18 16Q18 15.575 17.712 15.287Q17.425 15 17 15H11Q10.575 15 10.288 15.287Q10 15.575 10 16Q10 16.425 10.288 16.712Q10.575 17 11 17ZM7 17Q7.425 17 7.713 16.712Q8 16.425 8 16Q8 15.575 7.713 15.287Q7.425 15 7 15Q6.575 15 6.287 15.287Q6 15.575 6 16Q6 16.425 6.287 16.712Q6.575 17 7 17Z"}))});IconMaterialScannerRoundedFilled.displayName="AmauiIconMaterialScannerRoundedFilled";var IconMaterialScannerRoundedFilled$1 = IconMaterialScannerRoundedFilled;

  const IconMaterialScannerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerRoundedW100",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 13.3 5.55 8.75Q5.425 8.7 5.363 8.575Q5.3 8.45 5.35 8.325Q5.4 8.2 5.525 8.137Q5.65 8.075 5.775 8.125L18.25 12.65Q19.05 12.95 19.375 13.55Q19.7 14.15 19.7 14.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V14.8Q4.3 14.15 4.725 13.725Q5.15 13.3 5.8 13.3ZM18.2 18Q18.5 18 18.75 17.75Q19 17.5 19 17.2V14.8Q19 14.5 18.75 14.25Q18.5 14 18.2 14H5.8Q5.5 14 5.25 14.25Q5 14.5 5 14.8V17.2Q5 17.5 5.25 17.75Q5.5 18 5.8 18ZM10.55 16.35H17Q17.15 16.35 17.25 16.25Q17.35 16.15 17.35 16Q17.35 15.85 17.25 15.75Q17.15 15.65 17 15.65H10.55Q10.4 15.65 10.3 15.75Q10.2 15.85 10.2 16Q10.2 16.15 10.3 16.25Q10.4 16.35 10.55 16.35ZM7 16.7Q7.3 16.7 7.5 16.5Q7.7 16.3 7.7 16Q7.7 15.7 7.5 15.5Q7.3 15.3 7 15.3Q6.7 15.3 6.5 15.5Q6.3 15.7 6.3 16Q6.3 16.3 6.5 16.5Q6.7 16.7 7 16.7ZM5 18Q5 18 5 17.75Q5 17.5 5 17.2V14.8Q5 14.5 5 14.25Q5 14 5 14Q5 14 5 14.25Q5 14.5 5 14.8V17.2Q5 17.5 5 17.75Q5 18 5 18Z"}))});IconMaterialScannerRoundedW100.displayName="AmauiIconMaterialScannerRoundedW100";var IconMaterialScannerRoundedW100$1 = IconMaterialScannerRoundedW100;

  const IconMaterialScannerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerRoundedW100Filled",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 13.3 5.55 8.75Q5.425 8.7 5.388 8.575Q5.35 8.45 5.35 8.325Q5.4 8.2 5.525 8.137Q5.65 8.075 5.775 8.125L18.25 12.65Q19.05 12.95 19.375 13.55Q19.7 14.15 19.7 14.8V17.2Q19.7 17.85 19.275 18.275Q18.85 18.7 18.2 18.7H5.8Q5.15 18.7 4.725 18.275Q4.3 17.85 4.3 17.2V14.8Q4.3 14.15 4.725 13.725Q5.15 13.3 5.8 13.3ZM10.55 16.35H17Q17.15 16.35 17.25 16.25Q17.35 16.15 17.35 16Q17.35 15.85 17.25 15.75Q17.15 15.65 17 15.65H10.55Q10.4 15.65 10.3 15.75Q10.2 15.85 10.2 16Q10.2 16.15 10.3 16.25Q10.4 16.35 10.55 16.35ZM7 16.7Q7.3 16.7 7.5 16.5Q7.7 16.3 7.7 16Q7.7 15.7 7.5 15.5Q7.3 15.3 7 15.3Q6.7 15.3 6.5 15.5Q6.3 15.7 6.3 16Q6.3 16.3 6.5 16.5Q6.7 16.7 7 16.7Z"}))});IconMaterialScannerRoundedW100Filled.displayName="AmauiIconMaterialScannerRoundedW100Filled";var IconMaterialScannerRoundedW100Filled$1 = IconMaterialScannerRoundedW100Filled;

  const IconMaterialScannerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerSharp",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V12H17.6L3.5 6.9L4.2 5L21 11.15V20ZM5 18H19V14H5ZM10 17H18V15H10ZM6 17H8V15H6ZM5 18V14V18Z"}))});IconMaterialScannerSharp.displayName="AmauiIconMaterialScannerSharp";var IconMaterialScannerSharp$1 = IconMaterialScannerSharp;

  const IconMaterialScannerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerSharpFilled",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V12H17.6L3.5 6.9L4.2 5L21 11.15V20ZM10 17H18V15H10ZM6 17H8V15H6Z"}))});IconMaterialScannerSharpFilled.displayName="AmauiIconMaterialScannerSharpFilled";var IconMaterialScannerSharpFilled$1 = IconMaterialScannerSharpFilled;

  const IconMaterialScannerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerSharpW100",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.7V13.3H18.1L5.25 8.65L5.45 8L19.7 13.175V18.7ZM5 18H19V14H5ZM10.2 16.35H17.35V15.65H10.2ZM6.3 16.7H7.7V15.3H6.3ZM5 18V14V18Z"}))});IconMaterialScannerSharpW100.displayName="AmauiIconMaterialScannerSharpW100";var IconMaterialScannerSharpW100$1 = IconMaterialScannerSharpW100;

  const IconMaterialScannerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerSharpW100Filled",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.7V13.3H18.1L5.25 8.65L5.45 8L19.7 13.175V18.7ZM10.2 16.35H17.35V15.65H10.2ZM6.3 16.7H7.7V15.3H6.3Z"}))});IconMaterialScannerSharpW100Filled.displayName="AmauiIconMaterialScannerSharpW100Filled";var IconMaterialScannerSharpW100Filled$1 = IconMaterialScannerSharpW100Filled;

  const IconMaterialScannerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScannerTwoTone",short_name:"Scanner"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 14v4h14v-4H5zm3 3H6v-2h2v2zm10 0h-8v-2h8v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 10.7L4.2 5l-.7 1.9L17.6 12H5c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-5.5c0-.8-.5-1.6-1.2-1.8zM19 18H5v-4h14v4zM6 15h2v2H6zm4 0h8v2h-8z"}))});IconMaterialScannerTwoTone.displayName="AmauiIconMaterialScannerTwoTone";var IconMaterialScannerTwoTone$1 = IconMaterialScannerTwoTone;

  const IconMaterialScatterPlotRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotRounded",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q5.35 18 4.175 16.825Q3 15.65 3 14Q3 12.35 4.175 11.175Q5.35 10 7 10Q8.65 10 9.825 11.175Q11 12.35 11 14Q11 15.65 9.825 16.825Q8.65 18 7 18ZM7 16Q7.825 16 8.412 15.412Q9 14.825 9 14Q9 13.175 8.412 12.587Q7.825 12 7 12Q6.175 12 5.588 12.587Q5 13.175 5 14Q5 14.825 5.588 15.412Q6.175 16 7 16ZM11 8Q11.825 8 12.413 7.412Q13 6.825 13 6Q13 5.175 12.413 4.588Q11.825 4 11 4Q10.175 4 9.588 4.588Q9 5.175 9 6Q9 6.825 9.588 7.412Q10.175 8 11 8ZM11 10Q9.35 10 8.175 8.825Q7 7.65 7 6Q7 4.35 8.175 3.175Q9.35 2 11 2Q12.65 2 13.825 3.175Q15 4.35 15 6Q15 7.65 13.825 8.825Q12.65 10 11 10ZM17 19Q17.825 19 18.413 18.413Q19 17.825 19 17Q19 16.175 18.413 15.588Q17.825 15 17 15Q16.175 15 15.588 15.588Q15 16.175 15 17Q15 17.825 15.588 18.413Q16.175 19 17 19ZM17 21Q15.35 21 14.175 19.825Q13 18.65 13 17Q13 15.35 14.175 14.175Q15.35 13 17 13Q18.65 13 19.825 14.175Q21 15.35 21 17Q21 18.65 19.825 19.825Q18.65 21 17 21ZM11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6ZM7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14ZM17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Z"}))});IconMaterialScatterPlotRounded.displayName="AmauiIconMaterialScatterPlotRounded";var IconMaterialScatterPlotRounded$1 = IconMaterialScatterPlotRounded;

  const IconMaterialScatterPlotRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotRoundedFilled",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q5.35 18 4.175 16.825Q3 15.65 3 14Q3 12.35 4.175 11.175Q5.35 10 7 10Q8.65 10 9.825 11.175Q11 12.35 11 14Q11 15.65 9.825 16.825Q8.65 18 7 18ZM11 10Q9.35 10 8.175 8.825Q7 7.65 7 6Q7 4.35 8.175 3.175Q9.35 2 11 2Q12.65 2 13.825 3.175Q15 4.35 15 6Q15 7.65 13.825 8.825Q12.65 10 11 10ZM17 21Q15.35 21 14.175 19.825Q13 18.65 13 17Q13 15.35 14.175 14.175Q15.35 13 17 13Q18.65 13 19.825 14.175Q21 15.35 21 17Q21 18.65 19.825 19.825Q18.65 21 17 21Z"}))});IconMaterialScatterPlotRoundedFilled.displayName="AmauiIconMaterialScatterPlotRoundedFilled";var IconMaterialScatterPlotRoundedFilled$1 = IconMaterialScatterPlotRoundedFilled;

  const IconMaterialScatterPlotRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotRoundedW100",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.4Q6.175 16.4 5.388 15.612Q4.6 14.825 4.6 13.7Q4.6 12.575 5.388 11.787Q6.175 11 7.3 11Q8.425 11 9.213 11.787Q10 12.575 10 13.7Q10 14.825 9.213 15.612Q8.425 16.4 7.3 16.4ZM7.3 15.7Q8.125 15.7 8.713 15.113Q9.3 14.525 9.3 13.7Q9.3 12.875 8.713 12.287Q8.125 11.7 7.3 11.7Q6.475 11.7 5.888 12.287Q5.3 12.875 5.3 13.7Q5.3 14.525 5.888 15.113Q6.475 15.7 7.3 15.7ZM11 8.5Q11.825 8.5 12.413 7.912Q13 7.325 13 6.5Q13 5.675 12.413 5.088Q11.825 4.5 11 4.5Q10.175 4.5 9.588 5.088Q9 5.675 9 6.5Q9 7.325 9.588 7.912Q10.175 8.5 11 8.5ZM11 9.2Q9.875 9.2 9.088 8.412Q8.3 7.625 8.3 6.5Q8.3 5.375 9.088 4.587Q9.875 3.8 11 3.8Q12.125 3.8 12.913 4.587Q13.7 5.375 13.7 6.5Q13.7 7.625 12.913 8.412Q12.125 9.2 11 9.2ZM16.7 18.7Q17.525 18.7 18.113 18.112Q18.7 17.525 18.7 16.7Q18.7 15.875 18.113 15.287Q17.525 14.7 16.7 14.7Q15.875 14.7 15.288 15.287Q14.7 15.875 14.7 16.7Q14.7 17.525 15.288 18.112Q15.875 18.7 16.7 18.7ZM16.7 19.4Q15.575 19.4 14.788 18.612Q14 17.825 14 16.7Q14 15.575 14.788 14.787Q15.575 14 16.7 14Q17.825 14 18.613 14.787Q19.4 15.575 19.4 16.7Q19.4 17.825 18.613 18.612Q17.825 19.4 16.7 19.4ZM11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5ZM7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7ZM16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Z"}))});IconMaterialScatterPlotRoundedW100.displayName="AmauiIconMaterialScatterPlotRoundedW100";var IconMaterialScatterPlotRoundedW100$1 = IconMaterialScatterPlotRoundedW100;

  const IconMaterialScatterPlotRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotRoundedW100Filled",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.4Q6.175 16.4 5.388 15.612Q4.6 14.825 4.6 13.7Q4.6 12.575 5.388 11.787Q6.175 11 7.3 11Q8.425 11 9.213 11.787Q10 12.575 10 13.7Q10 14.825 9.213 15.612Q8.425 16.4 7.3 16.4ZM11 9.2Q9.875 9.2 9.088 8.412Q8.3 7.625 8.3 6.5Q8.3 5.375 9.088 4.587Q9.875 3.8 11 3.8Q12.125 3.8 12.913 4.587Q13.7 5.375 13.7 6.5Q13.7 7.625 12.913 8.412Q12.125 9.2 11 9.2ZM16.7 19.4Q15.575 19.4 14.788 18.612Q14 17.825 14 16.7Q14 15.575 14.788 14.787Q15.575 14 16.7 14Q17.825 14 18.613 14.787Q19.4 15.575 19.4 16.7Q19.4 17.825 18.613 18.612Q17.825 19.4 16.7 19.4Z"}))});IconMaterialScatterPlotRoundedW100Filled.displayName="AmauiIconMaterialScatterPlotRoundedW100Filled";var IconMaterialScatterPlotRoundedW100Filled$1 = IconMaterialScatterPlotRoundedW100Filled;

  const IconMaterialScatterPlotSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotSharp",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q5.35 18 4.175 16.825Q3 15.65 3 14Q3 12.35 4.175 11.175Q5.35 10 7 10Q8.65 10 9.825 11.175Q11 12.35 11 14Q11 15.65 9.825 16.825Q8.65 18 7 18ZM7 16Q7.825 16 8.412 15.412Q9 14.825 9 14Q9 13.175 8.412 12.587Q7.825 12 7 12Q6.175 12 5.588 12.587Q5 13.175 5 14Q5 14.825 5.588 15.412Q6.175 16 7 16ZM11 8Q11.825 8 12.413 7.412Q13 6.825 13 6Q13 5.175 12.413 4.588Q11.825 4 11 4Q10.175 4 9.588 4.588Q9 5.175 9 6Q9 6.825 9.588 7.412Q10.175 8 11 8ZM11 10Q9.35 10 8.175 8.825Q7 7.65 7 6Q7 4.35 8.175 3.175Q9.35 2 11 2Q12.65 2 13.825 3.175Q15 4.35 15 6Q15 7.65 13.825 8.825Q12.65 10 11 10ZM17 19Q17.825 19 18.413 18.413Q19 17.825 19 17Q19 16.175 18.413 15.588Q17.825 15 17 15Q16.175 15 15.588 15.588Q15 16.175 15 17Q15 17.825 15.588 18.413Q16.175 19 17 19ZM17 21Q15.35 21 14.175 19.825Q13 18.65 13 17Q13 15.35 14.175 14.175Q15.35 13 17 13Q18.65 13 19.825 14.175Q21 15.35 21 17Q21 18.65 19.825 19.825Q18.65 21 17 21ZM11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6Q11 6 11 6ZM7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14Q7 14 7 14ZM17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Z"}))});IconMaterialScatterPlotSharp.displayName="AmauiIconMaterialScatterPlotSharp";var IconMaterialScatterPlotSharp$1 = IconMaterialScatterPlotSharp;

  const IconMaterialScatterPlotSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotSharpFilled",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q5.35 18 4.175 16.825Q3 15.65 3 14Q3 12.35 4.175 11.175Q5.35 10 7 10Q8.65 10 9.825 11.175Q11 12.35 11 14Q11 15.65 9.825 16.825Q8.65 18 7 18ZM11 10Q9.35 10 8.175 8.825Q7 7.65 7 6Q7 4.35 8.175 3.175Q9.35 2 11 2Q12.65 2 13.825 3.175Q15 4.35 15 6Q15 7.65 13.825 8.825Q12.65 10 11 10ZM17 21Q15.35 21 14.175 19.825Q13 18.65 13 17Q13 15.35 14.175 14.175Q15.35 13 17 13Q18.65 13 19.825 14.175Q21 15.35 21 17Q21 18.65 19.825 19.825Q18.65 21 17 21Z"}))});IconMaterialScatterPlotSharpFilled.displayName="AmauiIconMaterialScatterPlotSharpFilled";var IconMaterialScatterPlotSharpFilled$1 = IconMaterialScatterPlotSharpFilled;

  const IconMaterialScatterPlotSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotSharpW100",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.4Q6.175 16.4 5.388 15.612Q4.6 14.825 4.6 13.7Q4.6 12.575 5.388 11.787Q6.175 11 7.3 11Q8.425 11 9.213 11.787Q10 12.575 10 13.7Q10 14.825 9.213 15.612Q8.425 16.4 7.3 16.4ZM7.3 15.7Q8.125 15.7 8.713 15.113Q9.3 14.525 9.3 13.7Q9.3 12.875 8.713 12.287Q8.125 11.7 7.3 11.7Q6.475 11.7 5.888 12.287Q5.3 12.875 5.3 13.7Q5.3 14.525 5.888 15.113Q6.475 15.7 7.3 15.7ZM11 8.5Q11.825 8.5 12.413 7.912Q13 7.325 13 6.5Q13 5.675 12.413 5.088Q11.825 4.5 11 4.5Q10.175 4.5 9.588 5.088Q9 5.675 9 6.5Q9 7.325 9.588 7.912Q10.175 8.5 11 8.5ZM11 9.2Q9.875 9.2 9.088 8.412Q8.3 7.625 8.3 6.5Q8.3 5.375 9.088 4.587Q9.875 3.8 11 3.8Q12.125 3.8 12.913 4.587Q13.7 5.375 13.7 6.5Q13.7 7.625 12.913 8.412Q12.125 9.2 11 9.2ZM16.7 18.7Q17.525 18.7 18.113 18.112Q18.7 17.525 18.7 16.7Q18.7 15.875 18.113 15.287Q17.525 14.7 16.7 14.7Q15.875 14.7 15.288 15.287Q14.7 15.875 14.7 16.7Q14.7 17.525 15.288 18.112Q15.875 18.7 16.7 18.7ZM16.7 19.4Q15.575 19.4 14.788 18.612Q14 17.825 14 16.7Q14 15.575 14.788 14.787Q15.575 14 16.7 14Q17.825 14 18.613 14.787Q19.4 15.575 19.4 16.7Q19.4 17.825 18.613 18.612Q17.825 19.4 16.7 19.4ZM11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5Q11 6.5 11 6.5ZM7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7Q7.3 13.7 7.3 13.7ZM16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Q16.7 16.7 16.7 16.7Z"}))});IconMaterialScatterPlotSharpW100.displayName="AmauiIconMaterialScatterPlotSharpW100";var IconMaterialScatterPlotSharpW100$1 = IconMaterialScatterPlotSharpW100;

  const IconMaterialScatterPlotSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotSharpW100Filled",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.4Q6.175 16.4 5.388 15.612Q4.6 14.825 4.6 13.7Q4.6 12.575 5.388 11.787Q6.175 11 7.3 11Q8.425 11 9.213 11.787Q10 12.575 10 13.7Q10 14.825 9.213 15.612Q8.425 16.4 7.3 16.4ZM11 9.2Q9.875 9.2 9.088 8.412Q8.3 7.625 8.3 6.5Q8.3 5.375 9.088 4.587Q9.875 3.8 11 3.8Q12.125 3.8 12.913 4.587Q13.7 5.375 13.7 6.5Q13.7 7.625 12.913 8.412Q12.125 9.2 11 9.2ZM16.7 19.4Q15.575 19.4 14.788 18.612Q14 17.825 14 16.7Q14 15.575 14.788 14.787Q15.575 14 16.7 14Q17.825 14 18.613 14.787Q19.4 15.575 19.4 16.7Q19.4 17.825 18.613 18.612Q17.825 19.4 16.7 19.4Z"}))});IconMaterialScatterPlotSharpW100Filled.displayName="AmauiIconMaterialScatterPlotSharpW100Filled";var IconMaterialScatterPlotSharpW100Filled$1 = IconMaterialScatterPlotSharpW100Filled;

  const IconMaterialScatterPlotTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScatterPlotTwoTone",short_name:"ScatterPlot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11",cy:"6",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.6",cy:"17.6",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"7",cy:"14",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 10c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm8-10c0-2.21-1.79-4-4-4S7 3.79 7 6s1.79 4 4 4 4-1.79 4-4zm-4 2c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm5.6 5.6c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"}))});IconMaterialScatterPlotTwoTone.displayName="AmauiIconMaterialScatterPlotTwoTone";var IconMaterialScatterPlotTwoTone$1 = IconMaterialScatterPlotTwoTone;

  const IconMaterialSceneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneRounded",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22V7q0-.825-.587-1.412Q18.825 5 18 5h-1v1.3q0 .3-.2.5t-.5.2h-5.6q-.35 0-.562-.375-.213-.375-.038-.725L12 1.8q.175-.375.513-.588Q12.85 1 13.3 1h2.3q.6 0 1 .45T17 2.5V3h1q1.65 0 2.825 1.175Q22 5.35 22 7v15ZM12.7 5H15V3h-1.4ZM5 22q-1.275 0-2.138-.863Q2 20.275 2 19v-2.5q0-.825.55-1.538Q3.1 14.25 4 14.1V12q0-.825.588-1.413Q5.175 10 6 10h8q.825 0 1.413.587Q16 11.175 16 12v2.1q.9.15 1.45.825.55.675.55 1.575V19q0 1.275-.862 2.137Q16.275 22 15 22Zm1-10v2.5q.45.375.725.887Q7 15.9 7 16.5v.5h6v-.5q0-.6.275-1.113.275-.512.725-.887V12H6Zm-1 8h10q.45 0 .725-.312Q16 19.375 16 19v-2.5q0-.225-.137-.363Q15.725 16 15.5 16q-.225 0-.363.137-.137.138-.137.363V19H5v-2.5q0-.225-.137-.363Q4.725 16 4.5 16q-.225 0-.362.137Q4 16.275 4 16.5V19q0 .375.275.688Q4.55 20 5 20Zm8.85-16ZM10 17Zm0 3Zm0-1Z"}))});IconMaterialSceneRounded.displayName="AmauiIconMaterialSceneRounded";var IconMaterialSceneRounded$1 = IconMaterialSceneRounded;

  const IconMaterialSceneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneRoundedFilled",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22V7q0-.825-.587-1.412Q18.825 5 18 5h-1v1.3q0 .3-.2.5t-.5.2h-5.6q-.35 0-.562-.375-.213-.375-.038-.725L12 1.8q.175-.375.513-.588Q12.85 1 13.3 1h2.3q.6 0 1 .45T17 2.5V3h1q1.65 0 2.825 1.175Q22 5.35 22 7v15ZM5 22q-1.275 0-2.138-.863Q2 20.275 2 19v-2.5q0-.625.438-1.062Q2.875 15 3.5 15t1.062.438Q5 15.875 5 16.5V19h10v-2.5q0-.625.438-1.062Q15.875 15 16.5 15t1.062.438Q18 15.875 18 16.5V19q0 1.275-.862 2.137Q16.275 22 15 22Zm1-4v-1.5q0-.8-.525-1.525Q4.95 14.25 4 14.05V12q0-.825.588-1.413Q5.175 10 6 10h8q.825 0 1.413.587Q16 11.175 16 12v2.05q-.95.2-1.475.925Q14 15.7 14 16.5V18Z"}))});IconMaterialSceneRoundedFilled.displayName="AmauiIconMaterialSceneRoundedFilled";var IconMaterialSceneRoundedFilled$1 = IconMaterialSceneRoundedFilled;

  const IconMaterialSceneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneRoundedW100",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 21.35V7q0-1.1-.775-1.875Q19.1 4.35 18 4.35h-1.65v1.3q0 .3-.2.5t-.5.2H11.7q-.425 0-.587-.338-.163-.337-.013-.687l1.425-3.1q.15-.325.363-.45.212-.125.612-.125h2.15q.3 0 .5.2t.2.5v1.3H18q1.4 0 2.375.975.975.975.975 2.375v14.35ZM11.7 5.65h3.95v-3.3h-2.475ZM5 21.35q-1 0-1.675-.675T2.65 19v-2.5q0-.75.525-1.3t1.475-.55v-2.5q0-.625.438-1.063.437-.437 1.062-.437h7.7q.625 0 1.063.437.437.438.437 1.063v2.5q.95 0 1.475.525.525.525.525 1.325V19q0 1-.675 1.675T15 21.35Zm.35-9.2v2.65q.45.225.725.738.275.512.275.962v1.15h7.3V16.5q0-.45.275-.962.275-.513.725-.738v-2.65q0-.35-.225-.575-.225-.225-.575-.225h-7.7q-.35 0-.575.225-.225.225-.225.575ZM5 20.65h10q.75 0 1.2-.513.45-.512.45-1.137v-2.5q0-.525-.312-.838-.313-.312-.838-.312-.525 0-.837.312-.313.313-.313.838v1.85h-8.7V16.5q0-.525-.312-.838-.313-.312-.838-.312-.525 0-.837.312-.313.313-.313.838V19q0 .625.45 1.137.45.513 1.2.513ZM13.675 4ZM10 17.65Zm0 3Zm0-2.3Z"}))});IconMaterialSceneRoundedW100.displayName="AmauiIconMaterialSceneRoundedW100";var IconMaterialSceneRoundedW100$1 = IconMaterialSceneRoundedW100;

  const IconMaterialSceneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneRoundedW100Filled",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 21.35V7q0-1.1-.775-1.875Q19.1 4.35 18 4.35h-1.65v1.3q0 .3-.2.5t-.5.2H11.7q-.425 0-.587-.338-.163-.337-.013-.687l1.425-3.1q.15-.325.363-.45.212-.125.612-.125h2.15q.3 0 .5.2t.2.5v1.3H18q1.4 0 2.375.975.975.975.975 2.375v14.35ZM5 21.35q-1 0-1.675-.675T2.65 19v-2.15q0-.725.388-1.112.387-.388 1.112-.388.725 0 1.113.388.387.387.387 1.112v1.5h8.7v-1.5q0-.725.388-1.112.387-.388 1.112-.388.725 0 1.112.388.388.387.388 1.112V19q0 1-.675 1.675T15 21.35Zm1.35-3.7V16.5q0-.65-.462-1.175-.463-.525-1.238-.675v-2.5q0-.625.438-1.063.437-.437 1.062-.437h7.7q.625 0 1.063.437.437.438.437 1.063v2.5q-.775.175-1.237.687-.463.513-.463 1.163v1.15Z"}))});IconMaterialSceneRoundedW100Filled.displayName="AmauiIconMaterialSceneRoundedW100Filled";var IconMaterialSceneRoundedW100Filled$1 = IconMaterialSceneRoundedW100Filled;

  const IconMaterialSceneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneSharp",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22V7q0-.825-.587-1.412Q18.825 5 18 5h-1v1.3q0 .3-.2.5t-.5.2h-5.6q-.35 0-.562-.375-.213-.375-.038-.725L12 1.8q.175-.375.513-.588Q12.85 1 13.3 1h2.3q.6 0 1 .45T17 2.5V3h1q1.65 0 2.825 1.175Q22 5.35 22 7v15ZM12.7 5H15V3h-1.4ZM5 22q-1.275 0-2.138-.863Q2 20.275 2 19v-2.5q0-.825.55-1.538Q3.1 14.25 4 14.1V12q0-.825.588-1.413Q5.175 10 6 10h8q.825 0 1.413.587Q16 11.175 16 12v2.1q.9.15 1.45.825.55.675.55 1.575V19q0 1.275-.862 2.137Q16.275 22 15 22Zm1-10v2.5q.45.375.725.887Q7 15.9 7 16.5v.5h6v-.5q0-.6.275-1.113.275-.512.725-.887V12H6Zm-1 8h10q.45 0 .725-.312Q16 19.375 16 19v-2.5q0-.225-.137-.363Q15.725 16 15.5 16q-.225 0-.363.137-.137.138-.137.363V19H5v-2.5q0-.225-.137-.363Q4.725 16 4.5 16q-.225 0-.362.137Q4 16.275 4 16.5V19q0 .375.275.688Q4.55 20 5 20Zm8.85-16ZM10 17Zm0 3Zm0-1Z"}))});IconMaterialSceneSharp.displayName="AmauiIconMaterialSceneSharp";var IconMaterialSceneSharp$1 = IconMaterialSceneSharp;

  const IconMaterialSceneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneSharpFilled",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22V7q0-.825-.587-1.412Q18.825 5 18 5h-1v1.3q0 .3-.2.5t-.5.2h-5.6q-.35 0-.562-.375-.213-.375-.038-.725L12 1.8q.175-.375.513-.588Q12.85 1 13.3 1h2.3q.6 0 1 .45T17 2.5V3h1q1.65 0 2.825 1.175Q22 5.35 22 7v15ZM5 22q-1.275 0-2.138-.863Q2 20.275 2 19v-2.5q0-.625.438-1.062Q2.875 15 3.5 15t1.062.438Q5 15.875 5 16.5V19h10v-2.5q0-.625.438-1.062Q15.875 15 16.5 15t1.062.438Q18 15.875 18 16.5V19q0 1.275-.862 2.137Q16.275 22 15 22Zm1-4v-1.5q0-.8-.525-1.525Q4.95 14.25 4 14.05V12q0-.825.588-1.413Q5.175 10 6 10h8q.825 0 1.413.587Q16 11.175 16 12v2.05q-.95.2-1.475.925Q14 15.7 14 16.5V18Z"}))});IconMaterialSceneSharpFilled.displayName="AmauiIconMaterialSceneSharpFilled";var IconMaterialSceneSharpFilled$1 = IconMaterialSceneSharpFilled;

  const IconMaterialSceneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneSharpW100",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 21.35V7q0-1.1-.775-1.875Q19.1 4.35 18 4.35h-1.65v1.3q0 .3-.2.5t-.5.2H11.7q-.425 0-.587-.338-.163-.337-.013-.687l1.425-3.1q.15-.325.363-.45.212-.125.612-.125h2.15q.3 0 .5.2t.2.5v1.3H18q1.4 0 2.375.975.975.975.975 2.375v14.35ZM11.7 5.65h3.95v-3.3h-2.475ZM5 21.35q-1 0-1.675-.675T2.65 19v-2.5q0-.75.525-1.3t1.475-.55v-2.5q0-.625.438-1.063.437-.437 1.062-.437h7.7q.625 0 1.063.437.437.438.437 1.063v2.5q.95 0 1.475.525.525.525.525 1.325V19q0 1-.675 1.675T15 21.35Zm.35-9.2v2.65q.45.225.725.738.275.512.275.962v1.15h7.3V16.5q0-.45.275-.962.275-.513.725-.738v-2.65q0-.35-.225-.575-.225-.225-.575-.225h-7.7q-.35 0-.575.225-.225.225-.225.575ZM5 20.65h10q.75 0 1.2-.513.45-.512.45-1.137v-2.5q0-.525-.312-.838-.313-.312-.838-.312-.525 0-.837.312-.313.313-.313.838v1.85h-8.7V16.5q0-.525-.312-.838-.313-.312-.838-.312-.525 0-.837.312-.313.313-.313.838V19q0 .625.45 1.137.45.513 1.2.513ZM13.675 4ZM10 17.65Zm0 3Zm0-2.3Z"}))});IconMaterialSceneSharpW100.displayName="AmauiIconMaterialSceneSharpW100";var IconMaterialSceneSharpW100$1 = IconMaterialSceneSharpW100;

  const IconMaterialSceneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneSharpW100Filled",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 21.35V7q0-1.1-.775-1.875Q19.1 4.35 18 4.35h-1.65v1.3q0 .3-.2.5t-.5.2H11.7q-.425 0-.587-.338-.163-.337-.013-.687l1.425-3.1q.15-.325.363-.45.212-.125.612-.125h2.15q.3 0 .5.2t.2.5v1.3H18q1.4 0 2.375.975.975.975.975 2.375v14.35ZM5 21.35q-1 0-1.675-.675T2.65 19v-2.15q0-.725.388-1.112.387-.388 1.112-.388.725 0 1.113.388.387.387.387 1.112v1.5h8.7v-1.5q0-.725.388-1.112.387-.388 1.112-.388.725 0 1.112.388.388.387.388 1.112V19q0 1-.675 1.675T15 21.35Zm1.35-3.7V16.5q0-.65-.462-1.175-.463-.525-1.238-.675v-2.5q0-.625.438-1.063.437-.437 1.062-.437h7.7q.625 0 1.063.437.437.438.437 1.063v2.5q-.775.175-1.237.687-.463.513-.463 1.163v1.15Z"}))});IconMaterialSceneSharpW100Filled.displayName="AmauiIconMaterialSceneSharpW100Filled";var IconMaterialSceneSharpW100Filled$1 = IconMaterialSceneSharpW100Filled;

  const IconMaterialSceneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SceneTwoTone",short_name:"Scene"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22V7q0-.825-.587-1.412Q18.825 5 18 5h-1v1.3q0 .3-.2.5t-.5.2h-5.6q-.35 0-.562-.375-.213-.375-.038-.725L12 1.8q.175-.375.513-.588Q12.85 1 13.3 1h2.3q.6 0 1 .45T17 2.5V3h1q1.65 0 2.825 1.175Q22 5.35 22 7v15ZM12.7 5H15V3h-1.4ZM5 22q-1.275 0-2.138-.863Q2 20.275 2 19v-2.5q0-.825.55-1.538Q3.1 14.25 4 14.1V12q0-.825.588-1.413Q5.175 10 6 10h8q.825 0 1.413.587Q16 11.175 16 12v2.1q.9.15 1.45.825.55.675.55 1.575V19q0 1.275-.862 2.137Q16.275 22 15 22Zm1-10v2.5q.45.375.725.887Q7 15.9 7 16.5v.5h6v-.5q0-.6.275-1.113.275-.512.725-.887V12H6Zm-1 8h10q.45 0 .725-.312Q16 19.375 16 19v-2.5q0-.225-.137-.363Q15.725 16 15.5 16q-.225 0-.363.137-.137.138-.137.363V19H5v-2.5q0-.225-.137-.363Q4.725 16 4.5 16q-.225 0-.362.137Q4 16.275 4 16.5V19q0 .375.275.688Q4.55 20 5 20Zm8.85-16ZM10 17Zm0 3Zm0-1Z"}))});IconMaterialSceneTwoTone.displayName="AmauiIconMaterialSceneTwoTone";var IconMaterialSceneTwoTone$1 = IconMaterialSceneTwoTone;

  const IconMaterialScheduleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleRounded",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.625 16.025Q14.9 16.3 15.3 16.3Q15.7 16.3 16 16Q16.275 15.725 16.275 15.3Q16.275 14.875 16 14.6L13 11.6V7.975Q13 7.55 12.713 7.275Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11.975Q11 12.175 11.075 12.362Q11.15 12.55 11.3 12.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialScheduleRounded.displayName="AmauiIconMaterialScheduleRounded";var IconMaterialScheduleRounded$1 = IconMaterialScheduleRounded;

  const IconMaterialScheduleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleRoundedFilled",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.625 16.025Q14.9 16.3 15.3 16.3Q15.7 16.3 16 16Q16.275 15.725 16.275 15.3Q16.275 14.875 16 14.6L13 11.6V7.975Q13 7.55 12.713 7.275Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8V11.975Q11 12.175 11.075 12.362Q11.15 12.55 11.3 12.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialScheduleRoundedFilled.displayName="AmauiIconMaterialScheduleRoundedFilled";var IconMaterialScheduleRoundedFilled$1 = IconMaterialScheduleRoundedFilled;

  const IconMaterialScheduleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleRoundedW100",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.525 16.025Q15.625 16.125 15.75 16.125Q15.875 16.125 16 16Q16.125 15.875 16.125 15.75Q16.125 15.625 16 15.5L12.35 11.85V7.325Q12.35 7.2 12.25 7.1Q12.15 7 12 7Q11.85 7 11.75 7.1Q11.65 7.2 11.65 7.35V11.85Q11.65 12 11.7 12.125Q11.75 12.25 11.875 12.375ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialScheduleRoundedW100.displayName="AmauiIconMaterialScheduleRoundedW100";var IconMaterialScheduleRoundedW100$1 = IconMaterialScheduleRoundedW100;

  const IconMaterialScheduleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleRoundedW100Filled",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.525 16.025Q15.625 16.125 15.75 16.125Q15.875 16.125 16 16Q16.125 15.875 16.125 15.75Q16.125 15.625 16 15.5L12.35 11.85V7.325Q12.35 7.2 12.25 7.1Q12.15 7 12 7Q11.85 7 11.75 7.1Q11.65 7.2 11.65 7.35V11.85Q11.65 12 11.7 12.125Q11.75 12.25 11.875 12.375ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialScheduleRoundedW100Filled.displayName="AmauiIconMaterialScheduleRoundedW100Filled";var IconMaterialScheduleRoundedW100Filled$1 = IconMaterialScheduleRoundedW100Filled;

  const IconMaterialScheduleSendRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendRounded",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18.5V5.5Q3 4.95 3.438 4.662Q3.875 4.375 4.375 4.575L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q16.125 10 15.35 10.2Q14.575 10.4 13.85 10.75L5 7V10.5L11 12L5 13.5V17L10.4 14.7Q10.2 15.275 10.1 15.837Q10 16.4 10 17Q10 17 10 17.025Q10 17.05 10 17.05L4.4 19.425Q3.9 19.625 3.45 19.337Q3 19.05 3 18.5ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM19 19Q19.15 18.85 19.15 18.65Q19.15 18.45 19 18.3L17.5 16.8V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5V16.9Q16.5 17.05 16.55 17.175Q16.6 17.3 16.725 17.425L18.3 19Q18.45 19.15 18.65 19.15Q18.85 19.15 19 19ZM5 14.7Q5 13.5 5 12.45Q5 11.4 5 10.75V7V10.5Q5 10.5 5 10.5Q5 10.5 5 10.5V13.5Q5 13.5 5 13.5Q5 13.5 5 13.5V17Z"}))});IconMaterialScheduleSendRounded.displayName="AmauiIconMaterialScheduleSendRounded";var IconMaterialScheduleSendRounded$1 = IconMaterialScheduleSendRounded;

  const IconMaterialScheduleSendRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendRoundedFilled",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18.5V14.775Q3 14.425 3.2 14.15Q3.4 13.875 3.75 13.8L11 12L3.75 10.2Q3.4 10.125 3.2 9.85Q3 9.575 3 9.225V5.5Q3 4.95 3.438 4.662Q3.875 4.375 4.375 4.575L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q14.075 10 12.038 12.062Q10 14.125 10 17.05Q10 17.05 10 17.05Q10 17.05 10 17.05L4.4 19.425Q3.9 19.625 3.45 19.337Q3 19.05 3 18.5ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM17.5 16.8V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5V16.9Q16.5 17.05 16.55 17.175Q16.6 17.3 16.725 17.425L18.3 19Q18.45 19.15 18.65 19.15Q18.85 19.15 19 19Q19.15 18.85 19.15 18.65Q19.15 18.45 19 18.3Z"}))});IconMaterialScheduleSendRoundedFilled.displayName="AmauiIconMaterialScheduleSendRoundedFilled";var IconMaterialScheduleSendRoundedFilled$1 = IconMaterialScheduleSendRoundedFilled;

  const IconMaterialScheduleSendRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendRoundedW100",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 16.95V6.95Q4.55 6.525 4.888 6.3Q5.225 6.075 5.6 6.25L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q15.9 10.875 15.538 10.938Q15.175 11 14.95 11.1L5.25 7V11L9.75 12L5.25 13V17L11.475 14.35Q11.375 14.55 11.3 14.825Q11.225 15.1 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225L5.6 17.65Q5.225 17.825 4.888 17.6Q4.55 17.375 4.55 16.95ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2ZM18.65 18.4Q18.775 18.275 18.775 18.15Q18.775 18.025 18.65 17.9L17.1 16.35V14Q17.1 13.85 17 13.75Q16.9 13.65 16.75 13.65Q16.6 13.65 16.5 13.75Q16.4 13.85 16.4 14V16.4Q16.4 16.525 16.45 16.637Q16.5 16.75 16.575 16.825L18.15 18.4Q18.25 18.5 18.388 18.512Q18.525 18.525 18.65 18.4ZM5.25 14.35Q5.25 13.275 5.25 12.375Q5.25 11.475 5.25 11.1V7V11Q5.25 11 5.25 11Q5.25 11 5.25 11V13Q5.25 13 5.25 13Q5.25 13 5.25 13V17Z"}))});IconMaterialScheduleSendRoundedW100.displayName="AmauiIconMaterialScheduleSendRoundedW100";var IconMaterialScheduleSendRoundedW100$1 = IconMaterialScheduleSendRoundedW100;

  const IconMaterialScheduleSendRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendRoundedW100Filled",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 16.95V13.75Q4.55 13.475 4.713 13.275Q4.875 13.075 5.15 13.025L9.75 12L5.15 10.975Q4.875 10.925 4.713 10.725Q4.55 10.525 4.55 10.25V6.95Q4.55 6.525 4.888 6.3Q5.225 6.075 5.6 6.25L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q14.35 11.05 12.9 12.225Q11.45 13.4 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225L5.6 17.65Q5.225 17.825 4.888 17.6Q4.55 17.375 4.55 16.95ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2ZM17.1 16.35V14Q17.1 13.85 17 13.75Q16.9 13.65 16.75 13.65Q16.6 13.65 16.5 13.75Q16.4 13.85 16.4 14V16.4Q16.4 16.525 16.45 16.637Q16.5 16.75 16.575 16.825L18.15 18.4Q18.25 18.5 18.388 18.512Q18.525 18.525 18.65 18.4Q18.775 18.275 18.775 18.15Q18.775 18.025 18.65 17.9Z"}))});IconMaterialScheduleSendRoundedW100Filled.displayName="AmauiIconMaterialScheduleSendRoundedW100Filled";var IconMaterialScheduleSendRoundedW100Filled$1 = IconMaterialScheduleSendRoundedW100Filled;

  const IconMaterialScheduleSendSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendSharp",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V4L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q16.125 10 15.35 10.2Q14.575 10.4 13.85 10.75L5 7V10.5L11 12L5 13.5V17L10.4 14.7Q10.2 15.275 10.1 15.837Q10 16.4 10 17Q10 17 10 17.025Q10 17.05 10 17.05ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM18.65 19.35 19.35 18.65 17.5 16.8V14H16.5V17.2ZM5 14.7Q5 13.5 5 12.45Q5 11.4 5 10.75V7V10.5V13.5V17Z"}))});IconMaterialScheduleSendSharp.displayName="AmauiIconMaterialScheduleSendSharp";var IconMaterialScheduleSendSharp$1 = IconMaterialScheduleSendSharp;

  const IconMaterialScheduleSendSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendSharpFilled",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V14L11 12L3 10V4L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q14.075 10 12.038 12.062Q10 14.125 10 17.05Q10 17.05 10 17.05Q10 17.05 10 17.05ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM18.65 19.35 19.35 18.65 17.5 16.8V14H16.5V17.2Z"}))});IconMaterialScheduleSendSharpFilled.displayName="AmauiIconMaterialScheduleSendSharpFilled";var IconMaterialScheduleSendSharpFilled$1 = IconMaterialScheduleSendSharpFilled;

  const IconMaterialScheduleSendSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendSharpW100",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 18.1V5.8L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q15.9 10.875 15.538 10.938Q15.175 11 14.95 11.1L5.25 7V11L9.75 12L5.25 13V17L11.475 14.35Q11.375 14.55 11.3 14.825Q11.225 15.1 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2ZM18.4 18.65 18.9 18.15 17.1 16.35V13.65H16.4V16.65ZM5.25 14.35Q5.25 13.275 5.25 12.375Q5.25 11.475 5.25 11.1V7V11V13V17Z"}))});IconMaterialScheduleSendSharpW100.displayName="AmauiIconMaterialScheduleSendSharpW100";var IconMaterialScheduleSendSharpW100$1 = IconMaterialScheduleSendSharpW100;

  const IconMaterialScheduleSendSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendSharpW100Filled",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 18.1V13.15L9.75 12L4.55 10.85V5.8L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q14.35 11.05 12.9 12.225Q11.45 13.4 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2ZM18.4 18.65 18.9 18.15 17.1 16.35V13.65H16.4V16.65Z"}))});IconMaterialScheduleSendSharpW100Filled.displayName="AmauiIconMaterialScheduleSendSharpW100Filled";var IconMaterialScheduleSendSharpW100Filled$1 = IconMaterialScheduleSendSharpW100Filled;

  const IconMaterialScheduleSendTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSendTwoTone",short_name:"ScheduleSend"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,10.5l6,1.5l-6,1.5v3.49l5.39-2.27c0.6-1.73,1.86-3.16,3.48-3.97L5,7.01V10.5 z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,12l-6-1.5V7.01l8.87,3.74c0.94-0.47,2-0.75,3.13-0.75c0.1,0,0.19,0.01,0.28,0.01L3,4v16l7-2.95c0-0.02,0-0.03,0-0.05 c0-0.8,0.14-1.56,0.39-2.28L5,16.99V13.5L11,12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,12c-2.76,0-5,2.24-5,5s2.24,5,5,5c2.76,0,5-2.24,5-5S19.76,12,17,12z M18.65,19.35l-2.15-2.15V14h1v2.79l1.85,1.85 L18.65,19.35z"}))))});IconMaterialScheduleSendTwoTone.displayName="AmauiIconMaterialScheduleSendTwoTone";var IconMaterialScheduleSendTwoTone$1 = IconMaterialScheduleSendTwoTone;

  const IconMaterialScheduleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSharp",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.3 16.7 16.7 15.3 13 11.6V7H11V12.4ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialScheduleSharp.displayName="AmauiIconMaterialScheduleSharp";var IconMaterialScheduleSharp$1 = IconMaterialScheduleSharp;

  const IconMaterialScheduleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSharpFilled",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM15.3 16.7 16.7 15.3 13 11.6V7H11V12.4Z"}))});IconMaterialScheduleSharpFilled.displayName="AmauiIconMaterialScheduleSharpFilled";var IconMaterialScheduleSharpFilled$1 = IconMaterialScheduleSharpFilled;

  const IconMaterialScheduleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSharpW100",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 16.25 16.25 15.75 12.35 11.85V7H11.65V12.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialScheduleSharpW100.displayName="AmauiIconMaterialScheduleSharpW100";var IconMaterialScheduleSharpW100$1 = IconMaterialScheduleSharpW100;

  const IconMaterialScheduleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleSharpW100Filled",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM15.75 16.25 16.25 15.75 12.35 11.85V7H11.65V12.15Z"}))});IconMaterialScheduleSharpW100Filled.displayName="AmauiIconMaterialScheduleSharpW100Filled";var IconMaterialScheduleSharpW100Filled$1 = IconMaterialScheduleSharpW100Filled;

  const IconMaterialScheduleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScheduleTwoTone",short_name:"Schedule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm4.25 12.15L11 13V7h1.5v5.25l4.5 2.67-.75 1.23z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm.5-13H11v6l5.25 3.15.75-1.23-4.5-2.67z"}))});IconMaterialScheduleTwoTone.displayName="AmauiIconMaterialScheduleTwoTone";var IconMaterialScheduleTwoTone$1 = IconMaterialScheduleTwoTone;

  const IconMaterialSchemaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaRounded",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 23Q4.875 23 4.438 22.562Q4 22.125 4 21.5V18.5Q4 17.875 4.438 17.438Q4.875 17 5.5 17H6.5V15H5.5Q4.875 15 4.438 14.562Q4 14.125 4 13.5V10.5Q4 9.875 4.438 9.438Q4.875 9 5.5 9H6.5V7H5.5Q4.875 7 4.438 6.562Q4 6.125 4 5.5V2.5Q4 1.875 4.438 1.438Q4.875 1 5.5 1H9.5Q10.125 1 10.562 1.438Q11 1.875 11 2.5V5.5Q11 6.125 10.562 6.562Q10.125 7 9.5 7H8.5V9H9.5Q10.125 9 10.562 9.438Q11 9.875 11 10.5V11H14V10.5Q14 9.875 14.438 9.438Q14.875 9 15.5 9H19.5Q20.125 9 20.562 9.438Q21 9.875 21 10.5V13.5Q21 14.125 20.562 14.562Q20.125 15 19.5 15H15.5Q14.875 15 14.438 14.562Q14 14.125 14 13.5V13H11V13.5Q11 14.125 10.562 14.562Q10.125 15 9.5 15H8.5V17H9.5Q10.125 17 10.562 17.438Q11 17.875 11 18.5V21.5Q11 22.125 10.562 22.562Q10.125 23 9.5 23ZM6 21H9Q9 21 9 21Q9 21 9 21V19Q9 19 9 19Q9 19 9 19H6Q6 19 6 19Q6 19 6 19V21Q6 21 6 21Q6 21 6 21ZM6 13H9Q9 13 9 13Q9 13 9 13V11Q9 11 9 11Q9 11 9 11H6Q6 11 6 11Q6 11 6 11V13Q6 13 6 13Q6 13 6 13ZM16 13H19Q19 13 19 13Q19 13 19 13V11Q19 11 19 11Q19 11 19 11H16Q16 11 16 11Q16 11 16 11V13Q16 13 16 13Q16 13 16 13ZM6 5H9Q9 5 9 5Q9 5 9 5V3Q9 3 9 3Q9 3 9 3H6Q6 3 6 3Q6 3 6 3V5Q6 5 6 5Q6 5 6 5ZM7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4ZM17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12ZM7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12ZM7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Z"}))});IconMaterialSchemaRounded.displayName="AmauiIconMaterialSchemaRounded";var IconMaterialSchemaRounded$1 = IconMaterialSchemaRounded;

  const IconMaterialSchemaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaRoundedFilled",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 23Q4.875 23 4.438 22.562Q4 22.125 4 21.5V18.5Q4 17.875 4.438 17.438Q4.875 17 5.5 17H6.5V15H5.5Q4.875 15 4.438 14.562Q4 14.125 4 13.5V10.5Q4 9.875 4.438 9.438Q4.875 9 5.5 9H6.5V7H5.5Q4.875 7 4.438 6.562Q4 6.125 4 5.5V2.5Q4 1.875 4.438 1.438Q4.875 1 5.5 1H9.5Q10.125 1 10.562 1.438Q11 1.875 11 2.5V5.5Q11 6.125 10.562 6.562Q10.125 7 9.5 7H8.5V9H9.5Q10.125 9 10.562 9.438Q11 9.875 11 10.5V11H14V10.5Q14 9.875 14.438 9.438Q14.875 9 15.5 9H19.5Q20.125 9 20.562 9.438Q21 9.875 21 10.5V13.5Q21 14.125 20.562 14.562Q20.125 15 19.5 15H15.5Q14.875 15 14.438 14.562Q14 14.125 14 13.5V13H11V13.5Q11 14.125 10.562 14.562Q10.125 15 9.5 15H8.5V17H9.5Q10.125 17 10.562 17.438Q11 17.875 11 18.5V21.5Q11 22.125 10.562 22.562Q10.125 23 9.5 23Z"}))});IconMaterialSchemaRoundedFilled.displayName="AmauiIconMaterialSchemaRoundedFilled";var IconMaterialSchemaRoundedFilled$1 = IconMaterialSchemaRoundedFilled;

  const IconMaterialSchemaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaRoundedW100",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.85Q5.825 21.85 5.488 21.513Q5.15 21.175 5.15 20.7V19.3Q5.15 18.825 5.488 18.487Q5.825 18.15 6.3 18.15H7.15V13.85H6.3Q5.825 13.85 5.488 13.512Q5.15 13.175 5.15 12.7V11.3Q5.15 10.825 5.488 10.487Q5.825 10.15 6.3 10.15H7.15V5.85H6.3Q5.825 5.85 5.488 5.512Q5.15 5.175 5.15 4.7V3.3Q5.15 2.825 5.488 2.487Q5.825 2.15 6.3 2.15H8.7Q9.175 2.15 9.513 2.487Q9.85 2.825 9.85 3.3V4.7Q9.85 5.175 9.513 5.512Q9.175 5.85 8.7 5.85H7.85V10.15H8.7Q9.175 10.15 9.513 10.487Q9.85 10.825 9.85 11.3V11.65H15.15V11.3Q15.15 10.825 15.488 10.487Q15.825 10.15 16.3 10.15H18.7Q19.175 10.15 19.513 10.487Q19.85 10.825 19.85 11.3V12.7Q19.85 13.175 19.513 13.512Q19.175 13.85 18.7 13.85H16.3Q15.825 13.85 15.488 13.512Q15.15 13.175 15.15 12.7V12.35H9.85V12.7Q9.85 13.175 9.513 13.512Q9.175 13.85 8.7 13.85H7.85V18.15H8.7Q9.175 18.15 9.513 18.487Q9.85 18.825 9.85 19.3V20.7Q9.85 21.175 9.513 21.513Q9.175 21.85 8.7 21.85ZM6.3 21.15H8.75Q8.925 21.15 9.038 21.012Q9.15 20.875 9.15 20.7V19.3Q9.15 19.125 9.038 18.988Q8.925 18.85 8.75 18.85H6.3Q6.125 18.85 5.988 18.988Q5.85 19.125 5.85 19.3V20.7Q5.85 20.875 5.988 21.012Q6.125 21.15 6.3 21.15ZM6.3 13.15H8.75Q8.925 13.15 9.038 13.012Q9.15 12.875 9.15 12.7V11.3Q9.15 11.125 9.038 10.988Q8.925 10.85 8.75 10.85H6.3Q6.125 10.85 5.988 10.988Q5.85 11.125 5.85 11.3V12.7Q5.85 12.875 5.988 13.012Q6.125 13.15 6.3 13.15ZM16.3 13.15H18.7Q18.875 13.15 19.013 13.012Q19.15 12.875 19.15 12.7V11.3Q19.15 11.125 19.013 10.988Q18.875 10.85 18.7 10.85H16.3Q16.125 10.85 15.988 10.988Q15.85 11.125 15.85 11.3V12.7Q15.85 12.875 15.988 13.012Q16.125 13.15 16.3 13.15ZM6.3 5.15H8.75Q8.925 5.15 9.038 5.012Q9.15 4.875 9.15 4.7V3.3Q9.15 3.125 9.038 2.987Q8.925 2.85 8.75 2.85H6.3Q6.125 2.85 5.988 2.987Q5.85 3.125 5.85 3.3V4.7Q5.85 4.875 5.988 5.012Q6.125 5.15 6.3 5.15ZM7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4Q7.5 4 7.5 4ZM17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12Q17.5 12 17.5 12ZM7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12Q7.5 12 7.5 12ZM7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Q7.5 20 7.5 20Z"}))});IconMaterialSchemaRoundedW100.displayName="AmauiIconMaterialSchemaRoundedW100";var IconMaterialSchemaRoundedW100$1 = IconMaterialSchemaRoundedW100;

  const IconMaterialSchemaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaRoundedW100Filled",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.85Q5.825 21.85 5.488 21.513Q5.15 21.175 5.15 20.7V19.3Q5.15 18.825 5.488 18.487Q5.825 18.15 6.3 18.15H7.15V13.85H6.3Q5.825 13.85 5.488 13.512Q5.15 13.175 5.15 12.7V11.3Q5.15 10.825 5.488 10.487Q5.825 10.15 6.3 10.15H7.15V5.85H6.3Q5.825 5.85 5.488 5.512Q5.15 5.175 5.15 4.7V3.3Q5.15 2.825 5.488 2.487Q5.825 2.15 6.3 2.15H8.7Q9.175 2.15 9.513 2.487Q9.85 2.825 9.85 3.3V4.7Q9.85 5.175 9.513 5.512Q9.175 5.85 8.7 5.85H7.85V10.15H8.7Q9.175 10.15 9.513 10.487Q9.85 10.825 9.85 11.3V11.65H15.15V11.3Q15.15 10.825 15.488 10.487Q15.825 10.15 16.3 10.15H18.7Q19.175 10.15 19.513 10.487Q19.85 10.825 19.85 11.3V12.7Q19.85 13.175 19.513 13.512Q19.175 13.85 18.7 13.85H16.3Q15.825 13.85 15.488 13.512Q15.15 13.175 15.15 12.7V12.35H9.85V12.7Q9.85 13.175 9.513 13.512Q9.175 13.85 8.7 13.85H7.85V18.15H8.7Q9.175 18.15 9.513 18.487Q9.85 18.825 9.85 19.3V20.7Q9.85 21.175 9.513 21.513Q9.175 21.85 8.7 21.85Z"}))});IconMaterialSchemaRoundedW100Filled.displayName="AmauiIconMaterialSchemaRoundedW100Filled";var IconMaterialSchemaRoundedW100Filled$1 = IconMaterialSchemaRoundedW100Filled;

  const IconMaterialSchemaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaSharp",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 23V17H6.5V15H4V9H6.5V7H4V1H11V7H8.5V9H11V11H14V9H21V15H14V13H11V15H8.5V17H11V23ZM6 21H9V19H6ZM6 13H9V11H6ZM16 13H19V11H16ZM6 5H9V3H6ZM7.5 4ZM7.5 12ZM17.5 12ZM7.5 20Z"}))});IconMaterialSchemaSharp.displayName="AmauiIconMaterialSchemaSharp";var IconMaterialSchemaSharp$1 = IconMaterialSchemaSharp;

  const IconMaterialSchemaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaSharpFilled",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 23V17H6.5V15H4V9H6.5V7H4V1H11V7H8.5V9H11V11H14V9H21V15H14V13H11V15H8.5V17H11V23Z"}))});IconMaterialSchemaSharpFilled.displayName="AmauiIconMaterialSchemaSharpFilled";var IconMaterialSchemaSharpFilled$1 = IconMaterialSchemaSharpFilled;

  const IconMaterialSchemaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaSharpW100",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 21.85V18.15H7.15V13.85H5.15V10.15H7.15V5.85H5.15V2.15H9.85V5.85H7.85V10.15H9.85V11.65H15.15V10.15H19.85V13.85H15.15V12.35H9.85V13.85H7.85V18.15H9.85V21.85ZM5.85 21.15H9.15V18.85H5.85ZM5.85 13.15H9.15V10.85H5.85ZM15.85 13.15H19.15V10.85H15.85ZM5.85 5.15H9.15V2.85H5.85ZM7.5 4ZM7.5 12ZM17.5 12ZM7.5 20Z"}))});IconMaterialSchemaSharpW100.displayName="AmauiIconMaterialSchemaSharpW100";var IconMaterialSchemaSharpW100$1 = IconMaterialSchemaSharpW100;

  const IconMaterialSchemaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaSharpW100Filled",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 21.85V18.15H7.15V13.85H5.15V10.15H7.15V5.85H5.15V2.15H9.85V5.85H7.85V10.15H9.85V11.65H15.15V10.15H19.85V13.85H15.15V12.35H9.85V13.85H7.85V18.15H9.85V21.85Z"}))});IconMaterialSchemaSharpW100Filled.displayName="AmauiIconMaterialSchemaSharpW100Filled";var IconMaterialSchemaSharpW100Filled$1 = IconMaterialSchemaSharpW100Filled;

  const IconMaterialSchemaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchemaTwoTone",short_name:"Schema"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,3h3v2H6V3z M9,21H6v-2h3V21z M9,13H6v-2h3V13z M19,13h-3v-2h3V13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,9v2h-3V9H8.5V7H11V1H4v6h2.5v2H4v6h2.5v2H4v6h7v-6H8.5v-2H11v-2h3v2h7V9H14z M6,3h3v2H6V3z M9,21H6v-2h3V21z M9,13H6v-2 h3V13z M19,13h-3v-2h3V13z"}))});IconMaterialSchemaTwoTone.displayName="AmauiIconMaterialSchemaTwoTone";var IconMaterialSchemaTwoTone$1 = IconMaterialSchemaTwoTone;

  const IconMaterialSchoolRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolRounded",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.725Q11.75 20.725 11.512 20.663Q11.275 20.6 11.05 20.475L6.05 17.775Q5.55 17.5 5.275 17.038Q5 16.575 5 16V11.2L2.6 9.875Q2.325 9.725 2.2 9.5Q2.075 9.275 2.075 9Q2.075 8.725 2.2 8.5Q2.325 8.275 2.6 8.125L11.05 3.525Q11.275 3.4 11.512 3.337Q11.75 3.275 12 3.275Q12.25 3.275 12.488 3.337Q12.725 3.4 12.95 3.525L22.475 8.725Q22.725 8.85 22.863 9.087Q23 9.325 23 9.6V16Q23 16.425 22.712 16.712Q22.425 17 22 17Q21.575 17 21.288 16.712Q21 16.425 21 16V10.1L19 11.2V16Q19 16.575 18.725 17.038Q18.45 17.5 17.95 17.775L12.95 20.475Q12.725 20.6 12.488 20.663Q12.25 20.725 12 20.725ZM12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7L18.85 9L12 5.3Q12 5.3 12 5.3Q12 5.3 12 5.3L5.15 9ZM12 18.725Q12 18.725 12 18.725Q12 18.725 12 18.725L17 16.025Q17 16.025 17 16.025Q17 16.025 17 16.025V12.25L12.975 14.475Q12.75 14.6 12.5 14.662Q12.25 14.725 12 14.725Q11.75 14.725 11.5 14.662Q11.25 14.6 11.025 14.475L7 12.25V16.025Q7 16.025 7 16.025Q7 16.025 7 16.025ZM12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7Q12 12.7 12 12.7ZM12 15.725Q12 15.725 12 15.725Q12 15.725 12 15.725Q12 15.725 12 15.725Q12 15.725 12 15.725ZM12 15.725Q12 15.725 12 15.725Q12 15.725 12 15.725Q12 15.725 12 15.725Q12 15.725 12 15.725Z"}))});IconMaterialSchoolRounded.displayName="AmauiIconMaterialSchoolRounded";var IconMaterialSchoolRounded$1 = IconMaterialSchoolRounded;

  const IconMaterialSchoolRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolRoundedFilled",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 17Q21.575 17 21.288 16.712Q21 16.425 21 16V10.1L12.975 14.475Q12.75 14.6 12.512 14.662Q12.275 14.725 12 14.725Q11.725 14.725 11.488 14.662Q11.25 14.6 11.025 14.475L2.6 9.875Q2.35 9.75 2.213 9.512Q2.075 9.275 2.075 9Q2.075 8.725 2.213 8.488Q2.35 8.25 2.6 8.125L11.05 3.525Q11.275 3.4 11.512 3.337Q11.75 3.275 12 3.275Q12.25 3.275 12.488 3.337Q12.725 3.4 12.95 3.525L22.475 8.725Q22.725 8.85 22.863 9.087Q23 9.325 23 9.6V16Q23 16.425 22.712 16.712Q22.425 17 22 17ZM12 20.725Q11.75 20.725 11.512 20.663Q11.275 20.6 11.05 20.475L6.05 17.775Q5.55 17.5 5.275 17.038Q5 16.575 5 16V12.2L10.675 15.275Q11 15.45 11.325 15.587Q11.65 15.725 12 15.725Q12.35 15.725 12.688 15.575Q13.025 15.425 13.35 15.25L19 12.2V16Q19 16.575 18.725 17.038Q18.45 17.5 17.95 17.775L12.95 20.475Q12.725 20.6 12.488 20.663Q12.25 20.725 12 20.725Z"}))});IconMaterialSchoolRoundedFilled.displayName="AmauiIconMaterialSchoolRoundedFilled";var IconMaterialSchoolRoundedFilled$1 = IconMaterialSchoolRoundedFilled;

  const IconMaterialSchoolRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolRoundedW100",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.8Q11.8 17.8 11.625 17.75Q11.45 17.7 11.275 17.6L7.075 15.325Q6.725 15.125 6.513 14.775Q6.3 14.425 6.3 14V10.4L4.925 9.65Q4.725 9.55 4.638 9.375Q4.55 9.2 4.525 9Q4.525 8.8 4.625 8.625Q4.725 8.45 4.925 8.35L11.275 4.9Q11.45 4.8 11.625 4.75Q11.8 4.7 12 4.7Q12.2 4.7 12.375 4.75Q12.55 4.8 12.725 4.9L19.9 8.775Q20.1 8.9 20.2 9.075Q20.3 9.25 20.3 9.45V14.55Q20.3 14.7 20.2 14.8Q20.1 14.9 19.95 14.9Q19.8 14.9 19.7 14.8Q19.6 14.7 19.6 14.55V9.4L17.7 10.4V14Q17.7 14.425 17.488 14.775Q17.275 15.125 16.925 15.325L12.725 17.6Q12.55 17.7 12.375 17.75Q12.2 17.8 12 17.8ZM11.7 12.55Q11.875 12.65 12.012 12.65Q12.15 12.65 12.325 12.55L18.825 9L12.325 5.475Q12.15 5.375 12.012 5.375Q11.875 5.375 11.7 5.475L5.175 9ZM11.675 17.025Q11.85 17.125 12 17.125Q12.15 17.125 12.325 17.025L16.625 14.7Q16.825 14.575 16.913 14.412Q17 14.25 17 14V10.8L12.725 13.125Q12.55 13.225 12.375 13.262Q12.2 13.3 12 13.3Q11.8 13.3 11.625 13.262Q11.45 13.225 11.275 13.125L7 10.8V14Q7 14.2 7.088 14.387Q7.175 14.575 7.375 14.7ZM12 12.675Q12 12.675 12 12.675Q12 12.675 12 12.675Q12 12.675 12 12.675Q12 12.675 12 12.675ZM12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95ZM12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Z"}))});IconMaterialSchoolRoundedW100.displayName="AmauiIconMaterialSchoolRoundedW100";var IconMaterialSchoolRoundedW100$1 = IconMaterialSchoolRoundedW100;

  const IconMaterialSchoolRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolRoundedW100Filled",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 14.9Q19.8 14.9 19.7 14.8Q19.6 14.7 19.6 14.55V9.4L12.725 13.125Q12.55 13.225 12.375 13.262Q12.2 13.3 12 13.3Q11.8 13.3 11.625 13.262Q11.45 13.225 11.275 13.125L4.925 9.65Q4.725 9.55 4.638 9.375Q4.55 9.2 4.525 9Q4.525 8.8 4.625 8.625Q4.725 8.45 4.925 8.35L11.275 4.9Q11.45 4.8 11.625 4.75Q11.8 4.7 12 4.7Q12.2 4.7 12.375 4.75Q12.55 4.8 12.725 4.9L19.9 8.775Q20.1 8.9 20.2 9.075Q20.3 9.25 20.3 9.45V14.55Q20.3 14.7 20.2 14.8Q20.1 14.9 19.95 14.9ZM12 17.8Q11.8 17.8 11.625 17.75Q11.45 17.7 11.275 17.6L7.075 15.325Q6.725 15.125 6.513 14.775Q6.3 14.425 6.3 14V11.1L10.975 13.65Q11.225 13.775 11.475 13.862Q11.725 13.95 12 13.95Q12.275 13.95 12.525 13.862Q12.775 13.775 13.025 13.65L17.7 11.1V14Q17.7 14.425 17.488 14.775Q17.275 15.125 16.925 15.325L12.725 17.6Q12.55 17.7 12.375 17.75Q12.2 17.8 12 17.8Z"}))});IconMaterialSchoolRoundedW100Filled.displayName="AmauiIconMaterialSchoolRoundedW100Filled";var IconMaterialSchoolRoundedW100Filled$1 = IconMaterialSchoolRoundedW100Filled;

  const IconMaterialSchoolSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolSharp",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 5 17.2V11.2L1 9L12 3L23 9V17H21V10.1L19 11.2V17.2ZM12 12.7 18.85 9 12 5.3 5.15 9ZM12 18.725 17 16.025V12.25L12 15L7 12.25V16.025ZM12 12.7ZM12 14.95ZM12 14.95Z"}))});IconMaterialSchoolSharp.displayName="AmauiIconMaterialSchoolSharp";var IconMaterialSchoolSharp$1 = IconMaterialSchoolSharp;

  const IconMaterialSchoolSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolSharpFilled",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 17V10.1L12 15L1 9L12 3L23 9V17ZM12 21 5 17.2V12.2L12 16L19 12.2V17.2Z"}))});IconMaterialSchoolSharpFilled.displayName="AmauiIconMaterialSchoolSharpFilled";var IconMaterialSchoolSharpFilled$1 = IconMaterialSchoolSharpFilled;

  const IconMaterialSchoolSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolSharpW100",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18 6.3 14.9V10.4L3.7 9L12 4.5L20.3 9V14.9H19.6V9.4L17.7 10.4V14.9ZM12 12.7 18.825 9 12 5.3 5.175 9ZM12 17.2 17 14.5V10.8L12 13.5L7 10.8V14.5ZM12 12.7ZM12 13.8ZM12 13.8Z"}))});IconMaterialSchoolSharpW100.displayName="AmauiIconMaterialSchoolSharpW100";var IconMaterialSchoolSharpW100$1 = IconMaterialSchoolSharpW100;

  const IconMaterialSchoolSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolSharpW100Filled",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 14.9V9.4L12 13.5L3.7 9L12 4.5L20.3 9V14.9ZM12 18 6.3 14.9V11.1L12 14.2L17.7 11.1V14.9Z"}))});IconMaterialSchoolSharpW100Filled.displayName="AmauiIconMaterialSchoolSharpW100Filled";var IconMaterialSchoolSharpW100Filled$1 = IconMaterialSchoolSharpW100Filled;

  const IconMaterialSchoolTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SchoolTwoTone",short_name:"School"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12.27v3.72l5 2.73 5-2.73v-3.72L12 15zM5.18 9L12 12.72 18.82 9 12 5.28z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3L1 9l4 2.18v6L12 21l7-3.82v-6l2-1.09V17h2V9L12 3zm5 12.99l-5 2.73-5-2.73v-3.72L12 15l5-2.73v3.72zm-5-3.27L5.18 9 12 5.28 18.82 9 12 12.72z"}))});IconMaterialSchoolTwoTone.displayName="AmauiIconMaterialSchoolTwoTone";var IconMaterialSchoolTwoTone$1 = IconMaterialSchoolTwoTone;

  const IconMaterialScienceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceRounded",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q3.725 21 3.188 19.863Q2.65 18.725 3.45 17.75L9 11V5H8Q7.575 5 7.287 4.712Q7 4.425 7 4Q7 3.575 7.287 3.287Q7.575 3 8 3H16Q16.425 3 16.712 3.287Q17 3.575 17 4Q17 4.425 16.712 4.712Q16.425 5 16 5H15V11L20.55 17.75Q21.35 18.725 20.812 19.863Q20.275 21 19 21ZM5 19H19L13 11.7V5H11V11.7ZM12 12Z"}))});IconMaterialScienceRounded.displayName="AmauiIconMaterialScienceRounded";var IconMaterialScienceRounded$1 = IconMaterialScienceRounded;

  const IconMaterialScienceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceRoundedFilled",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q3.725 21 3.188 19.863Q2.65 18.725 3.45 17.75L9 11V5H8Q7.575 5 7.287 4.712Q7 4.425 7 4Q7 3.575 7.287 3.287Q7.575 3 8 3H16Q16.425 3 16.712 3.287Q17 3.575 17 4Q17 4.425 16.712 4.712Q16.425 5 16 5H15V11L20.55 17.75Q21.35 18.725 20.812 19.863Q20.275 21 19 21Z"}))});IconMaterialScienceRoundedFilled.displayName="AmauiIconMaterialScienceRoundedFilled";var IconMaterialScienceRoundedFilled$1 = IconMaterialScienceRoundedFilled;

  const IconMaterialScienceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceRoundedW100",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.575 19.7 4.375 19.3Q4.175 18.9 4.45 18.55L10.3 11.45V5H8.8Q8.65 5 8.55 4.9Q8.45 4.8 8.45 4.65Q8.45 4.5 8.55 4.4Q8.65 4.3 8.8 4.3H15.2Q15.35 4.3 15.45 4.4Q15.55 4.5 15.55 4.65Q15.55 4.8 15.45 4.9Q15.35 5 15.2 5H13.7V11.45L19.55 18.55Q19.825 18.875 19.625 19.288Q19.425 19.7 19 19.7ZM5 19H19L13 11.7V5H11V11.7ZM12 12Z"}))});IconMaterialScienceRoundedW100.displayName="AmauiIconMaterialScienceRoundedW100";var IconMaterialScienceRoundedW100$1 = IconMaterialScienceRoundedW100;

  const IconMaterialScienceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceRoundedW100Filled",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.575 19.7 4.375 19.3Q4.175 18.9 4.45 18.55L10.3 11.45V5H8.8Q8.65 5 8.55 4.9Q8.45 4.8 8.45 4.65Q8.45 4.5 8.55 4.4Q8.65 4.3 8.8 4.3H15.2Q15.35 4.3 15.45 4.4Q15.55 4.5 15.55 4.65Q15.55 4.8 15.45 4.9Q15.35 5 15.2 5H13.7V11.45L19.55 18.55Q19.825 18.875 19.625 19.288Q19.425 19.7 19 19.7Z"}))});IconMaterialScienceRoundedW100Filled.displayName="AmauiIconMaterialScienceRoundedW100Filled";var IconMaterialScienceRoundedW100Filled$1 = IconMaterialScienceRoundedW100Filled;

  const IconMaterialScienceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceSharp",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q3.725 21 3.188 19.863Q2.65 18.725 3.45 17.75L9 11V5H7V3H17V5H15V11L20.55 17.75Q21.35 18.725 20.812 19.863Q20.275 21 19 21ZM5 19H19L13 11.7V5H11V11.7ZM12 12Z"}))});IconMaterialScienceSharp.displayName="AmauiIconMaterialScienceSharp";var IconMaterialScienceSharp$1 = IconMaterialScienceSharp;

  const IconMaterialScienceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceSharpFilled",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q3.725 21 3.188 19.863Q2.65 18.725 3.45 17.75L9 11V5H7V3H17V5H15V11L20.55 17.75Q21.35 18.725 20.812 19.863Q20.275 21 19 21Z"}))});IconMaterialScienceSharpFilled.displayName="AmauiIconMaterialScienceSharpFilled";var IconMaterialScienceSharpFilled$1 = IconMaterialScienceSharpFilled;

  const IconMaterialScienceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceSharpW100",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.575 19.7 4.375 19.3Q4.175 18.9 4.45 18.55L10.3 11.45V5H8.45V4.3H15.55V5H13.7V11.45L19.55 18.55Q19.825 18.875 19.625 19.288Q19.425 19.7 19 19.7ZM5 19H19L13 11.7V5H11V11.7ZM12 12Z"}))});IconMaterialScienceSharpW100.displayName="AmauiIconMaterialScienceSharpW100";var IconMaterialScienceSharpW100$1 = IconMaterialScienceSharpW100;

  const IconMaterialScienceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceSharpW100Filled",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19.7Q4.575 19.7 4.375 19.3Q4.175 18.9 4.45 18.55L10.3 11.45V5H8.45V4.3H15.55V5H13.7V11.45L19.55 18.55Q19.825 18.875 19.625 19.288Q19.425 19.7 19 19.7Z"}))});IconMaterialScienceSharpW100Filled.displayName="AmauiIconMaterialScienceSharpW100Filled";var IconMaterialScienceSharpW100Filled$1 = IconMaterialScienceSharpW100Filled;

  const IconMaterialScienceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScienceTwoTone",short_name:"Science"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13,6 11,6 11,11.33 6,18 18,18 13,11.33"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.8,18.4L15,10.67V6.5l1.35-1.69C16.61,4.48,16.38,4,15.96,4H8.04C7.62,4,7.39,4.48,7.65,4.81L9,6.5v4.17L3.2,18.4 C2.71,19.06,3.18,20,4,20h16C20.82,20,21.29,19.06,20.8,18.4z M6,18l5-6.67V6h2v5.33L18,18H6z"}))))});IconMaterialScienceTwoTone.displayName="AmauiIconMaterialScienceTwoTone";var IconMaterialScienceTwoTone$1 = IconMaterialScienceTwoTone;

  const IconMaterialScoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreRounded",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM13 16.5 19 10.5V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V16.5L8.3 13.2Q8.45 13.05 8.625 12.987Q8.8 12.925 9 12.925Q9.2 12.925 9.375 12.987Q9.55 13.05 9.7 13.2ZM12.75 12Q12.425 12 12.213 11.787Q12 11.575 12 11.25V6.75Q12 6.425 12.213 6.213Q12.425 6 12.75 6Q13.075 6 13.288 6.213Q13.5 6.425 13.5 6.75V11.25Q13.5 11.575 13.288 11.787Q13.075 12 12.75 12ZM15.875 12Q15.7 12 15.55 11.912Q15.4 11.825 15.3 11.675L13.5 9L15.3 6.325Q15.4 6.175 15.55 6.088Q15.7 6 15.875 6Q16.3 6 16.513 6.375Q16.725 6.75 16.475 7.1L15.2 9L16.475 10.9Q16.7 11.25 16.5 11.625Q16.3 12 15.875 12ZM8 12Q7.575 12 7.287 11.712Q7 11.425 7 11V9.25Q7 8.825 7.287 8.537Q7.575 8.25 8 8.25H9.5V7.5H7.75Q7.425 7.5 7.213 7.287Q7 7.075 7 6.75Q7 6.425 7.213 6.213Q7.425 6 7.75 6H10Q10.425 6 10.713 6.287Q11 6.575 11 7V8.75Q11 9.175 10.713 9.462Q10.425 9.75 10 9.75H8.5V10.5H10.25Q10.575 10.5 10.788 10.712Q11 10.925 11 11.25Q11 11.575 10.788 11.787Q10.575 12 10.25 12ZM9 15 5 19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V13L13.7 18.3Q13.55 18.45 13.375 18.512Q13.2 18.575 13 18.575Q12.8 18.575 12.625 18.512Q12.45 18.45 12.3 18.3ZM5 16.875Q5 17.475 5 17.688Q5 17.9 5 17.5V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V13V13.25Q5 13.125 5 12.975Q5 12.825 5 12.625Q5 12.05 5 11.8Q5 11.55 5 12V10.5V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V16.5V16.25Q5 16.35 5 16.513Q5 16.675 5 16.875Z"}))});IconMaterialScoreRounded.displayName="AmauiIconMaterialScoreRounded";var IconMaterialScoreRounded$1 = IconMaterialScoreRounded;

  const IconMaterialScoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreRoundedFilled",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM12.75 12Q13.075 12 13.288 11.787Q13.5 11.575 13.5 11.25V6.75Q13.5 6.425 13.288 6.213Q13.075 6 12.75 6Q12.425 6 12.213 6.213Q12 6.425 12 6.75V11.25Q12 11.575 12.213 11.787Q12.425 12 12.75 12ZM15.875 12Q16.3 12 16.513 11.625Q16.725 11.25 16.475 10.9L15.2 9L16.475 7.1Q16.7 6.75 16.5 6.375Q16.3 6 15.875 6Q15.7 6 15.55 6.088Q15.4 6.175 15.3 6.325L13.5 9L15.3 11.675Q15.4 11.825 15.55 11.912Q15.7 12 15.875 12ZM8 12H10.25Q10.575 12 10.788 11.787Q11 11.575 11 11.25Q11 10.925 10.788 10.712Q10.575 10.5 10.25 10.5H8.5V9.75H10Q10.425 9.75 10.713 9.462Q11 9.175 11 8.75V7Q11 6.575 10.713 6.287Q10.425 6 10 6H7.75Q7.425 6 7.213 6.213Q7 6.425 7 6.75Q7 7.075 7.213 7.287Q7.425 7.5 7.75 7.5H9.5V8.25H8Q7.575 8.25 7.287 8.537Q7 8.825 7 9.25V11Q7 11.425 7.287 11.712Q7.575 12 8 12ZM13 18.575Q13.2 18.575 13.375 18.512Q13.55 18.45 13.7 18.3L18.75 13.25Q18.875 13.125 18.938 12.962Q19 12.8 19 12.625Q19 12.05 18.462 11.812Q17.925 11.575 17.5 12L13 16.5L9.7 13.2Q9.55 13.05 9.375 12.987Q9.2 12.925 9 12.925Q8.8 12.925 8.625 12.987Q8.45 13.05 8.3 13.2L5.25 16.25Q5.125 16.375 5.062 16.538Q5 16.7 5 16.875Q5 17.45 5.537 17.688Q6.075 17.925 6.5 17.5L9 15L12.3 18.3Q12.45 18.45 12.625 18.512Q12.8 18.575 13 18.575Z"}))});IconMaterialScoreRoundedFilled.displayName="AmauiIconMaterialScoreRoundedFilled";var IconMaterialScoreRoundedFilled$1 = IconMaterialScoreRoundedFilled;

  const IconMaterialScoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreRoundedW100",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM13 17.5 19 11.5V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V17.5L8.475 14.025Q8.6 13.9 8.725 13.85Q8.85 13.8 9 13.8Q9.15 13.8 9.275 13.85Q9.4 13.9 9.525 14.025ZM12.75 11.6Q12.6 11.6 12.5 11.5Q12.4 11.4 12.4 11.25V6.75Q12.4 6.6 12.5 6.5Q12.6 6.4 12.75 6.4Q12.9 6.4 13 6.5Q13.1 6.6 13.1 6.75V11.25Q13.1 11.4 13 11.5Q12.9 11.6 12.75 11.6ZM15.45 11.6Q15.375 11.6 15.312 11.562Q15.25 11.525 15.2 11.475L13.1 9L15.2 6.525Q15.25 6.475 15.312 6.437Q15.375 6.4 15.45 6.4Q15.675 6.4 15.775 6.6Q15.875 6.8 15.725 6.975L14 9L15.725 11.05Q15.875 11.225 15.775 11.412Q15.675 11.6 15.45 11.6ZM8.15 11.6Q7.825 11.6 7.613 11.387Q7.4 11.175 7.4 10.85V9.4Q7.4 9.075 7.613 8.862Q7.825 8.65 8.15 8.65H9.9V7.1H7.75Q7.6 7.1 7.5 7Q7.4 6.9 7.4 6.75Q7.4 6.6 7.5 6.5Q7.6 6.4 7.75 6.4H9.85Q10.175 6.4 10.388 6.612Q10.6 6.825 10.6 7.15V8.6Q10.6 8.925 10.388 9.137Q10.175 9.35 9.85 9.35H8.1V10.9H10.25Q10.4 10.9 10.5 11Q10.6 11.1 10.6 11.25Q10.6 11.4 10.5 11.5Q10.4 11.6 10.25 11.6ZM9 14.5 5 18.5Q5.025 18.625 5.238 18.812Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V12.5L13.525 17.975Q13.4 18.1 13.275 18.15Q13.15 18.2 13 18.2Q12.85 18.2 12.725 18.15Q12.6 18.1 12.475 17.975ZM5 17.65Q5 17.925 5 18Q5 18.075 5 17.9V18.5Q5 18.625 5 18.812Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 18.775Q5 18.55 5 18.2V12.5V12.6Q5 12.55 5 12.475Q5 12.4 5 12.35Q5 12.1 5 12.012Q5 11.925 5 12.1V11.5V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V17.5V17.4Q5 17.45 5 17.525Q5 17.6 5 17.65Z"}))});IconMaterialScoreRoundedW100.displayName="AmauiIconMaterialScoreRoundedW100";var IconMaterialScoreRoundedW100$1 = IconMaterialScoreRoundedW100;

  const IconMaterialScoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreRoundedW100Filled",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12.75 11.6Q12.9 11.6 13 11.5Q13.1 11.4 13.1 11.25V6.75Q13.1 6.6 13 6.5Q12.9 6.4 12.75 6.4Q12.6 6.4 12.5 6.5Q12.4 6.6 12.4 6.75V11.25Q12.4 11.4 12.5 11.5Q12.6 11.6 12.75 11.6ZM15.45 11.6Q15.675 11.6 15.775 11.4Q15.875 11.2 15.725 11.025L14 9L15.725 6.95Q15.875 6.775 15.775 6.587Q15.675 6.4 15.475 6.4Q15.375 6.4 15.312 6.437Q15.25 6.475 15.2 6.525L13.1 9L15.2 11.475Q15.25 11.525 15.312 11.562Q15.375 11.6 15.45 11.6ZM8.15 11.6H10.25Q10.4 11.6 10.5 11.5Q10.6 11.4 10.6 11.25Q10.6 11.1 10.5 11Q10.4 10.9 10.25 10.9H8.1V9.35H9.85Q10.175 9.35 10.388 9.137Q10.6 8.925 10.6 8.6V7.15Q10.6 6.825 10.388 6.612Q10.175 6.4 9.85 6.4H7.75Q7.6 6.4 7.5 6.5Q7.4 6.6 7.4 6.75Q7.4 6.9 7.5 7Q7.6 7.1 7.75 7.1H9.9V8.65H8.15Q7.825 8.65 7.613 8.862Q7.4 9.075 7.4 9.4V10.85Q7.4 11.175 7.613 11.387Q7.825 11.6 8.15 11.6ZM13 18.2Q13.15 18.2 13.275 18.15Q13.4 18.1 13.525 17.975L18.9 12.6Q18.95 12.55 18.975 12.475Q19 12.4 19 12.35Q19 12.1 18.788 12.012Q18.575 11.925 18.4 12.1L13 17.5L9.525 14.025Q9.4 13.9 9.275 13.85Q9.15 13.8 9 13.8Q8.85 13.8 8.725 13.85Q8.6 13.9 8.475 14.025L5.1 17.4Q5.05 17.45 5.025 17.512Q5 17.575 5 17.65Q5 17.9 5.213 17.987Q5.425 18.075 5.6 17.9L9 14.5L12.475 17.975Q12.6 18.1 12.725 18.15Q12.85 18.2 13 18.2Z"}))});IconMaterialScoreRoundedW100Filled.displayName="AmauiIconMaterialScoreRoundedW100Filled";var IconMaterialScoreRoundedW100Filled$1 = IconMaterialScoreRoundedW100Filled;

  const IconMaterialScoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreSharp",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM9 12.5 13 16.5 19 10.5V5H5V16.5ZM12 12V6H13.5V12ZM15.5 12 13.5 9 15.5 6H17.2L15.2 9L17.2 12ZM7 12V8.25H9.5V7.5H7V6H11V9.75H8.5V10.5H11V12ZM9 15 5 19H19V13L13 19ZM5 19V5Z"}))});IconMaterialScoreSharp.displayName="AmauiIconMaterialScoreSharp";var IconMaterialScoreSharp$1 = IconMaterialScoreSharp;

  const IconMaterialScoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreSharpFilled",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM12 12H13.5V6H12ZM15.5 12H17.2L15.2 9L17.2 6H15.5L13.5 9ZM7 12H11V10.5H8.5V9.75H11V6H7V7.5H9.5V8.25H7ZM13 19 19 13V10.5L13 16.5L9 12.5L5 16.5V19L9 15Z"}))});IconMaterialScoreSharpFilled.displayName="AmauiIconMaterialScoreSharpFilled";var IconMaterialScoreSharpFilled$1 = IconMaterialScoreSharpFilled;

  const IconMaterialScoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreSharpW100",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM9 13.5 13 17.5 19 11.5V5H5V17.5ZM12.4 11.6V6.4H13.1V11.6ZM15.3 11.6 13.1 9 15.3 6.4H16.2L14 9L16.2 11.6ZM7.4 11.6V8.65H9.9V7.1H7.4V6.4H10.6V9.35H8.1V10.9H10.6V11.6ZM9 14.5 5 18.5V19H19V12.5L13 18.5ZM5 19V5Z"}))});IconMaterialScoreSharpW100.displayName="AmauiIconMaterialScoreSharpW100";var IconMaterialScoreSharpW100$1 = IconMaterialScoreSharpW100;

  const IconMaterialScoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreSharpW100Filled",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM12.4 11.6H13.1V6.4H12.4ZM15.3 11.6H16.2L14 9L16.2 6.4H15.3L13.1 9ZM7.4 11.6H10.6V10.9H8.1V9.35H10.6V6.4H7.4V7.1H9.9V8.65H7.4ZM13 18.5 19 12.5V11.5L13 17.5L9 13.5L5 17.5V18.5L9 14.5Z"}))});IconMaterialScoreSharpW100Filled.displayName="AmauiIconMaterialScoreSharpW100Filled";var IconMaterialScoreSharpW100Filled$1 = IconMaterialScoreSharpW100Filled;

  const IconMaterialScoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreTwoTone",short_name:"Score"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h8l-4-4zm0-2.5l4-4 4 4 6-6V5H5v11.5zM12 6h1.5v3l2-3h1.7l-2 3 2 3h-1.7l-2-3v3H12V6zM7 8.25h2.5V7.5H7V6h4v3.75H8.5v.75H11V12H7V8.25zM19 19v-6l-6 6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5l4-4 4 4 6-6v6zm0-8.5l-6 6-4-4-4 4V5h14v5.5zM13.5 9V6H12v6h1.5zm3.7 3l-2-3 2-3h-1.7l-2 3 2 3zM11 10.5H8.5v-.75H11V6H7v1.5h2.5v.75H7V12h4z"}))});IconMaterialScoreTwoTone.displayName="AmauiIconMaterialScoreTwoTone";var IconMaterialScoreTwoTone$1 = IconMaterialScoreTwoTone;

  const IconMaterialScoreboardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardRounded",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 15Q15.075 15 14.788 14.712Q14.5 14.425 14.5 14V10Q14.5 9.575 14.788 9.287Q15.075 9 15.5 9H18Q18.425 9 18.712 9.287Q19 9.575 19 10V14Q19 14.425 18.712 14.712Q18.425 15 18 15ZM16 13.5H17.5V10.5H16ZM6 15Q5.575 15 5.287 14.712Q5 14.425 5 14V12.5Q5 12.075 5.287 11.787Q5.575 11.5 6 11.5H8V10.5H5.75Q5.425 10.5 5.213 10.287Q5 10.075 5 9.75Q5 9.425 5.213 9.212Q5.425 9 5.75 9H8.5Q8.925 9 9.213 9.287Q9.5 9.575 9.5 10V11.5Q9.5 11.925 9.213 12.212Q8.925 12.5 8.5 12.5H6.5V13.5H8.75Q9.075 13.5 9.288 13.712Q9.5 13.925 9.5 14.25Q9.5 14.575 9.288 14.787Q9.075 15 8.75 15ZM12 11Q11.675 11 11.463 10.787Q11.25 10.575 11.25 10.25Q11.25 9.925 11.463 9.712Q11.675 9.5 12 9.5Q12.325 9.5 12.538 9.712Q12.75 9.925 12.75 10.25Q12.75 10.575 12.538 10.787Q12.325 11 12 11ZM12 14.5Q11.675 14.5 11.463 14.287Q11.25 14.075 11.25 13.75Q11.25 13.425 11.463 13.212Q11.675 13 12 13Q12.325 13 12.538 13.212Q12.75 13.425 12.75 13.75Q12.75 14.075 12.538 14.287Q12.325 14.5 12 14.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H7V3Q7 2.575 7.287 2.287Q7.575 2 8 2Q8.425 2 8.713 2.287Q9 2.575 9 3V4H15V3Q15 2.575 15.288 2.287Q15.575 2 16 2Q16.425 2 16.712 2.287Q17 2.575 17 3V4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H11.25Q11.25 18 11.25 18Q11.25 18 11.25 18Q11.25 18 11.25 17.788Q11.25 17.575 11.25 17.25Q11.25 16.925 11.463 16.712Q11.675 16.5 12 16.5Q12.325 16.5 12.538 16.712Q12.75 16.925 12.75 17.25Q12.75 17.575 12.75 17.788Q12.75 18 12.75 18Q12.75 18 12.75 18Q12.75 18 12.75 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H12.75Q12.75 6 12.75 6Q12.75 6 12.75 6Q12.75 6 12.75 6.213Q12.75 6.425 12.75 6.75Q12.75 7.075 12.538 7.287Q12.325 7.5 12 7.5Q11.675 7.5 11.463 7.287Q11.25 7.075 11.25 6.75Q11.25 6.425 11.25 6.213Q11.25 6 11.25 6Q11.25 6 11.25 6Q11.25 6 11.25 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialScoreboardRounded.displayName="AmauiIconMaterialScoreboardRounded";var IconMaterialScoreboardRounded$1 = IconMaterialScoreboardRounded;

  const IconMaterialScoreboardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardRoundedFilled",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 15H18Q18.425 15 18.712 14.712Q19 14.425 19 14V10Q19 9.575 18.712 9.287Q18.425 9 18 9H15.5Q15.075 9 14.788 9.287Q14.5 9.575 14.5 10V14Q14.5 14.425 14.788 14.712Q15.075 15 15.5 15ZM16 13.5V10.5H17.5V13.5ZM6 15H8.75Q9.075 15 9.288 14.787Q9.5 14.575 9.5 14.25Q9.5 13.925 9.288 13.712Q9.075 13.5 8.75 13.5H6.5V12.5H8.5Q8.925 12.5 9.213 12.212Q9.5 11.925 9.5 11.5V10Q9.5 9.575 9.213 9.287Q8.925 9 8.5 9H5.75Q5.425 9 5.213 9.212Q5 9.425 5 9.75Q5 10.075 5.213 10.287Q5.425 10.5 5.75 10.5H8V11.5H6Q5.575 11.5 5.287 11.787Q5 12.075 5 12.5V14Q5 14.425 5.287 14.712Q5.575 15 6 15ZM12 11Q12.325 11 12.538 10.787Q12.75 10.575 12.75 10.25Q12.75 9.925 12.538 9.712Q12.325 9.5 12 9.5Q11.675 9.5 11.463 9.712Q11.25 9.925 11.25 10.25Q11.25 10.575 11.463 10.787Q11.675 11 12 11ZM12 14.5Q12.325 14.5 12.538 14.287Q12.75 14.075 12.75 13.75Q12.75 13.425 12.538 13.212Q12.325 13 12 13Q11.675 13 11.463 13.212Q11.25 13.425 11.25 13.75Q11.25 14.075 11.463 14.287Q11.675 14.5 12 14.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H7V3Q7 2.575 7.287 2.287Q7.575 2 8 2Q8.425 2 8.713 2.287Q9 2.575 9 3V4H15V3Q15 2.575 15.288 2.287Q15.575 2 16 2Q16.425 2 16.712 2.287Q17 2.575 17 3V4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM12 6Q11.675 6 11.463 6.213Q11.25 6.425 11.25 6.75Q11.25 7.075 11.463 7.287Q11.675 7.5 12 7.5Q12.325 7.5 12.538 7.287Q12.75 7.075 12.75 6.75Q12.75 6.425 12.538 6.213Q12.325 6 12 6ZM12 18Q12.325 18 12.538 17.788Q12.75 17.575 12.75 17.25Q12.75 16.925 12.538 16.712Q12.325 16.5 12 16.5Q11.675 16.5 11.463 16.712Q11.25 16.925 11.25 17.25Q11.25 17.575 11.463 17.788Q11.675 18 12 18Z"}))});IconMaterialScoreboardRoundedFilled.displayName="AmauiIconMaterialScoreboardRoundedFilled";var IconMaterialScoreboardRoundedFilled$1 = IconMaterialScoreboardRoundedFilled;

  const IconMaterialScoreboardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardRoundedW100",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 14.6Q14.7 14.6 14.525 14.425Q14.35 14.25 14.35 14V10Q14.35 9.75 14.525 9.575Q14.7 9.4 14.95 9.4H17.45Q17.7 9.4 17.875 9.575Q18.05 9.75 18.05 10V14Q18.05 14.25 17.875 14.425Q17.7 14.6 17.45 14.6ZM15.05 13.9H17.35V10.1H15.05ZM6.7 14.6Q6.375 14.6 6.162 14.387Q5.95 14.175 5.95 13.85V12.35Q5.95 12.1 6.175 11.875Q6.4 11.65 6.65 11.65H8.95V10.1H6.3Q6.15 10.1 6.05 10Q5.95 9.9 5.95 9.75Q5.95 9.6 6.05 9.5Q6.15 9.4 6.3 9.4H9.05Q9.3 9.4 9.475 9.575Q9.65 9.75 9.65 10V11.65Q9.65 11.9 9.425 12.125Q9.2 12.35 8.95 12.35H6.65V13.9H9.3Q9.45 13.9 9.55 14Q9.65 14.1 9.65 14.25Q9.65 14.4 9.55 14.5Q9.45 14.6 9.3 14.6ZM12 10.825Q11.85 10.825 11.75 10.725Q11.65 10.625 11.65 10.475Q11.65 10.325 11.75 10.225Q11.85 10.125 12 10.125Q12.15 10.125 12.25 10.225Q12.35 10.325 12.35 10.475Q12.35 10.625 12.25 10.725Q12.15 10.825 12 10.825ZM12 14.025Q11.85 14.025 11.75 13.925Q11.65 13.825 11.65 13.675Q11.65 13.525 11.75 13.425Q11.85 13.325 12 13.325Q12.15 13.325 12.25 13.425Q12.35 13.525 12.35 13.675Q12.35 13.825 12.25 13.925Q12.15 14.025 12 14.025ZM4.75 18.425Q4.125 18.425 3.688 17.988Q3.25 17.55 3.25 16.925V7.225Q3.25 6.6 3.688 6.162Q4.125 5.725 4.75 5.725H7.65V4.075Q7.65 3.925 7.75 3.825Q7.85 3.725 8 3.725Q8.15 3.725 8.25 3.825Q8.35 3.925 8.35 4.075V5.725H15.65V4.075Q15.65 3.925 15.75 3.825Q15.85 3.725 16 3.725Q16.15 3.725 16.25 3.825Q16.35 3.925 16.35 4.075V5.725H19.25Q19.875 5.725 20.312 6.162Q20.75 6.6 20.75 7.225V16.925Q20.75 17.55 20.312 17.988Q19.875 18.425 19.25 18.425ZM4.75 17.725H11.65Q11.65 17.575 11.65 17.475Q11.65 17.375 11.65 17.225Q11.65 17.175 11.65 17.1Q11.65 17.025 11.65 16.875Q11.65 16.725 11.75 16.625Q11.85 16.525 12 16.525Q12.15 16.525 12.25 16.625Q12.35 16.725 12.35 16.875Q12.35 17.025 12.35 17.1Q12.35 17.175 12.35 17.225Q12.35 17.35 12.35 17.475Q12.35 17.6 12.35 17.725H19.25Q19.6 17.725 19.825 17.5Q20.05 17.275 20.05 16.925V7.225Q20.05 6.875 19.825 6.65Q19.6 6.425 19.25 6.425H12.35Q12.35 6.575 12.35 6.675Q12.35 6.775 12.35 6.925Q12.35 6.925 12.35 7.025Q12.35 7.125 12.35 7.275Q12.35 7.425 12.25 7.525Q12.15 7.625 12 7.625Q11.85 7.625 11.75 7.525Q11.65 7.425 11.65 7.275Q11.65 7.125 11.65 7.025Q11.65 6.925 11.65 6.925Q11.65 6.775 11.65 6.675Q11.65 6.575 11.65 6.425H4.75Q4.4 6.425 4.175 6.65Q3.95 6.875 3.95 7.225V16.925Q3.95 17.275 4.175 17.5Q4.4 17.725 4.75 17.725ZM3.95 17.725Q3.95 17.575 3.95 17.475Q3.95 17.375 3.95 17.225Q3.95 17.375 3.95 17.475Q3.95 17.575 3.95 17.725Q3.95 17.725 3.95 17.5Q3.95 17.275 3.95 16.925V7.225Q3.95 6.875 3.95 6.65Q3.95 6.425 3.95 6.425Q3.95 6.575 3.95 6.675Q3.95 6.775 3.95 6.925Q3.95 6.775 3.95 6.675Q3.95 6.575 3.95 6.425Q3.95 6.425 3.95 6.65Q3.95 6.875 3.95 7.225V16.925Q3.95 17.275 3.95 17.5Q3.95 17.725 3.95 17.725Z"}))});IconMaterialScoreboardRoundedW100.displayName="AmauiIconMaterialScoreboardRoundedW100";var IconMaterialScoreboardRoundedW100$1 = IconMaterialScoreboardRoundedW100;

  const IconMaterialScoreboardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardRoundedW100Filled",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 14.6H17.45Q17.7 14.6 17.875 14.425Q18.05 14.25 18.05 14V10Q18.05 9.75 17.875 9.575Q17.7 9.4 17.45 9.4H14.95Q14.7 9.4 14.525 9.575Q14.35 9.75 14.35 10V14Q14.35 14.25 14.525 14.425Q14.7 14.6 14.95 14.6ZM15.05 13.9V10.1H17.35V13.9ZM6.7 14.6H9.3Q9.45 14.6 9.55 14.5Q9.65 14.4 9.65 14.25Q9.65 14.1 9.55 14Q9.45 13.9 9.3 13.9H6.65V12.35H8.95Q9.2 12.35 9.425 12.125Q9.65 11.9 9.65 11.65V10Q9.65 9.75 9.475 9.575Q9.3 9.4 9.05 9.4H6.3Q6.15 9.4 6.05 9.5Q5.95 9.6 5.95 9.75Q5.95 9.9 6.05 10Q6.15 10.1 6.3 10.1H8.95V11.65H6.65Q6.4 11.65 6.175 11.875Q5.95 12.1 5.95 12.35V13.85Q5.95 14.175 6.162 14.387Q6.375 14.6 6.7 14.6ZM12 10.825Q12.15 10.825 12.25 10.725Q12.35 10.625 12.35 10.475Q12.35 10.325 12.25 10.225Q12.15 10.125 12 10.125Q11.85 10.125 11.75 10.225Q11.65 10.325 11.65 10.475Q11.65 10.625 11.75 10.725Q11.85 10.825 12 10.825ZM12 14.025Q12.15 14.025 12.25 13.925Q12.35 13.825 12.35 13.675Q12.35 13.525 12.25 13.425Q12.15 13.325 12 13.325Q11.85 13.325 11.75 13.425Q11.65 13.525 11.65 13.675Q11.65 13.825 11.75 13.925Q11.85 14.025 12 14.025ZM4.75 18.425Q4.125 18.425 3.688 17.988Q3.25 17.55 3.25 16.925V7.225Q3.25 6.6 3.688 6.162Q4.125 5.725 4.75 5.725H7.65V4.075Q7.65 3.925 7.75 3.825Q7.85 3.725 8 3.725Q8.15 3.725 8.25 3.825Q8.35 3.925 8.35 4.075V5.725H15.65V4.075Q15.65 3.925 15.75 3.825Q15.85 3.725 16 3.725Q16.15 3.725 16.25 3.825Q16.35 3.925 16.35 4.075V5.725H19.25Q19.875 5.725 20.312 6.162Q20.75 6.6 20.75 7.225V16.925Q20.75 17.55 20.312 17.988Q19.875 18.425 19.25 18.425ZM12 6.925Q11.85 6.925 11.75 7.025Q11.65 7.125 11.65 7.275Q11.65 7.425 11.75 7.525Q11.85 7.625 12 7.625Q12.15 7.625 12.25 7.525Q12.35 7.425 12.35 7.275Q12.35 7.125 12.25 7.025Q12.15 6.925 12 6.925ZM12 17.225Q12.15 17.225 12.25 17.125Q12.35 17.025 12.35 16.875Q12.35 16.725 12.25 16.625Q12.15 16.525 12 16.525Q11.85 16.525 11.75 16.625Q11.65 16.725 11.65 16.875Q11.65 17.025 11.75 17.125Q11.85 17.225 12 17.225Z"}))});IconMaterialScoreboardRoundedW100Filled.displayName="AmauiIconMaterialScoreboardRoundedW100Filled";var IconMaterialScoreboardRoundedW100Filled$1 = IconMaterialScoreboardRoundedW100Filled;

  const IconMaterialScoreboardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardSharp",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15V9H19V15ZM16 13.5H17.5V10.5H16ZM5 15V11.5H8V10.5H5V9H9.5V12.5H6.5V13.5H9.5V15ZM11.25 11V9.5H12.75V11ZM11.25 14.5V13H12.75V14.5ZM2 20V4H7V2H9V4H15V2H17V4H22V20ZM4 18H11.25V16.5H12.75V18H20V6H12.75V7.5H11.25V6H4ZM4 18V6Z"}))});IconMaterialScoreboardSharp.displayName="AmauiIconMaterialScoreboardSharp";var IconMaterialScoreboardSharp$1 = IconMaterialScoreboardSharp;

  const IconMaterialScoreboardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardSharpFilled",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15H19V9H14.5ZM16 13.5V10.5H17.5V13.5ZM5 15H9.5V13.5H6.5V12.5H9.5V9H5V10.5H8V11.5H5ZM11.25 11H12.75V9.5H11.25ZM11.25 14.5H12.75V13H11.25ZM2 20V4H7V2H9V4H15V2H17V4H22V20ZM11.25 18H12.75V16.5H11.25ZM11.25 7.5H12.75V6H11.25Z"}))});IconMaterialScoreboardSharpFilled.displayName="AmauiIconMaterialScoreboardSharpFilled";var IconMaterialScoreboardSharpFilled$1 = IconMaterialScoreboardSharpFilled;

  const IconMaterialScoreboardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardSharpW100",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 14.6V9.4H18.05V14.6ZM15.05 13.9H17.35V10.1H15.05ZM5.95 14.6V11.65H8.95V10.1H5.95V9.4H9.65V12.35H6.65V13.9H9.65V14.6ZM11.65 10.825V10.125H12.35V10.825ZM11.65 14.025V13.325H12.35V14.025ZM3.25 18.425V5.725H7.65V3.725H8.35V5.725H15.65V3.725H16.35V5.725H20.75V18.425ZM3.95 17.725H11.65V16.525H12.35V17.725H20.05V6.425H12.35V7.625H11.65V6.425H3.95ZM3.95 17.725V6.425Z"}))});IconMaterialScoreboardSharpW100.displayName="AmauiIconMaterialScoreboardSharpW100";var IconMaterialScoreboardSharpW100$1 = IconMaterialScoreboardSharpW100;

  const IconMaterialScoreboardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardSharpW100Filled",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 14.6H18.05V9.4H14.35ZM15.05 13.9V10.1H17.35V13.9ZM5.95 14.6H9.65V13.9H6.65V12.35H9.65V9.4H5.95V10.1H8.95V11.65H5.95ZM11.65 10.825H12.35V10.125H11.65ZM11.65 14.025H12.35V13.325H11.65ZM3.25 18.425V5.725H7.65V3.725H8.35V5.725H15.65V3.725H16.35V5.725H20.75V18.425ZM11.65 17.725H12.35V16.525H11.65ZM11.65 7.625H12.35V6.425H11.65Z"}))});IconMaterialScoreboardSharpW100Filled.displayName="AmauiIconMaterialScoreboardSharpW100Filled";var IconMaterialScoreboardSharpW100Filled$1 = IconMaterialScoreboardSharpW100Filled;

  const IconMaterialScoreboardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScoreboardTwoTone",short_name:"Scoreboard"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,13.5H16v-3h1.5V13.5z M12.75,6v1.5h-1.5V6H4v12h7.25v-1.5h1.5V18H20V6H12.75z M9.5,11.5 c0,0.55-0.45,1-1,1h-2v1h3V15H5v-2.5c0-0.55,0.45-1,1-1h2v-1H5V9h3.5c0.55,0,1,0.45,1,1V11.5z M12.75,14.5h-1.5V13h1.5V14.5z M12.75,11h-1.5V9.5h1.5V11z M19,14c0,0.55-0.45,1-1,1h-2.5c-0.55,0-1-0.45-1-1v-4c0-0.55,0.45-1,1-1H18c0.55,0,1,0.45,1,1V14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,9h-2.5c-0.55,0-1,0.45-1,1v4c0,0.55,0.45,1,1,1H18c0.55,0,1-0.45,1-1v-4C19,9.45,18.55,9,18,9z M17.5,13.5H16v-3h1.5 V13.5z M9.5,15H5v-2.5c0-0.55,0.45-1,1-1h2v-1H5V9h3.5c0.55,0,1,0.45,1,1v1.5c0,0.55-0.45,1-1,1h-2v1h3V15z M12.75,11h-1.5V9.5h1.5 V11z M12.75,14.5h-1.5V13h1.5V14.5z M22,6v12c0,1.1-0.9,2-2,2H4c-1.1,0-2-0.9-2-2V6c0-1.1,0.9-2,2-2h3V2h2v2h6V2h2v2h3 C21.1,4,22,4.9,22,6z M20,18V6h-7.25v1.5h-1.5V6H4v12h7.25v-1.5h1.5V18H20z"})))});IconMaterialScoreboardTwoTone.displayName="AmauiIconMaterialScoreboardTwoTone";var IconMaterialScoreboardTwoTone$1 = IconMaterialScoreboardTwoTone;

  const IconMaterialScreenLockLandscapeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeRounded",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 16Q9.5 16 9.25 15.75Q9 15.5 9 15.15V11.85Q9 11.5 9.25 11.25Q9.5 11 9.85 11H10V10Q10 9.175 10.588 8.587Q11.175 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10V11H14.15Q14.5 11 14.75 11.25Q15 11.5 15 11.85V15.15Q15 15.5 14.75 15.75Q14.5 16 14.15 16ZM11 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10ZM3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM6 17H18V7H6ZM4 17V7H3Q3 7 3 7Q3 7 3 7V17Q3 17 3 17Q3 17 3 17ZM20 17H21Q21 17 21 17Q21 17 21 17V7Q21 7 21 7Q21 7 21 7H20ZM21 7Q21 7 21 7Q21 7 21 7H20H21Q21 7 21 7Q21 7 21 7ZM3 7Q3 7 3 7Q3 7 3 7H4H3Q3 7 3 7Q3 7 3 7Z"}))});IconMaterialScreenLockLandscapeRounded.displayName="AmauiIconMaterialScreenLockLandscapeRounded";var IconMaterialScreenLockLandscapeRounded$1 = IconMaterialScreenLockLandscapeRounded;

  const IconMaterialScreenLockLandscapeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeRoundedFilled",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 16Q9.5 16 9.25 15.75Q9 15.5 9 15.15V11.85Q9 11.5 9.25 11.25Q9.5 11 9.85 11H10V10Q10 9.175 10.588 8.587Q11.175 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10V11H14.15Q14.5 11 14.75 11.25Q15 11.5 15 11.85V15.15Q15 15.5 14.75 15.75Q14.5 16 14.15 16ZM11 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10ZM3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM6 17H18V7H6Z"}))});IconMaterialScreenLockLandscapeRoundedFilled.displayName="AmauiIconMaterialScreenLockLandscapeRoundedFilled";var IconMaterialScreenLockLandscapeRoundedFilled$1 = IconMaterialScreenLockLandscapeRoundedFilled;

  const IconMaterialScreenLockLandscapeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeRoundedW100",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 15.55Q9.825 15.55 9.562 15.287Q9.3 15.025 9.3 14.65V12.05Q9.3 11.675 9.562 11.412Q9.825 11.15 10.2 11.15H10.325V10.15Q10.325 9.425 10.812 8.938Q11.3 8.45 12.025 8.45Q12.75 8.45 13.238 8.938Q13.725 9.425 13.725 10.15V11.15H13.85Q14.2 11.15 14.45 11.412Q14.7 11.675 14.7 12.05V14.65Q14.7 15.025 14.438 15.287Q14.175 15.55 13.8 15.55ZM11.025 11.15H13.025V10.15Q13.025 9.725 12.738 9.438Q12.45 9.15 12.025 9.15Q11.6 9.15 11.312 9.438Q11.025 9.725 11.025 10.15ZM3.8 17.7Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V7.8Q2.3 7.15 2.725 6.725Q3.15 6.3 3.8 6.3H20.2Q20.85 6.3 21.275 6.725Q21.7 7.15 21.7 7.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7ZM5.35 17H18.65V7H5.35ZM4.65 17V7H3.8Q3.5 7 3.25 7.25Q3 7.5 3 7.8V16.2Q3 16.5 3.25 16.75Q3.5 17 3.8 17ZM19.35 17H20.2Q20.5 17 20.75 16.75Q21 16.5 21 16.2V7.8Q21 7.5 20.75 7.25Q20.5 7 20.2 7H19.35ZM21 7Q21 7 20.775 7Q20.55 7 20.2 7H19.35H20.2Q20.55 7 20.775 7Q21 7 21 7ZM3 7Q3 7 3.225 7Q3.45 7 3.8 7H4.65H3.8Q3.45 7 3.225 7Q3 7 3 7Z"}))});IconMaterialScreenLockLandscapeRoundedW100.displayName="AmauiIconMaterialScreenLockLandscapeRoundedW100";var IconMaterialScreenLockLandscapeRoundedW100$1 = IconMaterialScreenLockLandscapeRoundedW100;

  const IconMaterialScreenLockLandscapeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeRoundedW100Filled",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 15.55Q9.825 15.55 9.562 15.287Q9.3 15.025 9.3 14.65V12.05Q9.3 11.675 9.562 11.412Q9.825 11.15 10.2 11.15H10.325V10.15Q10.325 9.425 10.812 8.938Q11.3 8.45 12.025 8.45Q12.75 8.45 13.238 8.938Q13.725 9.425 13.725 10.15V11.15H13.85Q14.2 11.15 14.45 11.412Q14.7 11.675 14.7 12.05V14.65Q14.7 15.025 14.438 15.287Q14.175 15.55 13.8 15.55ZM11.025 11.15H13.025V10.15Q13.025 9.725 12.738 9.438Q12.45 9.15 12.025 9.15Q11.6 9.15 11.312 9.438Q11.025 9.725 11.025 10.15ZM3.8 17.7Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V7.8Q2.3 7.15 2.725 6.725Q3.15 6.3 3.8 6.3H20.2Q20.85 6.3 21.275 6.725Q21.7 7.15 21.7 7.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7ZM5.35 17H18.65V7H5.35Z"}))});IconMaterialScreenLockLandscapeRoundedW100Filled.displayName="AmauiIconMaterialScreenLockLandscapeRoundedW100Filled";var IconMaterialScreenLockLandscapeRoundedW100Filled$1 = IconMaterialScreenLockLandscapeRoundedW100Filled;

  const IconMaterialScreenLockLandscapeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeSharp",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16V11H10V10Q10 9.175 10.588 8.587Q11.175 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10V11H15V16ZM11 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10ZM1 19V5H23V19ZM6 17H18V7H6ZM3 17H4V7H3ZM20 17H21V7H20ZM3 7H4ZM20 7H21Z"}))});IconMaterialScreenLockLandscapeSharp.displayName="AmauiIconMaterialScreenLockLandscapeSharp";var IconMaterialScreenLockLandscapeSharp$1 = IconMaterialScreenLockLandscapeSharp;

  const IconMaterialScreenLockLandscapeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeSharpFilled",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16V11H10V10Q10 9.175 10.588 8.587Q11.175 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10V11H15V16ZM11 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10ZM1 19V5H23V19ZM6 17H18V7H6Z"}))});IconMaterialScreenLockLandscapeSharpFilled.displayName="AmauiIconMaterialScreenLockLandscapeSharpFilled";var IconMaterialScreenLockLandscapeSharpFilled$1 = IconMaterialScreenLockLandscapeSharpFilled;

  const IconMaterialScreenLockLandscapeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeSharpW100",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 15.55V11.15H10.325V10.15Q10.325 9.425 10.812 8.938Q11.3 8.45 12.025 8.45Q12.75 8.45 13.238 8.938Q13.725 9.425 13.725 10.15V11.15H14.7V15.55ZM11.025 11.15H13.025V10.15Q13.025 9.725 12.738 9.438Q12.45 9.15 12.025 9.15Q11.6 9.15 11.312 9.438Q11.025 9.725 11.025 10.15ZM2.3 17.7V6.3H21.7V17.7ZM5.35 17H18.65V7H5.35ZM3 17H4.65V7H3ZM19.35 17H21V7H19.35ZM3 7H4.65ZM19.35 7H21Z"}))});IconMaterialScreenLockLandscapeSharpW100.displayName="AmauiIconMaterialScreenLockLandscapeSharpW100";var IconMaterialScreenLockLandscapeSharpW100$1 = IconMaterialScreenLockLandscapeSharpW100;

  const IconMaterialScreenLockLandscapeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeSharpW100Filled",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 15.55V11.15H10.325V10.15Q10.325 9.425 10.812 8.938Q11.3 8.45 12.025 8.45Q12.75 8.45 13.238 8.938Q13.725 9.425 13.725 10.15V11.15H14.7V15.55ZM11.025 11.15H13.025V10.15Q13.025 9.725 12.738 9.438Q12.45 9.15 12.025 9.15Q11.6 9.15 11.312 9.438Q11.025 9.725 11.025 10.15ZM2.3 17.7V6.3H21.7V17.7ZM5.35 17H18.65V7H5.35Z"}))});IconMaterialScreenLockLandscapeSharpW100Filled.displayName="AmauiIconMaterialScreenLockLandscapeSharpW100Filled";var IconMaterialScreenLockLandscapeSharpW100Filled$1 = IconMaterialScreenLockLandscapeSharpW100Filled;

  const IconMaterialScreenLockLandscapeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockLandscapeTwoTone",short_name:"ScreenLockLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 10c0-.66-.54-1.2-1.2-1.2s-1.2.54-1.2 1.2v1h2.4v-1zM5 17h14V7H5v10zm4-5c0-.55.45-1 1-1v-1c0-1.1.89-2 2-2 1.1 0 2 .89 2 2v1c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1h-4c-.55 0-1-.45-1-1v-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1zM21 5H3c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10z"}))});IconMaterialScreenLockLandscapeTwoTone.displayName="AmauiIconMaterialScreenLockLandscapeTwoTone";var IconMaterialScreenLockLandscapeTwoTone$1 = IconMaterialScreenLockLandscapeTwoTone;

  const IconMaterialScreenLockPortraitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitRounded",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 16Q9.5 16 9.25 15.75Q9 15.5 9 15.15V11.85Q9 11.5 9.25 11.25Q9.5 11 9.85 11H10V10Q10 9.175 10.588 8.587Q11.175 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10V11H14.15Q14.5 11 14.75 11.25Q15 11.5 15 11.85V15.15Q15 15.5 14.75 15.75Q14.5 16 14.15 16ZM11 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialScreenLockPortraitRounded.displayName="AmauiIconMaterialScreenLockPortraitRounded";var IconMaterialScreenLockPortraitRounded$1 = IconMaterialScreenLockPortraitRounded;

  const IconMaterialScreenLockPortraitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitRoundedFilled",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 16Q9.5 16 9.25 15.75Q9 15.5 9 15.15V11.85Q9 11.5 9.25 11.25Q9.5 11 9.85 11H10V10Q10 9.175 10.588 8.587Q11.175 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10V11H14.15Q14.5 11 14.75 11.25Q15 11.5 15 11.85V15.15Q15 15.5 14.75 15.75Q14.5 16 14.15 16ZM11 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10ZM7 18H17V6H7ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialScreenLockPortraitRoundedFilled.displayName="AmauiIconMaterialScreenLockPortraitRoundedFilled";var IconMaterialScreenLockPortraitRoundedFilled$1 = IconMaterialScreenLockPortraitRoundedFilled;

  const IconMaterialScreenLockPortraitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitRoundedW100",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 15.55Q9.825 15.55 9.562 15.287Q9.3 15.025 9.3 14.65V12.05Q9.3 11.675 9.562 11.412Q9.825 11.15 10.2 11.15H10.325V10.15Q10.325 9.425 10.812 8.938Q11.3 8.45 12.025 8.45Q12.75 8.45 13.238 8.938Q13.725 9.425 13.725 10.15V11.15H13.85Q14.2 11.15 14.45 11.412Q14.7 11.675 14.7 12.05V14.65Q14.7 15.025 14.438 15.287Q14.175 15.55 13.8 15.55ZM11.025 11.15H13.025V10.15Q13.025 9.725 12.738 9.438Q12.45 9.15 12.025 9.15Q11.6 9.15 11.312 9.438Q11.025 9.725 11.025 10.15ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.5 7.25 20.75Q7.5 21 7.8 21H16.2Q16.5 21 16.75 20.75Q17 20.5 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.5 16.75 3.25Q16.5 3 16.2 3H7.8Q7.5 3 7.25 3.25Q7 3.5 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialScreenLockPortraitRoundedW100.displayName="AmauiIconMaterialScreenLockPortraitRoundedW100";var IconMaterialScreenLockPortraitRoundedW100$1 = IconMaterialScreenLockPortraitRoundedW100;

  const IconMaterialScreenLockPortraitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitRoundedW100Filled",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 15.55Q9.825 15.55 9.562 15.287Q9.3 15.025 9.3 14.65V12.05Q9.3 11.675 9.562 11.412Q9.825 11.15 10.2 11.15H10.325V10.15Q10.325 9.425 10.812 8.938Q11.3 8.45 12.025 8.45Q12.75 8.45 13.238 8.938Q13.725 9.425 13.725 10.15V11.15H13.85Q14.2 11.15 14.45 11.412Q14.7 11.675 14.7 12.05V14.65Q14.7 15.025 14.438 15.287Q14.175 15.55 13.8 15.55ZM11.025 11.15H13.025V10.15Q13.025 9.725 12.738 9.438Q12.45 9.15 12.025 9.15Q11.6 9.15 11.312 9.438Q11.025 9.725 11.025 10.15ZM7 18.65H17V5.35H7ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7Z"}))});IconMaterialScreenLockPortraitRoundedW100Filled.displayName="AmauiIconMaterialScreenLockPortraitRoundedW100Filled";var IconMaterialScreenLockPortraitRoundedW100Filled$1 = IconMaterialScreenLockPortraitRoundedW100Filled;

  const IconMaterialScreenLockPortraitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitSharp",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16V11H10V10Q10 9.175 10.588 8.587Q11.175 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10V11H15V16ZM11 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialScreenLockPortraitSharp.displayName="AmauiIconMaterialScreenLockPortraitSharp";var IconMaterialScreenLockPortraitSharp$1 = IconMaterialScreenLockPortraitSharp;

  const IconMaterialScreenLockPortraitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitSharpFilled",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16V11H10V10Q10 9.175 10.588 8.587Q11.175 8 12 8Q12.825 8 13.413 8.587Q14 9.175 14 10V11H15V16ZM11 11H13V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialScreenLockPortraitSharpFilled.displayName="AmauiIconMaterialScreenLockPortraitSharpFilled";var IconMaterialScreenLockPortraitSharpFilled$1 = IconMaterialScreenLockPortraitSharpFilled;

  const IconMaterialScreenLockPortraitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitSharpW100",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 15.55V11.15H10.325V10.15Q10.325 9.425 10.812 8.938Q11.3 8.45 12.025 8.45Q12.75 8.45 13.238 8.938Q13.725 9.425 13.725 10.15V11.15H14.7V15.55ZM11.025 11.15H13.025V10.15Q13.025 9.725 12.738 9.438Q12.45 9.15 12.025 9.15Q11.6 9.15 11.312 9.438Q11.025 9.725 11.025 10.15ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialScreenLockPortraitSharpW100.displayName="AmauiIconMaterialScreenLockPortraitSharpW100";var IconMaterialScreenLockPortraitSharpW100$1 = IconMaterialScreenLockPortraitSharpW100;

  const IconMaterialScreenLockPortraitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitSharpW100Filled",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 15.55V11.15H10.325V10.15Q10.325 9.425 10.812 8.938Q11.3 8.45 12.025 8.45Q12.75 8.45 13.238 8.938Q13.725 9.425 13.725 10.15V11.15H14.7V15.55ZM11.025 11.15H13.025V10.15Q13.025 9.725 12.738 9.438Q12.45 9.15 12.025 9.15Q11.6 9.15 11.312 9.438Q11.025 9.725 11.025 10.15ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialScreenLockPortraitSharpW100Filled.displayName="AmauiIconMaterialScreenLockPortraitSharpW100Filled";var IconMaterialScreenLockPortraitSharpW100Filled$1 = IconMaterialScreenLockPortraitSharpW100Filled;

  const IconMaterialScreenLockPortraitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockPortraitTwoTone",short_name:"ScreenLockPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.2 10c0-.66-.54-1.2-1.2-1.2s-1.2.54-1.2 1.2v1h2.4v-1zM7 19h10V5H7v14zm2-7c0-.55.45-1 1-1v-1c0-1.1.89-2 2-2 1.1 0 2 .89 2 2v1c.55 0 1 .45 1 1v3c0 .55-.45 1-1 1h-4c-.55 0-1-.45-1-1v-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16h4c.55 0 1-.45 1-1v-3c0-.55-.45-1-1-1v-1c0-1.11-.9-2-2-2-1.11 0-2 .9-2 2v1c-.55 0-1 .45-1 1v3c0 .55.45 1 1 1zm.8-6c0-.66.54-1.2 1.2-1.2s1.2.54 1.2 1.2v1h-2.4v-1zM17 1H7c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 18H7V5h10v14z"}))});IconMaterialScreenLockPortraitTwoTone.displayName="AmauiIconMaterialScreenLockPortraitTwoTone";var IconMaterialScreenLockPortraitTwoTone$1 = IconMaterialScreenLockPortraitTwoTone;

  const IconMaterialScreenLockRotationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationRounded",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 18.95Q14.4 18.95 14.038 18.812Q13.675 18.675 13.4 18.4L5.55 10.55Q5.275 10.275 5.138 9.912Q5 9.55 5 9.2Q5 8.825 5.138 8.475Q5.275 8.125 5.55 7.85L9.9 3.5Q10.175 3.225 10.538 3.075Q10.9 2.925 11.25 2.925Q11.625 2.925 11.975 3.075Q12.325 3.225 12.6 3.5L13.025 3.925Q13.175 4.075 13.25 4.25Q13.325 4.425 13.325 4.612Q13.325 4.8 13.263 4.975Q13.2 5.15 13.05 5.3Q12.775 5.6 12.35 5.612Q11.925 5.625 11.625 5.325L11.25 4.95Q11.25 4.95 11.25 4.95Q11.25 4.95 11.25 4.95L7 9.2Q7 9.2 7 9.2Q7 9.2 7 9.2L14.75 16.95Q14.75 16.95 14.75 16.95Q14.75 16.95 14.75 16.95L19 12.7Q19 12.7 19 12.7Q19 12.7 19 12.7L18.65 12.35Q18.375 12.075 18.375 11.65Q18.375 11.225 18.65 10.95Q18.925 10.675 19.35 10.675Q19.775 10.675 20.05 10.95L20.45 11.35Q20.725 11.625 20.875 11.975Q21.025 12.325 21.025 12.7Q21.025 13.05 20.875 13.412Q20.725 13.775 20.45 14.05L16.1 18.4Q15.825 18.675 15.475 18.812Q15.125 18.95 14.75 18.95ZM13.725 22.925Q13.55 22.95 13.375 22.95Q13.2 22.95 13 22.95Q10.65 22.95 8.562 22.1Q6.475 21.25 4.863 19.762Q3.25 18.275 2.25 16.262Q1.25 14.25 1.05 11.95Q1 11.55 1.288 11.25Q1.575 10.95 2 10.95Q2.4 10.95 2.7 11.237Q3 11.525 3.05 11.95Q3.4 15.225 5.613 17.675Q7.825 20.125 11.025 20.775L9.1 18.85Q8.825 18.575 8.825 18.15Q8.825 17.725 9.1 17.45Q9.375 17.175 9.8 17.175Q10.225 17.175 10.5 17.45L14.275 21.225Q14.875 21.825 14.7 22.35Q14.525 22.875 13.725 22.925ZM15.85 9Q15.5 9 15.25 8.75Q15 8.5 15 8.15V4.85Q15 4.5 15.25 4.25Q15.5 4 15.85 4H16V3Q16 2.175 16.587 1.587Q17.175 1 18 1Q18.825 1 19.413 1.587Q20 2.175 20 3V4H20.15Q20.5 4 20.75 4.25Q21 4.5 21 4.85V8.15Q21 8.5 20.75 8.75Q20.5 9 20.15 9ZM17 4H19V3Q19 2.575 18.712 2.287Q18.425 2 18 2Q17.575 2 17.288 2.287Q17 2.575 17 3ZM13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Z"}))});IconMaterialScreenLockRotationRounded.displayName="AmauiIconMaterialScreenLockRotationRounded";var IconMaterialScreenLockRotationRounded$1 = IconMaterialScreenLockRotationRounded;

  const IconMaterialScreenLockRotationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationRoundedFilled",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 18.95Q14.4 18.95 14.038 18.812Q13.675 18.675 13.4 18.4L5.55 10.55Q5.275 10.275 5.138 9.912Q5 9.55 5 9.2Q5 8.825 5.138 8.475Q5.275 8.125 5.55 7.85L9.9 3.5Q10.175 3.225 10.538 3.075Q10.9 2.925 11.25 2.925Q11.625 2.925 11.887 3.037Q12.15 3.15 12.35 3.3V8.15Q12.35 9.625 13.363 10.637Q14.375 11.65 15.85 11.65H20.7Q20.85 11.85 20.938 12.125Q21.025 12.4 21.025 12.7Q21.025 13.05 20.875 13.412Q20.725 13.775 20.45 14.05L16.1 18.4Q15.825 18.675 15.475 18.812Q15.125 18.95 14.75 18.95ZM13.725 22.925Q13.55 22.95 13.375 22.95Q13.2 22.95 13 22.95Q10.65 22.95 8.562 22.1Q6.475 21.25 4.863 19.762Q3.25 18.275 2.25 16.262Q1.25 14.25 1.05 11.95Q1 11.55 1.288 11.25Q1.575 10.95 2 10.95Q2.4 10.95 2.7 11.237Q3 11.525 3.05 11.95Q3.4 15.225 5.613 17.675Q7.825 20.125 11.025 20.775L9.1 18.85Q8.825 18.575 8.825 18.15Q8.825 17.725 9.1 17.45Q9.375 17.175 9.8 17.175Q10.225 17.175 10.5 17.45L14.275 21.225Q14.875 21.825 14.7 22.35Q14.525 22.875 13.725 22.925ZM15.85 9Q15.5 9 15.25 8.75Q15 8.5 15 8.15V4.85Q15 4.5 15.25 4.25Q15.5 4 15.85 4H16V3Q16 2.175 16.587 1.587Q17.175 1 18 1Q18.825 1 19.413 1.587Q20 2.175 20 3V4H20.15Q20.5 4 20.75 4.25Q21 4.5 21 4.85V8.15Q21 8.5 20.75 8.75Q20.5 9 20.15 9ZM17 4H19V3Q19 2.575 18.712 2.287Q18.425 2 18 2Q17.575 2 17.288 2.287Q17 2.575 17 3Z"}))});IconMaterialScreenLockRotationRoundedFilled.displayName="AmauiIconMaterialScreenLockRotationRoundedFilled";var IconMaterialScreenLockRotationRoundedFilled$1 = IconMaterialScreenLockRotationRoundedFilled;

  const IconMaterialScreenLockRotationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationRoundedW100",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.925 17.475Q14.625 17.475 14.35 17.363Q14.075 17.25 13.85 17.05L6.95 10.15Q6.75 9.925 6.638 9.65Q6.525 9.375 6.525 9.075Q6.525 8.775 6.638 8.487Q6.75 8.2 6.95 8L9.75 5.2Q9.975 4.975 10.25 4.875Q10.525 4.775 10.825 4.775Q11.125 4.775 11.413 4.875Q11.7 4.975 11.9 5.2L12.75 6.05Q12.8 6.1 12.825 6.162Q12.85 6.225 12.85 6.287Q12.85 6.35 12.825 6.425Q12.8 6.5 12.75 6.55Q12.625 6.675 12.5 6.675Q12.375 6.675 12.25 6.55L11.4 5.7Q11.175 5.475 10.825 5.475Q10.475 5.475 10.25 5.7L7.45 8.5Q7.225 8.725 7.225 9.075Q7.225 9.425 7.45 9.65L14.35 16.55Q14.575 16.775 14.925 16.775Q15.275 16.775 15.5 16.55L18.3 13.75Q18.525 13.525 18.525 13.175Q18.525 12.825 18.3 12.6L17.55 11.85Q17.45 11.75 17.438 11.613Q17.425 11.475 17.55 11.35Q17.675 11.225 17.8 11.225Q17.925 11.225 18.05 11.35L18.8 12.1Q19.025 12.3 19.125 12.587Q19.225 12.875 19.225 13.175Q19.225 13.475 19.125 13.75Q19.025 14.025 18.8 14.25L16 17.05Q15.8 17.25 15.513 17.363Q15.225 17.475 14.925 17.475ZM13.5 21.825Q13.35 21.85 13.2 21.85Q13.05 21.85 12.9 21.85Q10.725 21.85 8.812 21.038Q6.9 20.225 5.45 18.825Q4 17.425 3.138 15.537Q2.275 13.65 2.2 11.5Q2.2 11.35 2.3 11.25Q2.4 11.15 2.55 11.15Q2.7 11.15 2.8 11.25Q2.9 11.35 2.9 11.5Q3.025 15.525 5.938 18.337Q8.85 21.15 12.9 21.15L9.45 17.7Q9.35 17.6 9.338 17.462Q9.325 17.325 9.45 17.2Q9.575 17.075 9.7 17.075Q9.825 17.075 9.95 17.2L13.775 21.025Q14.05 21.3 13.975 21.538Q13.9 21.775 13.5 21.825ZM15.9 9Q15.55 9 15.275 8.725Q15 8.45 15 8.1V5.5Q15 5.15 15.275 4.875Q15.55 4.6 15.9 4.6H16.025V3.6Q16.025 2.875 16.513 2.387Q17 1.9 17.725 1.9Q18.45 1.9 18.938 2.387Q19.425 2.875 19.425 3.6V4.6H19.55Q19.9 4.6 20.15 4.875Q20.4 5.15 20.4 5.5V8.1Q20.4 8.45 20.125 8.725Q19.85 9 19.5 9ZM16.725 4.6H18.725V3.6Q18.725 3.175 18.438 2.887Q18.15 2.6 17.725 2.6Q17.3 2.6 17.013 2.887Q16.725 3.175 16.725 3.6ZM12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Z"}))});IconMaterialScreenLockRotationRoundedW100.displayName="AmauiIconMaterialScreenLockRotationRoundedW100";var IconMaterialScreenLockRotationRoundedW100$1 = IconMaterialScreenLockRotationRoundedW100;

  const IconMaterialScreenLockRotationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationRoundedW100Filled",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.925 17.475Q14.625 17.475 14.35 17.363Q14.075 17.25 13.85 17.05L6.95 10.15Q6.75 9.925 6.638 9.65Q6.525 9.375 6.525 9.075Q6.525 8.775 6.638 8.487Q6.75 8.2 6.95 8L9.75 5.2Q9.975 4.975 10.25 4.875Q10.525 4.775 10.825 4.775Q11.125 4.775 11.413 4.887Q11.7 5 11.9 5.2L12.5 5.8V8.1Q12.5 9.525 13.488 10.562Q14.475 11.6 15.9 11.6H18.3L18.8 12.1Q19.025 12.325 19.125 12.6Q19.225 12.875 19.225 13.175Q19.225 13.475 19.125 13.75Q19.025 14.025 18.8 14.25L16 17.05Q15.8 17.25 15.513 17.363Q15.225 17.475 14.925 17.475ZM13.5 21.825Q13.35 21.85 13.2 21.85Q13.05 21.85 12.9 21.85Q10.725 21.85 8.812 21.038Q6.9 20.225 5.45 18.825Q4 17.425 3.138 15.537Q2.275 13.65 2.2 11.5Q2.2 11.35 2.3 11.25Q2.4 11.15 2.55 11.15Q2.7 11.15 2.8 11.25Q2.9 11.35 2.9 11.5Q3.025 15.525 5.938 18.337Q8.85 21.15 12.9 21.15L9.45 17.7Q9.325 17.575 9.325 17.45Q9.325 17.325 9.45 17.2Q9.575 17.075 9.7 17.075Q9.825 17.075 9.95 17.2L13.775 21.025Q14.05 21.3 13.975 21.538Q13.9 21.775 13.5 21.825ZM15.9 9Q15.55 9 15.275 8.725Q15 8.45 15 8.1V5.5Q15 5.15 15.275 4.875Q15.55 4.6 15.9 4.6H16.025V3.6Q16.025 2.875 16.513 2.387Q17 1.9 17.725 1.9Q18.45 1.9 18.938 2.387Q19.425 2.875 19.425 3.6V4.6H19.55Q19.9 4.6 20.15 4.875Q20.4 5.15 20.4 5.5V8.1Q20.4 8.45 20.125 8.725Q19.85 9 19.5 9ZM16.725 4.6H18.725V3.6Q18.725 3.175 18.438 2.887Q18.15 2.6 17.725 2.6Q17.3 2.6 17.013 2.887Q16.725 3.175 16.725 3.6Z"}))});IconMaterialScreenLockRotationRoundedW100Filled.displayName="AmauiIconMaterialScreenLockRotationRoundedW100Filled";var IconMaterialScreenLockRotationRoundedW100Filled$1 = IconMaterialScreenLockRotationRoundedW100Filled;

  const IconMaterialScreenLockRotationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationSharp",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.95 11.65 19.35 10.25 21.8 12.7 14.75 19.75 4.2 9.2 11.25 2.15 13.7 4.6 12.35 6.05 11.25 4.95 7 9.2 14.75 16.95 19 12.7ZM13 22.95Q10.525 22.95 8.338 22Q6.15 21.05 4.525 19.425Q2.9 17.8 1.95 15.613Q1 13.425 1 10.95H3Q3 12.75 3.613 14.375Q4.225 16 5.3 17.3Q6.375 18.6 7.85 19.513Q9.325 20.425 11.025 20.775L8.4 18.15L9.8 16.75L15.7 22.65Q15.025 22.8 14.375 22.875Q13.725 22.95 13 22.95ZM15 9V4H16V3Q16 2.175 16.587 1.587Q17.175 1 18 1Q18.825 1 19.413 1.587Q20 2.175 20 3V4H21V9ZM17 4H19V3Q19 2.575 18.712 2.287Q18.425 2 18 2Q17.575 2 17.288 2.287Q17 2.575 17 3ZM13 10.95Q13 10.95 13 10.95Q13 10.95 13 10.95Z"}))});IconMaterialScreenLockRotationSharp.displayName="AmauiIconMaterialScreenLockRotationSharp";var IconMaterialScreenLockRotationSharp$1 = IconMaterialScreenLockRotationSharp;

  const IconMaterialScreenLockRotationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationSharpFilled",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 22.95Q10.525 22.95 8.338 22Q6.15 21.05 4.525 19.425Q2.9 17.8 1.95 15.613Q1 13.425 1 10.95H3Q3 12.75 3.613 14.375Q4.225 16 5.3 17.3Q6.375 18.6 7.85 19.513Q9.325 20.425 11.025 20.775L8.4 18.15L9.8 16.75L15.7 22.65Q15.025 22.8 14.375 22.875Q13.725 22.95 13 22.95ZM15 9V4H16V3Q16 2.175 16.587 1.587Q17.175 1 18 1Q18.825 1 19.413 1.587Q20 2.175 20 3V4H21V9ZM17 4H19V3Q19 2.575 18.712 2.287Q18.425 2 18 2Q17.575 2 17.288 2.287Q17 2.575 17 3ZM14.75 19.75 4.2 9.2 11.25 2.15 12.35 3.25V8.15Q12.35 9.625 13.363 10.637Q14.375 11.65 15.85 11.65H20.75L21.8 12.7Z"}))});IconMaterialScreenLockRotationSharpFilled.displayName="AmauiIconMaterialScreenLockRotationSharpFilled";var IconMaterialScreenLockRotationSharpFilled$1 = IconMaterialScreenLockRotationSharpFilled;

  const IconMaterialScreenLockRotationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationSharpW100",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 11.6 17.8 11.1 19.875 13.175 14.925 18.125 5.875 9.075 10.825 4.125 13 6.3 12.5 6.8 10.825 5.125 6.875 9.075 14.925 17.125 18.875 13.175ZM12.9 21.85Q10.7 21.85 8.75 21.013Q6.8 20.175 5.338 18.712Q3.875 17.25 3.038 15.3Q2.2 13.35 2.2 11.15H2.9Q2.9 13.2 3.688 15.025Q4.475 16.85 5.838 18.212Q7.2 19.575 9.025 20.362Q10.85 21.15 12.9 21.15L9.2 17.45L9.7 16.95L14.45 21.7Q14 21.775 13.625 21.812Q13.25 21.85 12.9 21.85ZM15 9V4.6H16.025V3.6Q16.025 2.875 16.513 2.387Q17 1.9 17.725 1.9Q18.45 1.9 18.938 2.387Q19.425 2.875 19.425 3.6V4.6H20.4V9ZM16.725 4.6H18.725V3.6Q18.725 3.175 18.438 2.887Q18.15 2.6 17.725 2.6Q17.3 2.6 17.013 2.887Q16.725 3.175 16.725 3.6ZM12.875 11.125Q12.875 11.125 12.875 11.125Q12.875 11.125 12.875 11.125Z"}))});IconMaterialScreenLockRotationSharpW100.displayName="AmauiIconMaterialScreenLockRotationSharpW100";var IconMaterialScreenLockRotationSharpW100$1 = IconMaterialScreenLockRotationSharpW100;

  const IconMaterialScreenLockRotationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationSharpW100Filled",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.9 21.85Q10.7 21.85 8.75 21.013Q6.8 20.175 5.338 18.712Q3.875 17.25 3.038 15.3Q2.2 13.35 2.2 11.15H2.9Q2.9 13.2 3.688 15.025Q4.475 16.85 5.838 18.212Q7.2 19.575 9.025 20.362Q10.85 21.15 12.9 21.15L9.2 17.45L9.7 16.95L14.45 21.7Q14 21.775 13.625 21.812Q13.25 21.85 12.9 21.85ZM15 9V4.6H16.025V3.6Q16.025 2.875 16.513 2.387Q17 1.9 17.725 1.9Q18.45 1.9 18.938 2.387Q19.425 2.875 19.425 3.6V4.6H20.4V9ZM16.725 4.6H18.725V3.6Q18.725 3.175 18.438 2.887Q18.15 2.6 17.725 2.6Q17.3 2.6 17.013 2.887Q16.725 3.175 16.725 3.6ZM14.925 18.125 5.875 9.075 10.825 4.125 12.5 5.8V8.1Q12.5 9.525 13.488 10.562Q14.475 11.6 15.9 11.6H18.3L19.875 13.175Z"}))});IconMaterialScreenLockRotationSharpW100Filled.displayName="AmauiIconMaterialScreenLockRotationSharpW100Filled";var IconMaterialScreenLockRotationSharpW100Filled$1 = IconMaterialScreenLockRotationSharpW100Filled;

  const IconMaterialScreenLockRotationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenLockRotationTwoTone",short_name:"ScreenLockRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.3 13.77l-2.57-2.57-1.41 1.41 2.22 2.22-5.66 5.66L3.56 9.17l5.66-5.66 2.1 2.1 1.41-1.41-2.45-2.45c-.59-.59-1.54-.59-2.12 0L1.8 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12zM7.52 21.48C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.82-1.33 1.33zM15.05 10h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1v-.5c0-1.38-1.12-2.5-2.5-2.5s-2.5 1.12-2.5 2.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1zm.8-6.5c0-.94.76-1.7 1.7-1.7s1.7.76 1.7 1.7V4h-3.4v-.5z"}))});IconMaterialScreenLockRotationTwoTone.displayName="AmauiIconMaterialScreenLockRotationTwoTone";var IconMaterialScreenLockRotationTwoTone$1 = IconMaterialScreenLockRotationTwoTone;

  const IconMaterialScreenRotationAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltRounded",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.175 21.4 5.525 14.75Q5.225 14.45 5.213 14.037Q5.2 13.625 5.5 13.325Q5.8 13.025 6.213 13.025Q6.625 13.025 6.925 13.325L13.6 20Q13.6 20 13.6 20Q13.6 20 13.6 20L18.6 15H17Q16.575 15 16.288 14.712Q16 14.425 16 14Q16 13.575 16.288 13.287Q16.575 13 17 13H21Q21.425 13 21.712 13.287Q22 13.575 22 14V18Q22 18.425 21.712 18.712Q21.425 19 21 19Q20.575 19 20.288 18.712Q20 18.425 20 18V16.4L15 21.4Q14.425 21.975 13.588 21.975Q12.75 21.975 12.175 21.4ZM7 11H3Q2.575 11 2.288 10.712Q2 10.425 2 10V6Q2 5.575 2.288 5.287Q2.575 5 3 5Q3.425 5 3.713 5.287Q4 5.575 4 6V7.6L9 2.6Q9.575 2.025 10.413 2.025Q11.25 2.025 11.825 2.6L18.475 9.25Q18.775 9.55 18.788 9.962Q18.8 10.375 18.5 10.675Q18.2 10.975 17.788 10.975Q17.375 10.975 17.075 10.675L10.4 4Q10.4 4 10.4 4Q10.4 4 10.4 4L5.4 9H7Q7.425 9 7.713 9.287Q8 9.575 8 10Q8 10.425 7.713 10.712Q7.425 11 7 11Z"}))});IconMaterialScreenRotationAltRounded.displayName="AmauiIconMaterialScreenRotationAltRounded";var IconMaterialScreenRotationAltRounded$1 = IconMaterialScreenRotationAltRounded;

  const IconMaterialScreenRotationAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltRoundedFilled",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.175 21.4 5.525 14.75Q5.225 14.45 5.213 14.037Q5.2 13.625 5.5 13.325Q5.8 13.025 6.213 13.025Q6.625 13.025 6.925 13.325L13.6 20Q13.6 20 13.6 20Q13.6 20 13.6 20L18.6 15H17Q16.575 15 16.288 14.712Q16 14.425 16 14Q16 13.575 16.288 13.287Q16.575 13 17 13H21Q21.425 13 21.712 13.287Q22 13.575 22 14V18Q22 18.425 21.712 18.712Q21.425 19 21 19Q20.575 19 20.288 18.712Q20 18.425 20 18V16.4L15 21.4Q14.425 21.975 13.588 21.975Q12.75 21.975 12.175 21.4ZM7 11H3Q2.575 11 2.288 10.712Q2 10.425 2 10V6Q2 5.575 2.288 5.287Q2.575 5 3 5Q3.425 5 3.713 5.287Q4 5.575 4 6V7.6L9 2.6Q9.575 2.025 10.413 2.025Q11.25 2.025 11.825 2.6L18.475 9.25Q18.775 9.55 18.788 9.962Q18.8 10.375 18.5 10.675Q18.2 10.975 17.788 10.975Q17.375 10.975 17.075 10.675L10.4 4Q10.4 4 10.4 4Q10.4 4 10.4 4L5.4 9H7Q7.425 9 7.713 9.287Q8 9.575 8 10Q8 10.425 7.713 10.712Q7.425 11 7 11Z"}))});IconMaterialScreenRotationAltRoundedFilled.displayName="AmauiIconMaterialScreenRotationAltRoundedFilled";var IconMaterialScreenRotationAltRoundedFilled$1 = IconMaterialScreenRotationAltRoundedFilled;

  const IconMaterialScreenRotationAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltRoundedW100",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 19.9 6.625 14.025Q6.5 13.9 6.5 13.775Q6.5 13.65 6.625 13.525Q6.75 13.4 6.875 13.4Q7 13.4 7.125 13.525L13.025 19.425Q13.25 19.675 13.6 19.663Q13.95 19.65 14.175 19.425L19.575 14.025H16.4Q16.25 14.025 16.15 13.925Q16.05 13.825 16.05 13.675Q16.05 13.525 16.15 13.425Q16.25 13.325 16.4 13.325H20Q20.325 13.325 20.538 13.537Q20.75 13.75 20.75 14.075V17.675Q20.75 17.825 20.65 17.925Q20.55 18.025 20.4 18.025Q20.25 18.025 20.15 17.925Q20.05 17.825 20.05 17.675V14.5L14.65 19.9Q14.225 20.325 13.588 20.325Q12.95 20.325 12.525 19.9ZM7.6 10.65H4Q3.675 10.65 3.463 10.438Q3.25 10.225 3.25 9.9V6.3Q3.25 6.15 3.35 6.05Q3.45 5.95 3.6 5.95Q3.75 5.95 3.85 6.05Q3.95 6.15 3.95 6.3V9.475L9.35 4.075Q9.775 3.65 10.413 3.65Q11.05 3.65 11.475 4.075L17.375 9.95Q17.5 10.075 17.5 10.2Q17.5 10.325 17.375 10.45Q17.25 10.575 17.125 10.575Q17 10.575 16.875 10.45L10.975 4.55Q10.75 4.3 10.4 4.312Q10.05 4.325 9.825 4.55L4.425 9.95H7.6Q7.75 9.95 7.85 10.05Q7.95 10.15 7.95 10.3Q7.95 10.45 7.85 10.55Q7.75 10.65 7.6 10.65Z"}))});IconMaterialScreenRotationAltRoundedW100.displayName="AmauiIconMaterialScreenRotationAltRoundedW100";var IconMaterialScreenRotationAltRoundedW100$1 = IconMaterialScreenRotationAltRoundedW100;

  const IconMaterialScreenRotationAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltRoundedW100Filled",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 19.9 6.625 14.025Q6.5 13.9 6.5 13.775Q6.5 13.65 6.625 13.525Q6.75 13.4 6.875 13.4Q7 13.4 7.125 13.525L13.025 19.425Q13.25 19.675 13.6 19.663Q13.95 19.65 14.175 19.425L19.575 14.025H16.4Q16.25 14.025 16.15 13.925Q16.05 13.825 16.05 13.675Q16.05 13.525 16.15 13.425Q16.25 13.325 16.4 13.325H20Q20.325 13.325 20.538 13.537Q20.75 13.75 20.75 14.075V17.675Q20.75 17.825 20.65 17.925Q20.55 18.025 20.4 18.025Q20.25 18.025 20.15 17.925Q20.05 17.825 20.05 17.675V14.5L14.65 19.9Q14.225 20.325 13.588 20.325Q12.95 20.325 12.525 19.9ZM7.6 10.65H4Q3.675 10.65 3.463 10.438Q3.25 10.225 3.25 9.9V6.3Q3.25 6.15 3.35 6.05Q3.45 5.95 3.6 5.95Q3.75 5.95 3.85 6.05Q3.95 6.15 3.95 6.3V9.475L9.35 4.075Q9.775 3.65 10.413 3.65Q11.05 3.65 11.475 4.075L17.375 9.95Q17.5 10.075 17.5 10.2Q17.5 10.325 17.375 10.45Q17.25 10.575 17.125 10.575Q17 10.575 16.875 10.45L10.975 4.55Q10.75 4.3 10.4 4.312Q10.05 4.325 9.825 4.55L4.425 9.95H7.6Q7.75 9.95 7.85 10.05Q7.95 10.15 7.95 10.3Q7.95 10.45 7.85 10.55Q7.75 10.65 7.6 10.65Z"}))});IconMaterialScreenRotationAltRoundedW100Filled.displayName="AmauiIconMaterialScreenRotationAltRoundedW100Filled";var IconMaterialScreenRotationAltRoundedW100Filled$1 = IconMaterialScreenRotationAltRoundedW100Filled;

  const IconMaterialScreenRotationAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltSharp",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.6 22.8 3.75 13H6.6L13.6 20L18.6 15H16V13H22V19H20V16.4ZM2 11V5H4V7.6L10.4 1.2L20.25 11H17.4L10.4 4L5.4 9H8V11Z"}))});IconMaterialScreenRotationAltSharp.displayName="AmauiIconMaterialScreenRotationAltSharp";var IconMaterialScreenRotationAltSharp$1 = IconMaterialScreenRotationAltSharp;

  const IconMaterialScreenRotationAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltSharpFilled",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.6 22.8 3.75 13H6.6L13.6 20L18.6 15H16V13H22V19H20V16.4ZM2 11V5H4V7.6L10.4 1.2L20.25 11H17.4L10.4 4L5.4 9H8V11Z"}))});IconMaterialScreenRotationAltSharpFilled.displayName="AmauiIconMaterialScreenRotationAltSharpFilled";var IconMaterialScreenRotationAltSharpFilled$1 = IconMaterialScreenRotationAltSharpFilled;

  const IconMaterialScreenRotationAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltSharpW100",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.6 20.975 6.25 13.65H7.25L13.6 20L19.575 14.025H16.05V13.325H20.75V18.025H20.05V14.5ZM3.25 10.65V5.95H3.95V9.475L10.4 3L17.75 10.325H16.75L10.4 3.975L4.425 9.95H7.95V10.65Z"}))});IconMaterialScreenRotationAltSharpW100.displayName="AmauiIconMaterialScreenRotationAltSharpW100";var IconMaterialScreenRotationAltSharpW100$1 = IconMaterialScreenRotationAltSharpW100;

  const IconMaterialScreenRotationAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltSharpW100Filled",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.6 20.975 6.25 13.65H7.25L13.6 20L19.575 14.025H16.05V13.325H20.75V18.025H20.05V14.5ZM3.25 10.65V5.95H3.95V9.475L10.4 3L17.75 10.325H16.75L10.4 3.975L4.425 9.95H7.95V10.65Z"}))});IconMaterialScreenRotationAltSharpW100Filled.displayName="AmauiIconMaterialScreenRotationAltSharpW100Filled";var IconMaterialScreenRotationAltSharpW100Filled$1 = IconMaterialScreenRotationAltSharpW100Filled;

  const IconMaterialScreenRotationAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationAltTwoTone",short_name:"ScreenRotationAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,7.59l5-5c0.78-0.78,2.05-0.78,2.83,0L20.24,11h-2.83L10.4,4L5.41,9H8v2H2V5h2V7.59z M20,19h2v-6h-6v2h2.59l-4.99,5 l-7.01-7H3.76l8.41,8.41c0.78,0.78,2.05,0.78,2.83,0l5-5V19z"})))});IconMaterialScreenRotationAltTwoTone.displayName="AmauiIconMaterialScreenRotationAltTwoTone";var IconMaterialScreenRotationAltTwoTone$1 = IconMaterialScreenRotationAltTwoTone;

  const IconMaterialScreenRotationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationRounded",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.4 19.45 4.55 11.6Q4.25 11.3 4.125 10.987Q4 10.675 4 10.25Q4 9.825 4.125 9.512Q4.25 9.2 4.55 8.9L8.9 4.55Q9.2 4.25 9.513 4.125Q9.825 4 10.25 4Q10.675 4 10.988 4.125Q11.3 4.25 11.6 4.55L19.45 12.4Q19.75 12.7 19.875 13.012Q20 13.325 20 13.75Q20 14.175 19.875 14.487Q19.75 14.8 19.45 15.1L15.1 19.45Q14.8 19.75 14.488 19.875Q14.175 20 13.75 20Q13.325 20 13.013 19.875Q12.7 19.75 12.4 19.45ZM13.75 18Q13.75 18 13.75 18Q13.75 18 13.75 18L18 13.75Q18 13.75 18 13.75Q18 13.75 18 13.75L10.25 6Q10.25 6 10.25 6Q10.25 6 10.25 6L6 10.25Q6 10.25 6 10.25Q6 10.25 6 10.25ZM12 24Q9.65 24 7.575 23.15Q5.5 22.3 3.888 20.825Q2.275 19.35 1.262 17.35Q0.25 15.35 0.05 13.075Q0 12.65 0.312 12.325Q0.625 12 1.1 12Q1.45 12 1.725 12.262Q2 12.525 2.05 12.9Q2.35 16.225 4.588 18.688Q6.825 21.15 10.025 21.825L8.1 19.9Q7.825 19.625 7.825 19.2Q7.825 18.775 8.1 18.5Q8.375 18.225 8.8 18.225Q9.225 18.225 9.5 18.5L13.3 22.3Q13.9 22.9 13.713 23.413Q13.525 23.925 12.725 23.975Q12.55 24 12.375 24Q12.2 24 12 24ZM22.9 12Q22.55 12 22.275 11.738Q22 11.475 21.95 11.1Q21.65 7.775 19.413 5.312Q17.175 2.85 13.975 2.175L15.9 4.1Q16.175 4.375 16.175 4.8Q16.175 5.225 15.9 5.5Q15.625 5.775 15.2 5.775Q14.775 5.775 14.5 5.5L10.7 1.7Q10.1 1.1 10.288 0.587Q10.475 0.075 11.275 0.025Q11.45 0 11.625 0Q11.8 0 12 0Q14.35 0 16.425 0.85Q18.5 1.7 20.113 3.175Q21.725 4.65 22.738 6.637Q23.75 8.625 23.95 10.925Q24 11.35 23.688 11.675Q23.375 12 22.9 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialScreenRotationRounded.displayName="AmauiIconMaterialScreenRotationRounded";var IconMaterialScreenRotationRounded$1 = IconMaterialScreenRotationRounded;

  const IconMaterialScreenRotationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationRoundedFilled",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.4 19.45 4.55 11.6Q4.25 11.3 4.125 10.987Q4 10.675 4 10.25Q4 9.825 4.125 9.512Q4.25 9.2 4.55 8.9L8.9 4.55Q9.2 4.25 9.513 4.125Q9.825 4 10.25 4Q10.675 4 10.988 4.125Q11.3 4.25 11.6 4.55L19.45 12.4Q19.75 12.7 19.875 13.012Q20 13.325 20 13.75Q20 14.175 19.875 14.487Q19.75 14.8 19.45 15.1L15.1 19.45Q14.8 19.75 14.488 19.875Q14.175 20 13.75 20Q13.325 20 13.013 19.875Q12.7 19.75 12.4 19.45ZM12 24Q9.65 24 7.575 23.15Q5.5 22.3 3.888 20.825Q2.275 19.35 1.262 17.35Q0.25 15.35 0.05 13.075Q0 12.65 0.312 12.325Q0.625 12 1.1 12Q1.45 12 1.725 12.262Q2 12.525 2.05 12.9Q2.35 16.225 4.588 18.688Q6.825 21.15 10.025 21.825L8.1 19.9Q7.825 19.625 7.825 19.2Q7.825 18.775 8.1 18.5Q8.375 18.225 8.8 18.225Q9.225 18.225 9.5 18.5L13.3 22.3Q13.9 22.9 13.713 23.413Q13.525 23.925 12.725 23.975Q12.55 24 12.375 24Q12.2 24 12 24ZM22.9 12Q22.55 12 22.275 11.738Q22 11.475 21.95 11.1Q21.65 7.775 19.413 5.312Q17.175 2.85 13.975 2.175L15.9 4.1Q16.175 4.375 16.175 4.8Q16.175 5.225 15.9 5.5Q15.625 5.775 15.2 5.775Q14.775 5.775 14.5 5.5L10.7 1.7Q10.1 1.1 10.288 0.587Q10.475 0.075 11.275 0.025Q11.45 0 11.625 0Q11.8 0 12 0Q14.35 0 16.425 0.85Q18.5 1.7 20.113 3.175Q21.725 4.65 22.738 6.637Q23.75 8.625 23.95 10.925Q24 11.35 23.688 11.675Q23.375 12 22.9 12Z"}))});IconMaterialScreenRotationRoundedFilled.displayName="AmauiIconMaterialScreenRotationRoundedFilled";var IconMaterialScreenRotationRoundedFilled$1 = IconMaterialScreenRotationRoundedFilled;

  const IconMaterialScreenRotationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationRoundedW100",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.95 17.9 6.05 11Q5.825 10.775 5.725 10.512Q5.625 10.25 5.625 9.925Q5.625 9.6 5.725 9.337Q5.825 9.075 6.05 8.85L8.85 6.05Q9.075 5.825 9.338 5.725Q9.6 5.625 9.925 5.625Q10.25 5.625 10.512 5.725Q10.775 5.825 11 6.05L17.9 12.95Q18.125 13.175 18.225 13.438Q18.325 13.7 18.325 14.025Q18.325 14.35 18.225 14.613Q18.125 14.875 17.9 15.1L15.1 17.9Q14.875 18.125 14.613 18.225Q14.35 18.325 14.025 18.325Q13.7 18.325 13.438 18.225Q13.175 18.125 12.95 17.9ZM13.45 17.4Q13.675 17.625 14.025 17.625Q14.375 17.625 14.6 17.4L17.4 14.6Q17.625 14.375 17.625 14.025Q17.625 13.675 17.4 13.45L10.5 6.55Q10.275 6.325 9.925 6.325Q9.575 6.325 9.35 6.55L6.55 9.35Q6.325 9.575 6.325 9.925Q6.325 10.275 6.55 10.5ZM12 22.7Q9.825 22.7 7.913 21.887Q6 21.075 4.55 19.675Q3.1 18.275 2.237 16.387Q1.375 14.5 1.3 12.35Q1.3 12.2 1.4 12.1Q1.5 12 1.65 12Q1.8 12 1.9 12.1Q2 12.2 2 12.35Q2.125 16.375 5.037 19.188Q7.95 22 12 22L8.55 18.55Q8.45 18.45 8.438 18.312Q8.425 18.175 8.55 18.05Q8.675 17.925 8.8 17.925Q8.925 17.925 9.05 18.05L12.875 21.875Q13.15 22.15 13.075 22.387Q13 22.625 12.625 22.675Q12.45 22.7 12.3 22.7Q12.15 22.7 12 22.7ZM22.35 12Q22.2 12 22.1 11.9Q22 11.8 22 11.65Q21.875 7.625 18.962 4.812Q16.05 2 12 2L15.45 5.45Q15.55 5.55 15.562 5.688Q15.575 5.825 15.45 5.95Q15.325 6.075 15.2 6.075Q15.075 6.075 14.95 5.95L11.125 2.125Q10.85 1.85 10.925 1.612Q11 1.375 11.375 1.325Q11.575 1.3 11.725 1.3Q11.875 1.3 12 1.3Q14.175 1.3 16.087 2.112Q18 2.925 19.45 4.325Q20.9 5.725 21.763 7.612Q22.625 9.5 22.7 11.65Q22.7 11.8 22.6 11.9Q22.5 12 22.35 12ZM11.975 11.975Q11.975 11.975 11.975 11.975Q11.975 11.975 11.975 11.975Q11.975 11.975 11.975 11.975Q11.975 11.975 11.975 11.975Q11.975 11.975 11.975 11.975Q11.975 11.975 11.975 11.975Q11.975 11.975 11.975 11.975Q11.975 11.975 11.975 11.975Z"}))});IconMaterialScreenRotationRoundedW100.displayName="AmauiIconMaterialScreenRotationRoundedW100";var IconMaterialScreenRotationRoundedW100$1 = IconMaterialScreenRotationRoundedW100;

  const IconMaterialScreenRotationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationRoundedW100Filled",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.95 17.9 6.05 11Q5.825 10.775 5.725 10.512Q5.625 10.25 5.625 9.925Q5.625 9.6 5.725 9.337Q5.825 9.075 6.05 8.85L8.85 6.05Q9.075 5.825 9.338 5.725Q9.6 5.625 9.925 5.625Q10.25 5.625 10.512 5.725Q10.775 5.825 11 6.05L17.9 12.95Q18.125 13.175 18.225 13.438Q18.325 13.7 18.325 14.025Q18.325 14.35 18.225 14.613Q18.125 14.875 17.9 15.1L15.1 17.9Q14.875 18.125 14.613 18.225Q14.35 18.325 14.025 18.325Q13.7 18.325 13.438 18.225Q13.175 18.125 12.95 17.9ZM12 22.7Q9.825 22.7 7.913 21.887Q6 21.075 4.55 19.675Q3.1 18.275 2.237 16.387Q1.375 14.5 1.3 12.35Q1.3 12.2 1.4 12.1Q1.5 12 1.65 12Q1.8 12 1.9 12.1Q2 12.2 2 12.35Q2.125 16.375 5.037 19.188Q7.95 22 12 22L8.55 18.55Q8.425 18.425 8.425 18.3Q8.425 18.175 8.55 18.05Q8.675 17.925 8.8 17.925Q8.925 17.925 9.05 18.05L12.875 21.875Q13.15 22.15 13.075 22.387Q13 22.625 12.625 22.675Q12.45 22.7 12.3 22.7Q12.15 22.7 12 22.7ZM22.35 12Q22.2 12 22.1 11.9Q22 11.8 22 11.65Q21.875 7.625 18.962 4.812Q16.05 2 12 2L15.45 5.45Q15.575 5.575 15.575 5.7Q15.575 5.825 15.45 5.95Q15.325 6.075 15.2 6.075Q15.075 6.075 14.95 5.95L11.125 2.125Q10.85 1.85 10.925 1.612Q11 1.375 11.375 1.325Q11.575 1.3 11.725 1.3Q11.875 1.3 12 1.3Q14.175 1.3 16.087 2.112Q18 2.925 19.45 4.325Q20.9 5.725 21.763 7.612Q22.625 9.5 22.7 11.65Q22.7 11.8 22.6 11.9Q22.5 12 22.35 12Z"}))});IconMaterialScreenRotationRoundedW100Filled.displayName="AmauiIconMaterialScreenRotationRoundedW100Filled";var IconMaterialScreenRotationRoundedW100Filled$1 = IconMaterialScreenRotationRoundedW100Filled;

  const IconMaterialScreenRotationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationSharp",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 20.8 3.2 10.25 10.25 3.2 20.8 13.75ZM13.75 18 18 13.75 10.25 6 6 10.25ZM12 24Q9.525 24 7.338 23.05Q5.15 22.1 3.525 20.475Q1.9 18.85 0.95 16.663Q0 14.475 0 12H2Q2 13.8 2.612 15.425Q3.225 17.05 4.3 18.35Q5.375 19.65 6.85 20.562Q8.325 21.475 10.025 21.825L7.4 19.2L8.8 17.8L14.7 23.7Q14.025 23.85 13.375 23.925Q12.725 24 12 24ZM22 12Q22 10.2 21.388 8.575Q20.775 6.95 19.7 5.65Q18.625 4.35 17.15 3.437Q15.675 2.525 13.975 2.175L16.6 4.8L15.2 6.2L9.3 0.3Q9.975 0.15 10.625 0.075Q11.275 0 12 0Q14.475 0 16.663 0.95Q18.85 1.9 20.475 3.525Q22.1 5.15 23.05 7.337Q24 9.525 24 12ZM12 12Z"}))});IconMaterialScreenRotationSharp.displayName="AmauiIconMaterialScreenRotationSharp";var IconMaterialScreenRotationSharp$1 = IconMaterialScreenRotationSharp;

  const IconMaterialScreenRotationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationSharpFilled",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 20.8 3.2 10.25 10.25 3.2 20.8 13.75ZM12 24Q9.525 24 7.338 23.05Q5.15 22.1 3.525 20.475Q1.9 18.85 0.95 16.663Q0 14.475 0 12H2Q2 13.8 2.612 15.425Q3.225 17.05 4.3 18.35Q5.375 19.65 6.85 20.562Q8.325 21.475 10.025 21.825L7.4 19.2L8.8 17.8L14.7 23.7Q14.025 23.85 13.375 23.925Q12.725 24 12 24ZM22 12Q22 10.2 21.388 8.575Q20.775 6.95 19.7 5.65Q18.625 4.35 17.15 3.437Q15.675 2.525 13.975 2.175L16.6 4.8L15.2 6.2L9.3 0.3Q9.975 0.15 10.625 0.075Q11.275 0 12 0Q14.475 0 16.663 0.95Q18.85 1.9 20.475 3.525Q22.1 5.15 23.05 7.337Q24 9.525 24 12Z"}))});IconMaterialScreenRotationSharpFilled.displayName="AmauiIconMaterialScreenRotationSharpFilled";var IconMaterialScreenRotationSharpFilled$1 = IconMaterialScreenRotationSharpFilled;

  const IconMaterialScreenRotationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationSharpW100",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.025 18.975 4.975 9.925 9.925 4.975 18.975 14.025ZM14.025 17.975 17.975 14.025 9.925 5.975 5.975 9.925ZM12 22.7Q9.8 22.7 7.85 21.862Q5.9 21.025 4.438 19.562Q2.975 18.1 2.138 16.15Q1.3 14.2 1.3 12H2Q2 14.05 2.788 15.875Q3.575 17.7 4.938 19.062Q6.3 20.425 8.125 21.212Q9.95 22 12 22L8.3 18.3L8.8 17.8L13.55 22.55Q13.1 22.625 12.725 22.663Q12.35 22.7 12 22.7ZM22 12Q22 9.925 21.212 8.113Q20.425 6.3 19.062 4.938Q17.7 3.575 15.887 2.787Q14.075 2 12 2L15.7 5.7L15.2 6.2L10.45 1.45Q10.875 1.375 11.3 1.337Q11.725 1.3 12 1.3Q14.225 1.3 16.163 2.137Q18.1 2.975 19.562 4.437Q21.025 5.9 21.863 7.837Q22.7 9.775 22.7 12ZM11.975 11.975Z"}))});IconMaterialScreenRotationSharpW100.displayName="AmauiIconMaterialScreenRotationSharpW100";var IconMaterialScreenRotationSharpW100$1 = IconMaterialScreenRotationSharpW100;

  const IconMaterialScreenRotationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationSharpW100Filled",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.025 18.975 4.975 9.925 9.925 4.975 18.975 14.025ZM12 22.7Q9.8 22.7 7.85 21.862Q5.9 21.025 4.438 19.562Q2.975 18.1 2.138 16.15Q1.3 14.2 1.3 12H2Q2 14.05 2.788 15.875Q3.575 17.7 4.938 19.062Q6.3 20.425 8.125 21.212Q9.95 22 12 22L8.3 18.3L8.8 17.8L13.55 22.55Q13.1 22.625 12.725 22.663Q12.35 22.7 12 22.7ZM22 12Q22 9.925 21.212 8.113Q20.425 6.3 19.062 4.938Q17.7 3.575 15.887 2.787Q14.075 2 12 2L15.7 5.7L15.2 6.2L10.45 1.45Q10.875 1.375 11.3 1.337Q11.725 1.3 12 1.3Q14.225 1.3 16.163 2.137Q18.1 2.975 19.562 4.437Q21.025 5.9 21.863 7.837Q22.7 9.775 22.7 12Z"}))});IconMaterialScreenRotationSharpW100Filled.displayName="AmauiIconMaterialScreenRotationSharpW100Filled";var IconMaterialScreenRotationSharpW100Filled$1 = IconMaterialScreenRotationSharpW100Filled;

  const IconMaterialScreenRotationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenRotationTwoTone",short_name:"ScreenRotation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.828 21.192L2.808 9.172l6.357-6.357 12.02 12.02z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.48 2.52c3.27 1.55 5.61 4.72 5.97 8.48h1.5C23.44 4.84 18.29 0 12 0l-.66.03 3.81 3.81 1.33-1.32zm-6.25-.77c-.59-.59-1.54-.59-2.12 0L1.75 8.11c-.59.59-.59 1.54 0 2.12l12.02 12.02c.59.59 1.54.59 2.12 0l6.36-6.36c.59-.59.59-1.54 0-2.12L10.23 1.75zm4.6 19.44L2.81 9.17l6.36-6.36 12.02 12.02-6.36 6.36zm-7.31.29C4.25 19.94 1.91 16.76 1.55 13H.05C.56 19.16 5.71 24 12 24l.66-.03-3.81-3.81-1.33 1.32z"}))});IconMaterialScreenRotationTwoTone.displayName="AmauiIconMaterialScreenRotationTwoTone";var IconMaterialScreenRotationTwoTone$1 = IconMaterialScreenRotationTwoTone;

  const IconMaterialScreenSearchDesktopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopRounded",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.925 14.525Q15.15 14.75 15.463 14.738Q15.775 14.725 16 14.5Q16.225 14.275 16.225 13.962Q16.225 13.65 16 13.425L14.45 11.9Q14.725 11.475 14.863 11Q15 10.525 15 10Q15 8.525 13.963 7.512Q12.925 6.5 11.5 6.5Q10.075 6.5 9.038 7.512Q8 8.525 8 10Q8 11.475 9.038 12.488Q10.075 13.5 11.5 13.5Q12.025 13.5 12.488 13.387Q12.95 13.275 13.4 13ZM11.5 12Q10.675 12 10.088 11.412Q9.5 10.825 9.5 10Q9.5 9.175 10.088 8.587Q10.675 8 11.5 8Q12.3 8 12.9 8.587Q13.5 9.175 13.5 10Q13.5 10.825 12.913 11.412Q12.325 12 11.5 12ZM4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 16H20Q20 16 20 16Q20 16 20 16V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16ZM2 21Q1.575 21 1.288 20.712Q1 20.425 1 20Q1 19.575 1.288 19.288Q1.575 19 2 19H22Q22.425 19 22.712 19.288Q23 19.575 23 20Q23 20.425 22.712 20.712Q22.425 21 22 21ZM4 5Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16Q4 16 4 16Q4 16 4 16V5Q4 5 4 5Q4 5 4 5Z"}))});IconMaterialScreenSearchDesktopRounded.displayName="AmauiIconMaterialScreenSearchDesktopRounded";var IconMaterialScreenSearchDesktopRounded$1 = IconMaterialScreenSearchDesktopRounded;

  const IconMaterialScreenSearchDesktopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopRoundedFilled",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.925 14.525Q15.15 14.75 15.463 14.738Q15.775 14.725 16 14.5Q16.225 14.275 16.225 13.962Q16.225 13.65 16 13.425L14.45 11.9Q14.725 11.475 14.863 11Q15 10.525 15 10Q15 8.525 13.963 7.512Q12.925 6.5 11.5 6.5Q10.075 6.5 9.038 7.512Q8 8.525 8 10Q8 11.475 9.038 12.488Q10.075 13.5 11.5 13.5Q12.025 13.5 12.488 13.387Q12.95 13.275 13.4 13ZM11.5 12Q10.675 12 10.088 11.412Q9.5 10.825 9.5 10Q9.5 9.175 10.088 8.587Q10.675 8 11.5 8Q12.3 8 12.9 8.587Q13.5 9.175 13.5 10Q13.5 10.825 12.913 11.412Q12.325 12 11.5 12ZM4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM2 21Q1.575 21 1.288 20.712Q1 20.425 1 20Q1 19.575 1.288 19.288Q1.575 19 2 19H22Q22.425 19 22.712 19.288Q23 19.575 23 20Q23 20.425 22.712 20.712Q22.425 21 22 21Z"}))});IconMaterialScreenSearchDesktopRoundedFilled.displayName="AmauiIconMaterialScreenSearchDesktopRoundedFilled";var IconMaterialScreenSearchDesktopRoundedFilled$1 = IconMaterialScreenSearchDesktopRoundedFilled;

  const IconMaterialScreenSearchDesktopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopRoundedW100",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 14.8Q15.6 14.9 15.738 14.912Q15.875 14.925 16 14.8Q16.125 14.675 16.125 14.55Q16.125 14.425 16 14.3L13.7 12Q13.975 11.575 14.088 11.225Q14.2 10.875 14.2 10.35Q14.2 9.225 13.413 8.438Q12.625 7.65 11.5 7.65Q10.375 7.65 9.588 8.438Q8.8 9.225 8.8 10.35Q8.8 11.475 9.588 12.262Q10.375 13.05 11.5 13.05Q12.025 13.05 12.387 12.912Q12.75 12.775 13.2 12.5ZM11.5 12.35Q10.675 12.35 10.088 11.762Q9.5 11.175 9.5 10.35Q9.5 9.525 10.088 8.938Q10.675 8.35 11.5 8.35Q12.325 8.35 12.913 8.938Q13.5 9.525 13.5 10.35Q13.5 11.175 12.913 11.762Q12.325 12.35 11.5 12.35ZM4.8 17.3Q4.175 17.3 3.737 16.863Q3.3 16.425 3.3 15.8V6.4Q3.3 5.775 3.737 5.337Q4.175 4.9 4.8 4.9H19.2Q19.825 4.9 20.263 5.337Q20.7 5.775 20.7 6.4V15.8Q20.7 16.425 20.263 16.863Q19.825 17.3 19.2 17.3ZM4.8 16.6H19.2Q19.55 16.6 19.775 16.375Q20 16.15 20 15.8V6.4Q20 6.05 19.775 5.825Q19.55 5.6 19.2 5.6H4.8Q4.45 5.6 4.225 5.825Q4 6.05 4 6.4V15.8Q4 16.15 4.225 16.375Q4.45 16.6 4.8 16.6ZM2.35 19Q2.2 19 2.1 18.9Q2 18.8 2 18.65Q2 18.5 2.1 18.4Q2.2 18.3 2.35 18.3H21.65Q21.8 18.3 21.9 18.4Q22 18.5 22 18.65Q22 18.8 21.9 18.9Q21.8 19 21.65 19ZM4 5.6Q4 5.6 4 5.825Q4 6.05 4 6.4V15.8Q4 16.15 4 16.375Q4 16.6 4 16.6Q4 16.6 4 16.375Q4 16.15 4 15.8V6.4Q4 6.05 4 5.825Q4 5.6 4 5.6Z"}))});IconMaterialScreenSearchDesktopRoundedW100.displayName="AmauiIconMaterialScreenSearchDesktopRoundedW100";var IconMaterialScreenSearchDesktopRoundedW100$1 = IconMaterialScreenSearchDesktopRoundedW100;

  const IconMaterialScreenSearchDesktopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopRoundedW100Filled",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 14.8Q15.6 14.9 15.738 14.912Q15.875 14.925 16 14.8Q16.125 14.675 16.125 14.55Q16.125 14.425 16 14.3L13.7 12Q13.975 11.575 14.088 11.225Q14.2 10.875 14.2 10.35Q14.2 9.225 13.413 8.438Q12.625 7.65 11.5 7.65Q10.375 7.65 9.588 8.438Q8.8 9.225 8.8 10.35Q8.8 11.475 9.588 12.262Q10.375 13.05 11.5 13.05Q12.025 13.05 12.387 12.912Q12.75 12.775 13.2 12.5ZM11.5 12.35Q10.675 12.35 10.088 11.762Q9.5 11.175 9.5 10.35Q9.5 9.525 10.088 8.938Q10.675 8.35 11.5 8.35Q12.325 8.35 12.913 8.938Q13.5 9.525 13.5 10.35Q13.5 11.175 12.913 11.762Q12.325 12.35 11.5 12.35ZM4.8 17.3Q4.175 17.3 3.737 16.863Q3.3 16.425 3.3 15.8V6.4Q3.3 5.775 3.737 5.337Q4.175 4.9 4.8 4.9H19.2Q19.825 4.9 20.263 5.337Q20.7 5.775 20.7 6.4V15.8Q20.7 16.425 20.263 16.863Q19.825 17.3 19.2 17.3ZM2.35 19Q2.2 19 2.1 18.9Q2 18.8 2 18.65Q2 18.5 2.1 18.4Q2.2 18.3 2.35 18.3H21.65Q21.8 18.3 21.9 18.4Q22 18.5 22 18.65Q22 18.8 21.9 18.9Q21.8 19 21.65 19Z"}))});IconMaterialScreenSearchDesktopRoundedW100Filled.displayName="AmauiIconMaterialScreenSearchDesktopRoundedW100Filled";var IconMaterialScreenSearchDesktopRoundedW100Filled$1 = IconMaterialScreenSearchDesktopRoundedW100Filled;

  const IconMaterialScreenSearchDesktopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopSharp",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.45 15.05 16.55 14 14.45 11.9Q14.725 11.475 14.863 11Q15 10.525 15 10Q15 8.525 13.963 7.512Q12.925 6.5 11.5 6.5Q10.075 6.5 9.038 7.512Q8 8.525 8 10Q8 11.475 9.038 12.488Q10.075 13.5 11.5 13.5Q12.025 13.5 12.488 13.363Q12.95 13.225 13.4 12.95ZM11.5 12Q10.675 12 10.088 11.412Q9.5 10.825 9.5 10Q9.5 9.175 10.088 8.587Q10.675 8 11.5 8Q12.3 8 12.9 8.587Q13.5 9.175 13.5 10Q13.5 10.825 12.913 11.412Q12.325 12 11.5 12ZM2 18V3H22V18ZM4 16H20V5H4ZM1 21V19H23V21ZM4 16V5V16Z"}))});IconMaterialScreenSearchDesktopSharp.displayName="AmauiIconMaterialScreenSearchDesktopSharp";var IconMaterialScreenSearchDesktopSharp$1 = IconMaterialScreenSearchDesktopSharp;

  const IconMaterialScreenSearchDesktopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopSharpFilled",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.45 15.05 16.55 14 14.45 11.9Q14.725 11.475 14.863 11Q15 10.525 15 10Q15 8.525 13.963 7.512Q12.925 6.5 11.5 6.5Q10.075 6.5 9.038 7.512Q8 8.525 8 10Q8 11.475 9.038 12.488Q10.075 13.5 11.5 13.5Q12.025 13.5 12.488 13.363Q12.95 13.225 13.4 12.95ZM11.5 12Q10.675 12 10.088 11.412Q9.5 10.825 9.5 10Q9.5 9.175 10.088 8.587Q10.675 8 11.5 8Q12.3 8 12.9 8.587Q13.5 9.175 13.5 10Q13.5 10.825 12.913 11.412Q12.325 12 11.5 12ZM2 18V3H22V18ZM1 21V19H23V21Z"}))});IconMaterialScreenSearchDesktopSharpFilled.displayName="AmauiIconMaterialScreenSearchDesktopSharpFilled";var IconMaterialScreenSearchDesktopSharpFilled$1 = IconMaterialScreenSearchDesktopSharpFilled;

  const IconMaterialScreenSearchDesktopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopSharpW100",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 15.05 16.25 14.55 13.7 12Q13.975 11.575 14.088 11.225Q14.2 10.875 14.2 10.35Q14.2 9.225 13.413 8.438Q12.625 7.65 11.5 7.65Q10.375 7.65 9.588 8.438Q8.8 9.225 8.8 10.35Q8.8 11.475 9.588 12.262Q10.375 13.05 11.5 13.05Q12.025 13.05 12.387 12.912Q12.75 12.775 13.2 12.5ZM11.5 12.35Q10.675 12.35 10.088 11.762Q9.5 11.175 9.5 10.35Q9.5 9.525 10.088 8.938Q10.675 8.35 11.5 8.35Q12.325 8.35 12.913 8.938Q13.5 9.525 13.5 10.35Q13.5 11.175 12.913 11.762Q12.325 12.35 11.5 12.35ZM3.3 17.3V4.9H20.7V17.3ZM4 16.6H20V5.6H4ZM2 19V18.3H22V19ZM4 16.6V5.6V16.6Z"}))});IconMaterialScreenSearchDesktopSharpW100.displayName="AmauiIconMaterialScreenSearchDesktopSharpW100";var IconMaterialScreenSearchDesktopSharpW100$1 = IconMaterialScreenSearchDesktopSharpW100;

  const IconMaterialScreenSearchDesktopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopSharpW100Filled",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 15.05 16.25 14.55 13.7 12Q13.975 11.575 14.088 11.225Q14.2 10.875 14.2 10.35Q14.2 9.225 13.413 8.438Q12.625 7.65 11.5 7.65Q10.375 7.65 9.588 8.438Q8.8 9.225 8.8 10.35Q8.8 11.475 9.588 12.262Q10.375 13.05 11.5 13.05Q12.025 13.05 12.387 12.912Q12.75 12.775 13.2 12.5ZM11.5 12.35Q10.675 12.35 10.088 11.762Q9.5 11.175 9.5 10.35Q9.5 9.525 10.088 8.938Q10.675 8.35 11.5 8.35Q12.325 8.35 12.913 8.938Q13.5 9.525 13.5 10.35Q13.5 11.175 12.913 11.762Q12.325 12.35 11.5 12.35ZM3.3 17.3V4.9H20.7V17.3ZM2 19V18.3H22V19Z"}))});IconMaterialScreenSearchDesktopSharpW100Filled.displayName="AmauiIconMaterialScreenSearchDesktopSharpW100Filled";var IconMaterialScreenSearchDesktopSharpW100Filled$1 = IconMaterialScreenSearchDesktopSharpW100Filled;

  const IconMaterialScreenSearchDesktopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenSearchDesktopTwoTone",short_name:"ScreenSearchDesktop"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,5H4v11h16V5z M15.47,15.03l-2.09-2.09c-1.35,0.87-3.17,0.71-4.36-0.47c-1.37-1.37-1.37-3.58,0-4.95 s3.58-1.37,4.95,0c1.18,1.18,1.34,3,0.47,4.36l2.09,2.09L15.47,15.03z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h16c1.1,0,1.99-0.9,1.99-2L22,5c0-1.1-0.9-2-2-2H4C2.9,3,2,3.9,2,5v11C2,17.1,2.9,18,4,18z M4,5h16v11H4V5z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"22",x:"1",y:"19"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.97,7.53c-1.37-1.37-3.58-1.37-4.95,0s-1.37,3.58,0,4.95c1.18,1.18,3,1.34,4.36,0.47l2.09,2.09l1.06-1.06l-2.09-2.09 C15.31,10.53,15.16,8.71,13.97,7.53z M12.91,11.41c-0.78,0.78-2.05,0.78-2.83,0c-0.78-0.78-0.78-2.05,0-2.83s2.05-0.78,2.83,0 C13.69,9.37,13.69,10.63,12.91,11.41z"}))))});IconMaterialScreenSearchDesktopTwoTone.displayName="AmauiIconMaterialScreenSearchDesktopTwoTone";var IconMaterialScreenSearchDesktopTwoTone$1 = IconMaterialScreenSearchDesktopTwoTone;

  const IconMaterialScreenShareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareRounded",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14Q9.425 14 9.713 13.712Q10 13.425 10 13V12Q10 11.575 10.288 11.287Q10.575 11 11 11H13V11.8Q13 12.15 13.3 12.275Q13.6 12.4 13.85 12.15L15.65 10.35Q15.7 10.3 15.8 10Q15.8 9.95 15.65 9.65L13.85 7.85Q13.6 7.6 13.3 7.725Q13 7.85 13 8.2V9H11Q9.75 9 8.875 9.875Q8 10.75 8 12V13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 16H20Q20 16 20 16Q20 16 20 16V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16ZM2 21Q1.575 21 1.288 20.712Q1 20.425 1 20Q1 19.575 1.288 19.288Q1.575 19 2 19H22Q22.425 19 22.712 19.288Q23 19.575 23 20Q23 20.425 22.712 20.712Q22.425 21 22 21ZM4 5Q4 5 4 5Q4 5 4 5V16Q4 16 4 16Q4 16 4 16Q4 16 4 16Q4 16 4 16V5Q4 5 4 5Q4 5 4 5Z"}))});IconMaterialScreenShareRounded.displayName="AmauiIconMaterialScreenShareRounded";var IconMaterialScreenShareRounded$1 = IconMaterialScreenShareRounded;

  const IconMaterialScreenShareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareRoundedFilled",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14Q9.425 14 9.713 13.712Q10 13.425 10 13V12Q10 11.575 10.288 11.287Q10.575 11 11 11H13V11.8Q13 12.15 13.3 12.275Q13.6 12.4 13.85 12.15L15.65 10.35Q15.7 10.3 15.8 10Q15.8 9.95 15.65 9.65L13.85 7.85Q13.6 7.6 13.3 7.725Q13 7.85 13 8.2V9H11Q9.75 9 8.875 9.875Q8 10.75 8 12V13Q8 13.425 8.288 13.712Q8.575 14 9 14ZM4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM2 21Q1.575 21 1.288 20.712Q1 20.425 1 20Q1 19.575 1.288 19.288Q1.575 19 2 19H22Q22.425 19 22.712 19.288Q23 19.575 23 20Q23 20.425 22.712 20.712Q22.425 21 22 21Z"}))});IconMaterialScreenShareRoundedFilled.displayName="AmauiIconMaterialScreenShareRoundedFilled";var IconMaterialScreenShareRoundedFilled$1 = IconMaterialScreenShareRoundedFilled;

  const IconMaterialScreenShareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareRoundedW100",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 14.15Q9.5 14.15 9.6 14.05Q9.7 13.95 9.7 13.8V12.15Q9.7 11.475 10.188 10.988Q10.675 10.5 11.35 10.5H13.35V10.625Q13.35 10.9 13.588 11.012Q13.825 11.125 14.025 10.925L14.525 10.425Q14.575 10.375 14.625 10.15Q14.625 10.125 14.525 9.875L14.025 9.375Q13.825 9.175 13.588 9.287Q13.35 9.4 13.35 9.675V9.8H11.35Q10.375 9.8 9.688 10.487Q9 11.175 9 12.15V13.8Q9 13.95 9.1 14.05Q9.2 14.15 9.35 14.15ZM4.8 17.3Q4.175 17.3 3.737 16.863Q3.3 16.425 3.3 15.8V6.4Q3.3 5.775 3.737 5.337Q4.175 4.9 4.8 4.9H19.2Q19.825 4.9 20.263 5.337Q20.7 5.775 20.7 6.4V15.8Q20.7 16.425 20.263 16.863Q19.825 17.3 19.2 17.3ZM4.8 16.6H19.2Q19.55 16.6 19.775 16.375Q20 16.15 20 15.8V6.4Q20 6.05 19.775 5.825Q19.55 5.6 19.2 5.6H4.8Q4.45 5.6 4.225 5.825Q4 6.05 4 6.4V15.8Q4 16.15 4.225 16.375Q4.45 16.6 4.8 16.6ZM2.35 19Q2.2 19 2.1 18.9Q2 18.8 2 18.65Q2 18.5 2.1 18.4Q2.2 18.3 2.35 18.3H21.65Q21.8 18.3 21.9 18.4Q22 18.5 22 18.65Q22 18.8 21.9 18.9Q21.8 19 21.65 19ZM4 5.6Q4 5.6 4 5.825Q4 6.05 4 6.4V15.8Q4 16.15 4 16.375Q4 16.6 4 16.6Q4 16.6 4 16.375Q4 16.15 4 15.8V6.4Q4 6.05 4 5.825Q4 5.6 4 5.6Z"}))});IconMaterialScreenShareRoundedW100.displayName="AmauiIconMaterialScreenShareRoundedW100";var IconMaterialScreenShareRoundedW100$1 = IconMaterialScreenShareRoundedW100;

  const IconMaterialScreenShareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareRoundedW100Filled",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 14.15Q9.5 14.15 9.6 14.05Q9.7 13.95 9.7 13.8V12.15Q9.7 11.475 10.188 10.988Q10.675 10.5 11.35 10.5H13.35V10.625Q13.35 10.9 13.588 11.012Q13.825 11.125 14.025 10.925L14.525 10.425Q14.575 10.375 14.625 10.15Q14.625 10.125 14.525 9.875L14.025 9.375Q13.825 9.175 13.588 9.287Q13.35 9.4 13.35 9.675V9.8H11.35Q10.375 9.8 9.688 10.487Q9 11.175 9 12.15V13.8Q9 13.95 9.1 14.05Q9.2 14.15 9.35 14.15ZM4.8 17.3Q4.175 17.3 3.737 16.863Q3.3 16.425 3.3 15.8V6.4Q3.3 5.775 3.737 5.337Q4.175 4.9 4.8 4.9H19.2Q19.825 4.9 20.263 5.337Q20.7 5.775 20.7 6.4V15.8Q20.7 16.425 20.263 16.863Q19.825 17.3 19.2 17.3ZM2.35 19Q2.2 19 2.1 18.9Q2 18.8 2 18.65Q2 18.5 2.1 18.4Q2.2 18.3 2.35 18.3H21.65Q21.8 18.3 21.9 18.4Q22 18.5 22 18.65Q22 18.8 21.9 18.9Q21.8 19 21.65 19Z"}))});IconMaterialScreenShareRoundedW100Filled.displayName="AmauiIconMaterialScreenShareRoundedW100Filled";var IconMaterialScreenShareRoundedW100Filled$1 = IconMaterialScreenShareRoundedW100Filled;

  const IconMaterialScreenShareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareSharp",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14H10V11H13V13L16 10L13 7V9H8ZM2 18V3H22V18ZM4 16H20V5H4ZM1 21V19H23V21ZM4 16V5V16Z"}))});IconMaterialScreenShareSharp.displayName="AmauiIconMaterialScreenShareSharp";var IconMaterialScreenShareSharp$1 = IconMaterialScreenShareSharp;

  const IconMaterialScreenShareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareSharpFilled",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14H10V11H13V13L16 10L13 7V9H8ZM2 18V3H22V18ZM1 21V19H23V21Z"}))});IconMaterialScreenShareSharpFilled.displayName="AmauiIconMaterialScreenShareSharpFilled";var IconMaterialScreenShareSharpFilled$1 = IconMaterialScreenShareSharpFilled;

  const IconMaterialScreenShareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareSharpW100",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.15H9.7V10.5H13.35V11.6L14.8 10.15L13.35 8.7V9.8H9ZM3.3 17.3V4.9H20.7V17.3ZM4 16.6H20V5.6H4ZM2 19V18.3H22V19ZM4 16.6V5.6V16.6Z"}))});IconMaterialScreenShareSharpW100.displayName="AmauiIconMaterialScreenShareSharpW100";var IconMaterialScreenShareSharpW100$1 = IconMaterialScreenShareSharpW100;

  const IconMaterialScreenShareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareSharpW100Filled",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14.15H9.7V10.5H13.35V11.6L14.8 10.15L13.35 8.7V9.8H9ZM3.3 17.3V4.9H20.7V17.3ZM2 19V18.3H22V19Z"}))});IconMaterialScreenShareSharpW100Filled.displayName="AmauiIconMaterialScreenShareSharpW100Filled";var IconMaterialScreenShareSharpW100Filled$1 = IconMaterialScreenShareSharpW100Filled;

  const IconMaterialScreenShareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenShareTwoTone",short_name:"ScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 16V6H4v10.01L20 16zm-7-1.53v-2.19c-2.78 0-4.61.85-6 2.72.56-2.67 2.11-5.33 6-5.87V7l4 3.73-4 3.74z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.11-.9-2-2-2H4c-1.11 0-2 .89-2 2v10c0 1.1.89 2 2 2H0v2h24v-2h-4zM4 16V6h16v10.01L4 16zm9-6.87c-3.89.54-5.44 3.2-6 5.87 1.39-1.87 3.22-2.72 6-2.72v2.19l4-3.74L13 7v2.13z"}))});IconMaterialScreenShareTwoTone.displayName="AmauiIconMaterialScreenShareTwoTone";var IconMaterialScreenShareTwoTone$1 = IconMaterialScreenShareTwoTone;

  const IconMaterialScreenshotMonitorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorRounded",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 7.5H8.25Q8.575 7.5 8.788 7.287Q9 7.075 9 6.75Q9 6.425 8.788 6.213Q8.575 6 8.25 6H6Q5.575 6 5.287 6.287Q5 6.575 5 7V9.25Q5 9.575 5.213 9.787Q5.425 10 5.75 10Q6.075 10 6.287 9.787Q6.5 9.575 6.5 9.25ZM17.5 14.5H15.75Q15.425 14.5 15.213 14.712Q15 14.925 15 15.25Q15 15.575 15.213 15.787Q15.425 16 15.75 16H18Q18.425 16 18.712 15.712Q19 15.425 19 15V12.75Q19 12.425 18.788 12.212Q18.575 12 18.25 12Q17.925 12 17.712 12.212Q17.5 12.425 17.5 12.75ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM4 17H20Q20 17 20 17Q20 17 20 17V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17ZM4 17Q4 17 4 17Q4 17 4 17V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17Z"}))});IconMaterialScreenshotMonitorRounded.displayName="AmauiIconMaterialScreenshotMonitorRounded";var IconMaterialScreenshotMonitorRounded$1 = IconMaterialScreenshotMonitorRounded;

  const IconMaterialScreenshotMonitorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorRoundedFilled",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 7.5H8.25Q8.575 7.5 8.788 7.287Q9 7.075 9 6.75Q9 6.425 8.788 6.213Q8.575 6 8.25 6H6Q5.575 6 5.287 6.287Q5 6.575 5 7V9.25Q5 9.575 5.213 9.787Q5.425 10 5.75 10Q6.075 10 6.287 9.787Q6.5 9.575 6.5 9.25ZM17.5 14.5H15.75Q15.425 14.5 15.213 14.712Q15 14.925 15 15.25Q15 15.575 15.213 15.787Q15.425 16 15.75 16H18Q18.425 16 18.712 15.712Q19 15.425 19 15V12.75Q19 12.425 18.788 12.212Q18.575 12 18.25 12Q17.925 12 17.712 12.212Q17.5 12.425 17.5 12.75ZM9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21Z"}))});IconMaterialScreenshotMonitorRoundedFilled.displayName="AmauiIconMaterialScreenshotMonitorRoundedFilled";var IconMaterialScreenshotMonitorRoundedFilled$1 = IconMaterialScreenshotMonitorRoundedFilled;

  const IconMaterialScreenshotMonitorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorRoundedW100",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.1 7.1H8Q8.15 7.1 8.25 7Q8.35 6.9 8.35 6.75Q8.35 6.6 8.25 6.5Q8.15 6.4 8 6.4H6.15Q5.825 6.4 5.613 6.612Q5.4 6.825 5.4 7.15V9Q5.4 9.15 5.5 9.25Q5.6 9.35 5.75 9.35Q5.9 9.35 6 9.25Q6.1 9.15 6.1 9ZM17.9 14.9H16Q15.85 14.9 15.75 15Q15.65 15.1 15.65 15.25Q15.65 15.4 15.75 15.5Q15.85 15.6 16 15.6H17.85Q18.175 15.6 18.388 15.387Q18.6 15.175 18.6 14.85V13Q18.6 12.85 18.5 12.75Q18.4 12.65 18.25 12.65Q18.1 12.65 18 12.75Q17.9 12.85 17.9 13ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM4.8 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17ZM4 17Q4 17 4 16.775Q4 16.55 4 16.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4 16.775Q4 17 4 17Z"}))});IconMaterialScreenshotMonitorRoundedW100.displayName="AmauiIconMaterialScreenshotMonitorRoundedW100";var IconMaterialScreenshotMonitorRoundedW100$1 = IconMaterialScreenshotMonitorRoundedW100;

  const IconMaterialScreenshotMonitorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorRoundedW100Filled",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.1 7.1H8Q8.15 7.1 8.25 7Q8.35 6.9 8.35 6.75Q8.35 6.6 8.25 6.5Q8.15 6.4 8 6.4H6.15Q5.825 6.4 5.613 6.612Q5.4 6.825 5.4 7.15V9Q5.4 9.15 5.5 9.25Q5.6 9.35 5.75 9.35Q5.9 9.35 6 9.25Q6.1 9.15 6.1 9ZM17.9 14.9H16Q15.85 14.9 15.75 15Q15.65 15.1 15.65 15.25Q15.65 15.4 15.75 15.5Q15.85 15.6 16 15.6H17.85Q18.175 15.6 18.388 15.387Q18.6 15.175 18.6 14.85V13Q18.6 12.85 18.5 12.75Q18.4 12.65 18.25 12.65Q18.1 12.65 18 12.75Q17.9 12.85 17.9 13ZM10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7Z"}))});IconMaterialScreenshotMonitorRoundedW100Filled.displayName="AmauiIconMaterialScreenshotMonitorRoundedW100Filled";var IconMaterialScreenshotMonitorRoundedW100Filled$1 = IconMaterialScreenshotMonitorRoundedW100Filled;

  const IconMaterialScreenshotMonitorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorSharp",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 10H6.5V7.5H9V6H5ZM15 16H19V12H17.5V14.5H15ZM8 21V19H2V3H22V19H16V21ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialScreenshotMonitorSharp.displayName="AmauiIconMaterialScreenshotMonitorSharp";var IconMaterialScreenshotMonitorSharp$1 = IconMaterialScreenshotMonitorSharp;

  const IconMaterialScreenshotMonitorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorSharpFilled",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 10H6.5V7.5H9V6H5ZM15 16H19V12H17.5V14.5H15ZM8 21V19H2V3H22V19H16V21Z"}))});IconMaterialScreenshotMonitorSharpFilled.displayName="AmauiIconMaterialScreenshotMonitorSharpFilled";var IconMaterialScreenshotMonitorSharpFilled$1 = IconMaterialScreenshotMonitorSharpFilled;

  const IconMaterialScreenshotMonitorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorSharpW100",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 9.35H6.1V7.1H8.35V6.4H5.4ZM15.65 15.6H18.6V12.65H17.9V14.9H15.65ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialScreenshotMonitorSharpW100.displayName="AmauiIconMaterialScreenshotMonitorSharpW100";var IconMaterialScreenshotMonitorSharpW100$1 = IconMaterialScreenshotMonitorSharpW100;

  const IconMaterialScreenshotMonitorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorSharpW100Filled",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 9.35H6.1V7.1H8.35V6.4H5.4ZM15.65 15.6H18.6V12.65H17.9V14.9H15.65ZM9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7Z"}))});IconMaterialScreenshotMonitorSharpW100Filled.displayName="AmauiIconMaterialScreenshotMonitorSharpW100Filled";var IconMaterialScreenshotMonitorSharpW100Filled$1 = IconMaterialScreenshotMonitorSharpW100Filled;

  const IconMaterialScreenshotMonitorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotMonitorTwoTone",short_name:"ScreenshotMonitor"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,17h16V5H4V17z M15,14.5h2.5V12H19v4h-4V14.5z M5,6h4v1.5H6.5V10H5V6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,3H4C2.89,3,2,3.89,2,5v12c0,1.1,0.89,2,2,2h4v2h8v-2h4c1.1,0,2-0.9,2-2V5C22,3.89,21.1,3,20,3z M20,17H4V5h16V17z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"6.5,7.5 9,7.5 9,6 5,6 5,10 6.5,10"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"19,12 17.5,12 17.5,14.5 15,14.5 15,16 19,16"}))))});IconMaterialScreenshotMonitorTwoTone.displayName="AmauiIconMaterialScreenshotMonitorTwoTone";var IconMaterialScreenshotMonitorTwoTone$1 = IconMaterialScreenshotMonitorTwoTone;

  const IconMaterialScreenshotRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotRounded",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11Q8.425 11 8.213 10.787Q8 10.575 8 10.25V7.75Q8 7.425 8.213 7.213Q8.425 7 8.75 7H11.25Q11.575 7 11.788 7.213Q12 7.425 12 7.75Q12 8.075 11.788 8.287Q11.575 8.5 11.25 8.5H9.5V10.25Q9.5 10.575 9.288 10.787Q9.075 11 8.75 11ZM12.75 17Q12.425 17 12.213 16.788Q12 16.575 12 16.25Q12 15.925 12.213 15.712Q12.425 15.5 12.75 15.5H14.5V13.75Q14.5 13.425 14.713 13.212Q14.925 13 15.25 13Q15.575 13 15.788 13.212Q16 13.425 16 13.75V16.25Q16 16.575 15.788 16.788Q15.575 17 15.25 17ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialScreenshotRounded.displayName="AmauiIconMaterialScreenshotRounded";var IconMaterialScreenshotRounded$1 = IconMaterialScreenshotRounded;

  const IconMaterialScreenshotRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotRoundedFilled",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 11Q8.425 11 8.213 10.787Q8 10.575 8 10.25V7.75Q8 7.425 8.213 7.213Q8.425 7 8.75 7H11.25Q11.575 7 11.788 7.213Q12 7.425 12 7.75Q12 8.075 11.788 8.287Q11.575 8.5 11.25 8.5H9.5V10.25Q9.5 10.575 9.288 10.787Q9.075 11 8.75 11ZM12.75 17Q12.425 17 12.213 16.788Q12 16.575 12 16.25Q12 15.925 12.213 15.712Q12.425 15.5 12.75 15.5H14.5V13.75Q14.5 13.425 14.713 13.212Q14.925 13 15.25 13Q15.575 13 15.788 13.212Q16 13.425 16 13.75V16.25Q16 16.575 15.788 16.788Q15.575 17 15.25 17ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialScreenshotRoundedFilled.displayName="AmauiIconMaterialScreenshotRoundedFilled";var IconMaterialScreenshotRoundedFilled$1 = IconMaterialScreenshotRoundedFilled;

  const IconMaterialScreenshotRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotRoundedW100",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 10.05Q8.7 10.05 8.6 9.95Q8.5 9.85 8.5 9.7V7.425Q8.5 7.175 8.663 7.012Q8.825 6.85 9.075 6.85H11.35Q11.5 6.85 11.6 6.95Q11.7 7.05 11.7 7.2Q11.7 7.35 11.6 7.45Q11.5 7.55 11.35 7.55H9.2V9.7Q9.2 9.85 9.1 9.95Q9 10.05 8.85 10.05ZM12.65 17.15Q12.5 17.15 12.4 17.05Q12.3 16.95 12.3 16.8Q12.3 16.65 12.4 16.55Q12.5 16.45 12.65 16.45H14.8V14.3Q14.8 14.15 14.9 14.05Q15 13.95 15.15 13.95Q15.3 13.95 15.4 14.05Q15.5 14.15 15.5 14.3V16.575Q15.5 16.825 15.338 16.987Q15.175 17.15 14.925 17.15ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialScreenshotRoundedW100.displayName="AmauiIconMaterialScreenshotRoundedW100";var IconMaterialScreenshotRoundedW100$1 = IconMaterialScreenshotRoundedW100;

  const IconMaterialScreenshotRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotRoundedW100Filled",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 10.05Q8.7 10.05 8.6 9.95Q8.5 9.85 8.5 9.7V7.425Q8.5 7.175 8.663 7.012Q8.825 6.85 9.075 6.85H11.35Q11.5 6.85 11.6 6.95Q11.7 7.05 11.7 7.2Q11.7 7.35 11.6 7.45Q11.5 7.55 11.35 7.55H9.2V9.7Q9.2 9.85 9.1 9.95Q9 10.05 8.85 10.05ZM12.65 17.15Q12.5 17.15 12.4 17.05Q12.3 16.95 12.3 16.8Q12.3 16.65 12.4 16.55Q12.5 16.45 12.65 16.45H14.8V14.3Q14.8 14.15 14.9 14.05Q15 13.95 15.15 13.95Q15.3 13.95 15.4 14.05Q15.5 14.15 15.5 14.3V16.575Q15.5 16.825 15.338 16.987Q15.175 17.15 14.925 17.15ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialScreenshotRoundedW100Filled.displayName="AmauiIconMaterialScreenshotRoundedW100Filled";var IconMaterialScreenshotRoundedW100Filled$1 = IconMaterialScreenshotRoundedW100Filled;

  const IconMaterialScreenshotSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotSharp",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11V7H12V8.5H9.5V11ZM12 17V15.5H14.5V13H16V17ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialScreenshotSharp.displayName="AmauiIconMaterialScreenshotSharp";var IconMaterialScreenshotSharp$1 = IconMaterialScreenshotSharp;

  const IconMaterialScreenshotSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotSharpFilled",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11V7H12V8.5H9.5V11ZM12 17V15.5H14.5V13H16V17ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialScreenshotSharpFilled.displayName="AmauiIconMaterialScreenshotSharpFilled";var IconMaterialScreenshotSharpFilled$1 = IconMaterialScreenshotSharpFilled;

  const IconMaterialScreenshotSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotSharpW100",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 10.05V6.85H11.7V7.55H9.2V10.05ZM12.3 17.15V16.45H14.8V13.95H15.5V17.15ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialScreenshotSharpW100.displayName="AmauiIconMaterialScreenshotSharpW100";var IconMaterialScreenshotSharpW100$1 = IconMaterialScreenshotSharpW100;

  const IconMaterialScreenshotSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotSharpW100Filled",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 10.05V6.85H11.7V7.55H9.2V10.05ZM12.3 17.15V16.45H14.8V13.95H15.5V17.15ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialScreenshotSharpW100Filled.displayName="AmauiIconMaterialScreenshotSharpW100Filled";var IconMaterialScreenshotSharpW100Filled$1 = IconMaterialScreenshotSharpW100Filled;

  const IconMaterialScreenshotTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScreenshotTwoTone",short_name:"Screenshot"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,1.01L7,1C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V3C19,1.9,18.1,1.01,17,1.01z M17,21H7v-1h10V21z M17,18H7V6h10V18z M17,4H7V3h10V4z M9.5,8.5H12V7H8v4h1.5V8.5z M12,17h4v-4h-1.5v2.5H12V17z"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",width:"10",x:"7",y:"3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",width:"10",x:"7",y:"20"})))))});IconMaterialScreenshotTwoTone.displayName="AmauiIconMaterialScreenshotTwoTone";var IconMaterialScreenshotTwoTone$1 = IconMaterialScreenshotTwoTone;

  const IconMaterialScubaDivingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingRounded",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15Q2.175 15 1.588 14.412Q1 13.825 1 13Q1 12.175 1.588 11.587Q2.175 11 3 11Q3.825 11 4.412 11.587Q5 12.175 5 13Q5 13.825 4.412 14.412Q3.825 15 3 15ZM8.9 10.1Q8.3 10.275 7.763 9.962Q7.225 9.65 7.05 9.05Q6.875 8.45 7.188 7.9Q7.5 7.35 8.1 7.2L11.675 6.25Q12.075 6.125 12.425 6.35Q12.775 6.575 12.9 6.975L13.175 7.925Q13.3 8.325 13.075 8.675Q12.85 9.025 12.45 9.15ZM3.2 22.4Q2.85 22.15 2.8 21.75Q2.75 21.35 3 21L5.25 18L6.025 13.55Q6.1 12.95 6.5 12.487Q6.9 12.025 7.525 11.875L17 9L19 5L21.5 2.5Q21.7 2.3 21.988 2.287Q22.275 2.275 22.525 2.525Q22.725 2.725 22.75 3.012Q22.775 3.3 22.575 3.5L20.5 5.9L19.2 9.875Q19.1 10.175 18.913 10.425Q18.725 10.675 18.45 10.875L14.25 13.825Q14.125 13.925 13.988 13.987Q13.85 14.05 13.7 14.1L8.15 15.85L7 19L4.6 22.2Q4.35 22.55 3.95 22.6Q3.55 22.65 3.2 22.4Z"}))});IconMaterialScubaDivingRounded.displayName="AmauiIconMaterialScubaDivingRounded";var IconMaterialScubaDivingRounded$1 = IconMaterialScubaDivingRounded;

  const IconMaterialScubaDivingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingRoundedFilled",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15Q2.175 15 1.588 14.412Q1 13.825 1 13Q1 12.175 1.588 11.587Q2.175 11 3 11Q3.825 11 4.412 11.587Q5 12.175 5 13Q5 13.825 4.412 14.412Q3.825 15 3 15ZM8.9 10.1Q8.3 10.275 7.763 9.962Q7.225 9.65 7.05 9.05Q6.875 8.45 7.188 7.9Q7.5 7.35 8.1 7.2L11.675 6.25Q12.075 6.125 12.425 6.35Q12.775 6.575 12.9 6.975L13.175 7.925Q13.3 8.325 13.075 8.675Q12.85 9.025 12.45 9.15ZM3.2 22.4Q2.85 22.15 2.8 21.75Q2.75 21.35 3 21L5.25 18L6.025 13.55Q6.1 12.95 6.5 12.487Q6.9 12.025 7.525 11.875L17 9L19 5L21.5 2.5Q21.7 2.3 21.988 2.287Q22.275 2.275 22.525 2.525Q22.725 2.725 22.75 3.012Q22.775 3.3 22.575 3.5L20.5 5.9L19.2 9.875Q19.1 10.175 18.913 10.425Q18.725 10.675 18.45 10.875L14.25 13.825Q14.125 13.925 13.988 13.987Q13.85 14.05 13.7 14.1L8.15 15.85L7 19L4.6 22.2Q4.35 22.55 3.95 22.6Q3.55 22.65 3.2 22.4Z"}))});IconMaterialScubaDivingRoundedFilled.displayName="AmauiIconMaterialScubaDivingRoundedFilled";var IconMaterialScubaDivingRoundedFilled$1 = IconMaterialScubaDivingRoundedFilled;

  const IconMaterialScubaDivingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingRoundedW100",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14.85Q2.35 14.85 1.875 14.375Q1.4 13.9 1.4 13.25Q1.4 12.6 1.875 12.125Q2.35 11.65 3 11.65Q3.65 11.65 4.125 12.125Q4.6 12.6 4.6 13.25Q4.6 13.9 4.125 14.375Q3.65 14.85 3 14.85ZM8.8 10.075Q8.375 10.2 7.963 9.975Q7.55 9.75 7.425 9.3Q7.3 8.875 7.538 8.462Q7.775 8.05 8.2 7.925L11.625 6.9Q11.925 6.8 12.213 6.963Q12.5 7.125 12.575 7.425L12.75 8.125Q12.825 8.425 12.675 8.675Q12.525 8.925 12.25 9.025ZM3.6 21.875Q3.475 21.775 3.45 21.65Q3.425 21.525 3.525 21.4L5.85 18.275L6.675 13.65Q6.725 13.225 7 12.912Q7.275 12.6 7.7 12.5L17.45 9.55L19.4 5.25L21.625 3.025Q21.725 2.925 21.863 2.925Q22 2.925 22.125 3.05Q22.25 3.15 22.25 3.287Q22.25 3.425 22.15 3.55L20.05 5.75L18.45 9.7Q18.375 9.9 18.25 10.062Q18.125 10.225 17.95 10.35L13.9 13.275Q13.8 13.35 13.7 13.387Q13.6 13.425 13.475 13.475L7.65 15.325L6.425 18.675L4.075 21.8Q3.975 21.925 3.85 21.95Q3.725 21.975 3.6 21.875Z"}))});IconMaterialScubaDivingRoundedW100.displayName="AmauiIconMaterialScubaDivingRoundedW100";var IconMaterialScubaDivingRoundedW100$1 = IconMaterialScubaDivingRoundedW100;

  const IconMaterialScubaDivingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingRoundedW100Filled",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14.85Q2.35 14.85 1.875 14.375Q1.4 13.9 1.4 13.25Q1.4 12.6 1.875 12.125Q2.35 11.65 3 11.65Q3.65 11.65 4.125 12.125Q4.6 12.6 4.6 13.25Q4.6 13.9 4.125 14.375Q3.65 14.85 3 14.85ZM8.8 10.075Q8.375 10.2 7.963 9.975Q7.55 9.75 7.425 9.3Q7.3 8.875 7.538 8.462Q7.775 8.05 8.2 7.925L11.625 6.9Q11.925 6.8 12.213 6.963Q12.5 7.125 12.575 7.425L12.75 8.125Q12.825 8.425 12.675 8.675Q12.525 8.925 12.25 9.025ZM3.6 21.875Q3.475 21.775 3.45 21.65Q3.425 21.525 3.525 21.4L5.85 18.275L6.675 13.65Q6.725 13.225 7 12.912Q7.275 12.6 7.7 12.5L17.45 9.55L19.4 5.25L21.625 3.025Q21.725 2.925 21.863 2.925Q22 2.925 22.125 3.05Q22.25 3.15 22.25 3.287Q22.25 3.425 22.15 3.55L20.05 5.75L18.45 9.7Q18.375 9.9 18.25 10.062Q18.125 10.225 17.95 10.35L13.9 13.275Q13.8 13.35 13.7 13.387Q13.6 13.425 13.475 13.475L7.65 15.325L6.425 18.675L4.075 21.8Q3.975 21.925 3.85 21.95Q3.725 21.975 3.6 21.875Z"}))});IconMaterialScubaDivingRoundedW100Filled.displayName="AmauiIconMaterialScubaDivingRoundedW100Filled";var IconMaterialScubaDivingRoundedW100Filled$1 = IconMaterialScubaDivingRoundedW100Filled;

  const IconMaterialScubaDivingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingSharp",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15Q2.175 15 1.588 14.412Q1 13.825 1 13Q1 12.175 1.588 11.587Q2.175 11 3 11Q3.825 11 4.412 11.587Q5 12.175 5 13Q5 13.825 4.412 14.412Q3.825 15 3 15ZM8.9 10.1Q8.3 10.275 7.763 9.962Q7.225 9.65 7.05 9.05Q6.875 8.45 7.188 7.9Q7.5 7.35 8.1 7.2L12.65 6L13.425 8.9ZM4 23 2.4 21.8 5.25 18 6.025 13.55Q6.1 12.95 6.5 12.487Q6.9 12.025 7.525 11.875L17 9L19 5L22 2L23 3L20.5 5.9L19 10.5L14 14L8.15 15.85L7 19Z"}))});IconMaterialScubaDivingSharp.displayName="AmauiIconMaterialScubaDivingSharp";var IconMaterialScubaDivingSharp$1 = IconMaterialScubaDivingSharp;

  const IconMaterialScubaDivingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingSharpFilled",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15Q2.175 15 1.588 14.412Q1 13.825 1 13Q1 12.175 1.588 11.587Q2.175 11 3 11Q3.825 11 4.412 11.587Q5 12.175 5 13Q5 13.825 4.412 14.412Q3.825 15 3 15ZM8.9 10.1Q8.3 10.275 7.763 9.962Q7.225 9.65 7.05 9.05Q6.875 8.45 7.188 7.9Q7.5 7.35 8.1 7.2L12.65 6L13.425 8.9ZM4 23 2.4 21.8 5.25 18 6.025 13.55Q6.1 12.95 6.5 12.487Q6.9 12.025 7.525 11.875L17 9L19 5L22 2L23 3L20.5 5.9L19 10.5L14 14L8.15 15.85L7 19Z"}))});IconMaterialScubaDivingSharpFilled.displayName="AmauiIconMaterialScubaDivingSharpFilled";var IconMaterialScubaDivingSharpFilled$1 = IconMaterialScubaDivingSharpFilled;

  const IconMaterialScubaDivingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingSharpW100",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14.85Q2.35 14.85 1.875 14.375Q1.4 13.9 1.4 13.25Q1.4 12.6 1.875 12.125Q2.35 11.65 3 11.65Q3.65 11.65 4.125 12.125Q4.6 12.6 4.6 13.25Q4.6 13.9 4.125 14.375Q3.65 14.85 3 14.85ZM8.8 10.075Q8.375 10.2 7.963 9.975Q7.55 9.75 7.425 9.3Q7.3 8.875 7.538 8.462Q7.775 8.05 8.2 7.925L12.375 6.675L12.925 8.825ZM3.875 22.1 3.3 21.675 5.85 18.275 6.675 13.65Q6.725 13.225 7 12.912Q7.275 12.6 7.7 12.5L17.45 9.55L19.4 5.25L21.875 2.8L22.4 3.275L20.05 5.75L18.3 10.1L13.7 13.4L7.65 15.325L6.425 18.675Z"}))});IconMaterialScubaDivingSharpW100.displayName="AmauiIconMaterialScubaDivingSharpW100";var IconMaterialScubaDivingSharpW100$1 = IconMaterialScubaDivingSharpW100;

  const IconMaterialScubaDivingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingSharpW100Filled",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 14.85Q2.35 14.85 1.875 14.375Q1.4 13.9 1.4 13.25Q1.4 12.6 1.875 12.125Q2.35 11.65 3 11.65Q3.65 11.65 4.125 12.125Q4.6 12.6 4.6 13.25Q4.6 13.9 4.125 14.375Q3.65 14.85 3 14.85ZM8.8 10.075Q8.375 10.2 7.963 9.975Q7.55 9.75 7.425 9.3Q7.3 8.875 7.538 8.462Q7.775 8.05 8.2 7.925L12.375 6.675L12.925 8.825ZM3.875 22.1 3.3 21.675 5.85 18.275 6.675 13.65Q6.725 13.225 7 12.912Q7.275 12.6 7.7 12.5L17.45 9.55L19.4 5.25L21.875 2.8L22.4 3.275L20.05 5.75L18.3 10.1L13.7 13.4L7.65 15.325L6.425 18.675Z"}))});IconMaterialScubaDivingSharpW100Filled.displayName="AmauiIconMaterialScubaDivingSharpW100Filled";var IconMaterialScubaDivingSharpW100Filled$1 = IconMaterialScubaDivingSharpW100Filled;

  const IconMaterialScubaDivingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ScubaDivingTwoTone",short_name:"ScubaDiving"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M1,13c0-1.1,0.9-2,2-2s2,0.9,2,2s-0.9,2-2,2S1,14.1,1,13z M8.89,10.11l4.53-1.21L12.64,6L8.11,7.21 c-0.8,0.21-1.28,1.04-1.06,1.84l0,0C7.27,9.85,8.09,10.33,8.89,10.11z M20.5,5.9L23,3l-1-1l-3,3l-2,4l-9.48,2.87 c-0.82,0.2-1.39,0.89-1.5,1.68L5.24,18L2.4,21.8L4,23l3-4l1.14-3.14L14,14l5-3.5L20.5,5.9z"})))});IconMaterialScubaDivingTwoTone.displayName="AmauiIconMaterialScubaDivingTwoTone";var IconMaterialScubaDivingTwoTone$1 = IconMaterialScubaDivingTwoTone;

  const IconMaterialSdCardAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertRounded",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.825Q4 8.425 4.15 8.062Q4.3 7.7 4.575 7.425L9.425 2.575Q9.7 2.3 10.062 2.15Q10.425 2 10.825 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V4Q18 4 18 4Q18 4 18 4H10.85L6 8.85V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20H10.85H18Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialSdCardAlertRounded.displayName="AmauiIconMaterialSdCardAlertRounded";var IconMaterialSdCardAlertRounded$1 = IconMaterialSdCardAlertRounded;

  const IconMaterialSdCardAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertRoundedFilled",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q12.425 13 12.713 12.712Q13 12.425 13 12V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V12Q11 12.425 11.288 12.712Q11.575 13 12 13ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.825Q4 8.425 4.15 8.062Q4.3 7.7 4.575 7.425L9.425 2.575Q9.7 2.3 10.062 2.15Q10.425 2 10.825 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialSdCardAlertRoundedFilled.displayName="AmauiIconMaterialSdCardAlertRoundedFilled";var IconMaterialSdCardAlertRoundedFilled$1 = IconMaterialSdCardAlertRoundedFilled;

  const IconMaterialSdCardAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertRoundedW100",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.55Q12.15 13.55 12.25 13.45Q12.35 13.35 12.35 13.2V9.35Q12.35 9.2 12.25 9.1Q12.15 9 12 9Q11.85 9 11.75 9.1Q11.65 9.2 11.65 9.35V13.2Q11.65 13.35 11.75 13.45Q11.85 13.55 12 13.55ZM12 16Q12.275 16 12.438 15.812Q12.6 15.625 12.6 15.4Q12.6 15.175 12.438 14.987Q12.275 14.8 12 14.8Q11.725 14.8 11.562 14.987Q11.4 15.175 11.4 15.4Q11.4 15.625 11.562 15.812Q11.725 16 12 16ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.175Q5.3 8.875 5.425 8.587Q5.55 8.3 5.75 8.1L10.1 3.75Q10.3 3.55 10.588 3.425Q10.875 3.3 11.175 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V4.8Q18 4.5 17.75 4.25Q17.5 4 17.2 4H10.85L6 8.85V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6.8 20Q6.5 20 6.25 20Q6 20 6 20H10.85H17.2Q17.5 20 17.75 20Q18 20 18 20Q18 20 17.75 20Q17.5 20 17.2 20Z"}))});IconMaterialSdCardAlertRoundedW100.displayName="AmauiIconMaterialSdCardAlertRoundedW100";var IconMaterialSdCardAlertRoundedW100$1 = IconMaterialSdCardAlertRoundedW100;

  const IconMaterialSdCardAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertRoundedW100Filled",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.55Q12.15 13.55 12.25 13.45Q12.35 13.35 12.35 13.2V9.35Q12.35 9.2 12.25 9.1Q12.15 9 12 9Q11.85 9 11.75 9.1Q11.65 9.2 11.65 9.35V13.2Q11.65 13.35 11.75 13.45Q11.85 13.55 12 13.55ZM12 16Q12.275 16 12.438 15.812Q12.6 15.625 12.6 15.4Q12.6 15.175 12.438 14.987Q12.275 14.8 12 14.8Q11.725 14.8 11.562 14.987Q11.4 15.175 11.4 15.4Q11.4 15.625 11.562 15.812Q11.725 16 12 16ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.175Q5.3 8.875 5.413 8.6Q5.525 8.325 5.75 8.1L10.1 3.75Q10.325 3.525 10.6 3.412Q10.875 3.3 11.175 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7Z"}))});IconMaterialSdCardAlertRoundedW100Filled.displayName="AmauiIconMaterialSdCardAlertRoundedW100Filled";var IconMaterialSdCardAlertRoundedW100Filled$1 = IconMaterialSdCardAlertRoundedW100Filled;

  const IconMaterialSdCardAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertSharp",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H13V8H11ZM11 17H13V15H11ZM4 22V8L10 2H20V22ZM6 20H18V4H10.85L6 8.85ZM6 20H10.85H18Z"}))});IconMaterialSdCardAlertSharp.displayName="AmauiIconMaterialSdCardAlertSharp";var IconMaterialSdCardAlertSharp$1 = IconMaterialSdCardAlertSharp;

  const IconMaterialSdCardAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertSharpFilled",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13H13V8H11ZM11 17H13V15H11ZM4 22V8L10 2H20V22Z"}))});IconMaterialSdCardAlertSharpFilled.displayName="AmauiIconMaterialSdCardAlertSharpFilled";var IconMaterialSdCardAlertSharpFilled$1 = IconMaterialSdCardAlertSharpFilled;

  const IconMaterialSdCardAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertSharpW100",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.55H12.35V9H11.65ZM11.4 16H12.6V14.8H11.4ZM5.3 20.7V8.55L10.55 3.3H18.7V20.7ZM6 20H18V4H10.85L6 8.85ZM6 20H10.85H18Z"}))});IconMaterialSdCardAlertSharpW100.displayName="AmauiIconMaterialSdCardAlertSharpW100";var IconMaterialSdCardAlertSharpW100$1 = IconMaterialSdCardAlertSharpW100;

  const IconMaterialSdCardAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertSharpW100Filled",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.55H12.35V9H11.65ZM11.4 16H12.6V14.8H11.4ZM5.3 20.7V8.55L10.55 3.3H18.7V20.7Z"}))});IconMaterialSdCardAlertSharpW100Filled.displayName="AmauiIconMaterialSdCardAlertSharpW100Filled";var IconMaterialSdCardAlertSharpW100Filled$1 = IconMaterialSdCardAlertSharpW100Filled;

  const IconMaterialSdCardAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardAlertTwoTone",short_name:"SdCardAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8.83V20h12V4h-7.17L6 8.83zM11 8h2v5h-2V8zm0 7h2v2h-2v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H6V8.83L10.83 4H18v16zm-7-5h2v2h-2zm0-7h2v5h-2z"}))});IconMaterialSdCardAlertTwoTone.displayName="AmauiIconMaterialSdCardAlertTwoTone";var IconMaterialSdCardAlertTwoTone$1 = IconMaterialSdCardAlertTwoTone;

  const IconMaterialSdCardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardRounded",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11Q10.425 11 10.713 10.712Q11 10.425 11 10V8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8V10Q9 10.425 9.288 10.712Q9.575 11 10 11ZM13 11Q13.425 11 13.713 10.712Q14 10.425 14 10V8Q14 7.575 13.713 7.287Q13.425 7 13 7Q12.575 7 12.288 7.287Q12 7.575 12 8V10Q12 10.425 12.288 10.712Q12.575 11 13 11ZM16 11Q16.425 11 16.712 10.712Q17 10.425 17 10V8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8V10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.825Q4 8.425 4.15 8.062Q4.3 7.7 4.575 7.425L9.425 2.575Q9.7 2.3 10.062 2.15Q10.425 2 10.825 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V4Q18 4 18 4Q18 4 18 4H10.85L6 8.85V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20H10.85H18Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialSdCardRounded.displayName="AmauiIconMaterialSdCardRounded";var IconMaterialSdCardRounded$1 = IconMaterialSdCardRounded;

  const IconMaterialSdCardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardRoundedFilled",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 11Q10.425 11 10.713 10.712Q11 10.425 11 10V8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8V10Q9 10.425 9.288 10.712Q9.575 11 10 11ZM13 11Q13.425 11 13.713 10.712Q14 10.425 14 10V8Q14 7.575 13.713 7.287Q13.425 7 13 7Q12.575 7 12.288 7.287Q12 7.575 12 8V10Q12 10.425 12.288 10.712Q12.575 11 13 11ZM16 11Q16.425 11 16.712 10.712Q17 10.425 17 10V8Q17 7.575 16.712 7.287Q16.425 7 16 7Q15.575 7 15.288 7.287Q15 7.575 15 8V10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.825Q4 8.425 4.15 8.062Q4.3 7.7 4.575 7.425L9.425 2.575Q9.7 2.3 10.062 2.15Q10.425 2 10.825 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialSdCardRoundedFilled.displayName="AmauiIconMaterialSdCardRoundedFilled";var IconMaterialSdCardRoundedFilled$1 = IconMaterialSdCardRoundedFilled;

  const IconMaterialSdCardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardRoundedW100",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.1 10.7Q10.25 10.7 10.35 10.6Q10.45 10.5 10.45 10.35V7.8Q10.45 7.65 10.35 7.55Q10.25 7.45 10.1 7.45Q9.95 7.45 9.85 7.55Q9.75 7.65 9.75 7.8V10.35Q9.75 10.5 9.85 10.6Q9.95 10.7 10.1 10.7ZM12.85 10.7Q13 10.7 13.1 10.6Q13.2 10.5 13.2 10.35V7.8Q13.2 7.65 13.1 7.55Q13 7.45 12.85 7.45Q12.7 7.45 12.6 7.55Q12.5 7.65 12.5 7.8V10.35Q12.5 10.5 12.6 10.6Q12.7 10.7 12.85 10.7ZM15.6 10.7Q15.75 10.7 15.85 10.6Q15.95 10.5 15.95 10.35V7.8Q15.95 7.65 15.85 7.55Q15.75 7.45 15.6 7.45Q15.45 7.45 15.35 7.55Q15.25 7.65 15.25 7.8V10.35Q15.25 10.5 15.35 10.6Q15.45 10.7 15.6 10.7ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.175Q5.3 8.875 5.425 8.587Q5.55 8.3 5.75 8.1L10.1 3.75Q10.3 3.55 10.588 3.425Q10.875 3.3 11.175 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V4.8Q18 4.5 17.75 4.25Q17.5 4 17.2 4H10.85L6 8.85V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6.8 20Q6.5 20 6.25 20Q6 20 6 20H10.85H17.2Q17.5 20 17.75 20Q18 20 18 20Q18 20 17.75 20Q17.5 20 17.2 20Z"}))});IconMaterialSdCardRoundedW100.displayName="AmauiIconMaterialSdCardRoundedW100";var IconMaterialSdCardRoundedW100$1 = IconMaterialSdCardRoundedW100;

  const IconMaterialSdCardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardRoundedW100Filled",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.1 10.7Q10.25 10.7 10.35 10.6Q10.45 10.5 10.45 10.35V7.8Q10.45 7.65 10.35 7.55Q10.25 7.45 10.1 7.45Q9.95 7.45 9.85 7.55Q9.75 7.65 9.75 7.8V10.35Q9.75 10.5 9.85 10.6Q9.95 10.7 10.1 10.7ZM12.85 10.7Q13 10.7 13.1 10.6Q13.2 10.5 13.2 10.35V7.8Q13.2 7.65 13.1 7.55Q13 7.45 12.85 7.45Q12.7 7.45 12.6 7.55Q12.5 7.65 12.5 7.8V10.35Q12.5 10.5 12.6 10.6Q12.7 10.7 12.85 10.7ZM15.6 10.7Q15.75 10.7 15.85 10.6Q15.95 10.5 15.95 10.35V7.8Q15.95 7.65 15.85 7.55Q15.75 7.45 15.6 7.45Q15.45 7.45 15.35 7.55Q15.25 7.65 15.25 7.8V10.35Q15.25 10.5 15.35 10.6Q15.45 10.7 15.6 10.7ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.175Q5.3 8.875 5.413 8.6Q5.525 8.325 5.75 8.1L10.1 3.75Q10.325 3.525 10.6 3.412Q10.875 3.3 11.175 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7Z"}))});IconMaterialSdCardRoundedW100Filled.displayName="AmauiIconMaterialSdCardRoundedW100Filled";var IconMaterialSdCardRoundedW100Filled$1 = IconMaterialSdCardRoundedW100Filled;

  const IconMaterialSdCardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardSharp",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11H11V7H9ZM12 11H14V7H12ZM15 11H17V7H15ZM4 22V8L10 2H20V22ZM6 20H18V4H10.85L6 8.85ZM6 20H10.85H18Z"}))});IconMaterialSdCardSharp.displayName="AmauiIconMaterialSdCardSharp";var IconMaterialSdCardSharp$1 = IconMaterialSdCardSharp;

  const IconMaterialSdCardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardSharpFilled",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11H11V7H9ZM12 11H14V7H12ZM15 11H17V7H15ZM4 22V8L10 2H20V22Z"}))});IconMaterialSdCardSharpFilled.displayName="AmauiIconMaterialSdCardSharpFilled";var IconMaterialSdCardSharpFilled$1 = IconMaterialSdCardSharpFilled;

  const IconMaterialSdCardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardSharpW100",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 10.7H10.45V7.45H9.75ZM12.5 10.7H13.2V7.45H12.5ZM15.25 10.7H15.95V7.45H15.25ZM5.3 20.7V8.55L10.55 3.3H18.7V20.7ZM6 20H18V4H10.85L6 8.85ZM6 20H10.85H18Z"}))});IconMaterialSdCardSharpW100.displayName="AmauiIconMaterialSdCardSharpW100";var IconMaterialSdCardSharpW100$1 = IconMaterialSdCardSharpW100;

  const IconMaterialSdCardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardSharpW100Filled",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 10.7H10.45V7.45H9.75ZM12.5 10.7H13.2V7.45H12.5ZM15.25 10.7H15.95V7.45H15.25ZM5.3 20.7V8.55L10.55 3.3H18.7V20.7Z"}))});IconMaterialSdCardSharpW100Filled.displayName="AmauiIconMaterialSdCardSharpW100Filled";var IconMaterialSdCardSharpW100Filled$1 = IconMaterialSdCardSharpW100Filled;

  const IconMaterialSdCardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdCardTwoTone",short_name:"SdCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8.83V20h12V4h-7.17L6 8.83zM15 7h2v4h-2V7zm-3 0h2v4h-2V7zm-1 4H9V7h2v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 18H6V8.83L10.83 4H18v16zM9 7h2v4H9zm3 0h2v4h-2zm3 0h2v4h-2z"}))});IconMaterialSdCardTwoTone.displayName="AmauiIconMaterialSdCardTwoTone";var IconMaterialSdCardTwoTone$1 = IconMaterialSdCardTwoTone;

  const IconMaterialSdRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdRounded",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V12.5Q11 12.075 10.713 11.787Q10.425 11.5 10 11.5H7.5V10.5H9.5V11H11V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V11.5Q6 11.925 6.287 12.212Q6.575 12.5 7 12.5H9.5V13.5H7.5V13H6V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM13 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H13ZM14.5 13.5V10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6ZM20 18Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSdRounded.displayName="AmauiIconMaterialSdRounded";var IconMaterialSdRounded$1 = IconMaterialSdRounded;

  const IconMaterialSdRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdRoundedFilled",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15H10Q10.425 15 10.713 14.712Q11 14.425 11 14V12.5Q11 12.075 10.713 11.787Q10.425 11.5 10 11.5H7.5V10.5H9.5V11H11V10Q11 9.575 10.713 9.287Q10.425 9 10 9H7Q6.575 9 6.287 9.287Q6 9.575 6 10V11.5Q6 11.925 6.287 12.212Q6.575 12.5 7 12.5H9.5V13.5H7.5V13H6V14Q6 14.425 6.287 14.712Q6.575 15 7 15ZM13 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H13ZM14.5 13.5H16.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5V10.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5H14.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSdRoundedFilled.displayName="AmauiIconMaterialSdRoundedFilled";var IconMaterialSdRoundedFilled$1 = IconMaterialSdRoundedFilled;

  const IconMaterialSdRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdRoundedW100",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 14.6H10.4Q10.675 14.6 10.838 14.438Q11 14.275 11 14V12.25Q11 11.975 10.838 11.812Q10.675 11.65 10.4 11.65H7.5V10.1H10.3V10.6H11V10Q11 9.725 10.838 9.562Q10.675 9.4 10.4 9.4H7.4Q7.125 9.4 6.963 9.562Q6.8 9.725 6.8 10V11.75Q6.8 12.025 6.963 12.188Q7.125 12.35 7.4 12.35H10.3V13.9H7.5V13.4H6.8V14Q6.8 14.275 6.963 14.438Q7.125 14.6 7.4 14.6ZM13 14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H13ZM13.7 13.9V10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 6Q4 6 4 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6ZM19.2 18Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18Z"}))});IconMaterialSdRoundedW100.displayName="AmauiIconMaterialSdRoundedW100";var IconMaterialSdRoundedW100$1 = IconMaterialSdRoundedW100;

  const IconMaterialSdRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdRoundedW100Filled",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 14.6H10.4Q10.675 14.6 10.838 14.438Q11 14.275 11 14V12.25Q11 11.975 10.838 11.812Q10.675 11.65 10.4 11.65H7.5V10.1H10.3V10.6H11V10Q11 9.725 10.838 9.562Q10.675 9.4 10.4 9.4H7.4Q7.125 9.4 6.963 9.562Q6.8 9.725 6.8 10V11.75Q6.8 12.025 6.963 12.188Q7.125 12.35 7.4 12.35H10.3V13.9H7.5V13.4H6.8V14Q6.8 14.275 6.963 14.438Q7.125 14.6 7.4 14.6ZM13 14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H13ZM13.7 13.9H16.1Q16.25 13.9 16.375 13.775Q16.5 13.65 16.5 13.5V10.5Q16.5 10.35 16.375 10.225Q16.25 10.1 16.1 10.1H13.7ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSdRoundedW100Filled.displayName="AmauiIconMaterialSdRoundedW100Filled";var IconMaterialSdRoundedW100Filled$1 = IconMaterialSdRoundedW100Filled;

  const IconMaterialSdSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdSharp",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15H11V11.5H7.5V10.5H9.5V11H11V9H6V12.5H9.5V13.5H7.5V13H6ZM13 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H13ZM14.5 13.5V10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialSdSharp.displayName="AmauiIconMaterialSdSharp";var IconMaterialSdSharp$1 = IconMaterialSdSharp;

  const IconMaterialSdSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdSharpFilled",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15H11V11.5H7.5V10.5H9.5V11H11V9H6V12.5H9.5V13.5H7.5V13H6ZM13 15H17Q17.425 15 17.712 14.712Q18 14.425 18 14V10Q18 9.575 17.712 9.287Q17.425 9 17 9H13ZM14.5 13.5V10.5H16.5Q16.5 10.5 16.5 10.5Q16.5 10.5 16.5 10.5V13.5Q16.5 13.5 16.5 13.5Q16.5 13.5 16.5 13.5ZM2 20V4H22V20Z"}))});IconMaterialSdSharpFilled.displayName="AmauiIconMaterialSdSharpFilled";var IconMaterialSdSharpFilled$1 = IconMaterialSdSharpFilled;

  const IconMaterialSdSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdSharpW100",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14.6H11V11.65H7.5V10.1H10.3V10.6H11V9.4H6.8V12.35H10.3V13.9H7.5V13.4H6.8ZM13 14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H13ZM13.7 13.9V10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialSdSharpW100.displayName="AmauiIconMaterialSdSharpW100";var IconMaterialSdSharpW100$1 = IconMaterialSdSharpW100;

  const IconMaterialSdSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdSharpW100Filled",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14.6H11V11.65H7.5V10.1H10.3V10.6H11V9.4H6.8V12.35H10.3V13.9H7.5V13.4H6.8ZM13 14.6H16.1Q16.55 14.6 16.875 14.275Q17.2 13.95 17.2 13.5V10.5Q17.2 10.05 16.875 9.725Q16.55 9.4 16.1 9.4H13ZM13.7 13.9V10.1H16.1Q16.25 10.1 16.375 10.225Q16.5 10.35 16.5 10.5V13.5Q16.5 13.65 16.375 13.775Q16.25 13.9 16.1 13.9ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialSdSharpW100Filled.displayName="AmauiIconMaterialSdSharpW100Filled";var IconMaterialSdSharpW100Filled$1 = IconMaterialSdSharpW100Filled;

  const IconMaterialSdTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SdTwoTone",short_name:"Sd"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h16V6H4V18z M13,9h4c0.55,0,1,0.45,1,1v4c0,0.55-0.45,1-1,1h-4V9z M6,13h1.5v0.5h2v-1H7 c-0.55,0-1-0.45-1-1V10c0-0.55,0.45-1,1-1h3c0.55,0,1,0.45,1,1v1H9.5v-0.5h-2v1H10c0.55,0,1,0.45,1,1V14c0,0.55-0.45,1-1,1H7 c-0.55,0-1-0.45-1-1V13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",opacity:".3",width:"2",x:"14.5",y:"10.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,15h3c0.55,0,1-0.45,1-1v-1.5c0-0.55-0.45-1-1-1H7.5v-1h2V11H11v-1c0-0.55-0.45-1-1-1H7c-0.55,0-1,0.45-1,1v1.5 c0,0.55,0.45,1,1,1h2.5v1h-2V13H6v1C6,14.55,6.45,15,7,15z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,14v-4c0-0.55-0.45-1-1-1h-4v6h4C17.55,15,18,14.55,18,14z M16.5,13.5h-2v-3h2V13.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.89,4,2,4.9,2,6v12c0,1.1,0.89,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z"}))))});IconMaterialSdTwoTone.displayName="AmauiIconMaterialSdTwoTone";var IconMaterialSdTwoTone$1 = IconMaterialSdTwoTone;

  const IconMaterialSearchOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffRounded",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q4.925 22 3.463 20.538Q2 19.075 2 17Q2 14.925 3.463 13.462Q4.925 12 7 12Q9.075 12 10.538 13.462Q12 14.925 12 17Q12 19.075 10.538 20.538Q9.075 22 7 22ZM4.875 19.125Q5.025 19.275 5.225 19.275Q5.425 19.275 5.575 19.125L7 17.7L8.4 19.125Q8.55 19.275 8.75 19.275Q8.95 19.275 9.1 19.125Q9.25 18.975 9.25 18.763Q9.25 18.55 9.1 18.4L7.7 17L9.125 15.575Q9.275 15.425 9.275 15.225Q9.275 15.025 9.125 14.875Q8.975 14.725 8.775 14.725Q8.575 14.725 8.425 14.875L7 16.3L5.575 14.875Q5.425 14.725 5.225 14.725Q5.025 14.725 4.875 14.875Q4.725 15.025 4.725 15.225Q4.725 15.425 4.875 15.575L6.3 17L4.875 18.425Q4.725 18.575 4.725 18.775Q4.725 18.975 4.875 19.125ZM19.9 20.3 14.2 14.6Q14.2 14.6 14.2 14.6Q14.2 14.6 14.2 14.6Q13.9 14.275 13.562 13.938Q13.225 13.6 12.9 13.3Q13.85 12.7 14.425 11.7Q15 10.7 15 9.5Q15 7.625 13.688 6.312Q12.375 5 10.5 5Q8.625 5 7.312 6.312Q6 7.625 6 9.5Q6 9.65 6.013 9.787Q6.025 9.925 6.05 10.075Q5.6 10.125 5.062 10.275Q4.525 10.425 4.1 10.625Q4.05 10.35 4.025 10.075Q4 9.8 4 9.5Q4 6.775 5.888 4.887Q7.775 3 10.5 3Q13.225 3 15.113 4.887Q17 6.775 17 9.5Q17 10.575 16.663 11.537Q16.325 12.5 15.725 13.3L21.3 18.9Q21.575 19.175 21.575 19.6Q21.575 20.025 21.3 20.3Q21.025 20.575 20.6 20.575Q20.175 20.575 19.9 20.3Z"}))});IconMaterialSearchOffRounded.displayName="AmauiIconMaterialSearchOffRounded";var IconMaterialSearchOffRounded$1 = IconMaterialSearchOffRounded;

  const IconMaterialSearchOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffRoundedFilled",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q4.925 22 3.463 20.538Q2 19.075 2 17Q2 14.925 3.463 13.462Q4.925 12 7 12Q9.075 12 10.538 13.462Q12 14.925 12 17Q12 19.075 10.538 20.538Q9.075 22 7 22ZM4.875 19.125Q5.025 19.275 5.225 19.275Q5.425 19.275 5.575 19.125L7 17.7L8.4 19.125Q8.55 19.275 8.75 19.275Q8.95 19.275 9.1 19.125Q9.25 18.975 9.25 18.763Q9.25 18.55 9.1 18.4L7.7 17L9.125 15.575Q9.275 15.425 9.275 15.225Q9.275 15.025 9.125 14.875Q8.975 14.725 8.775 14.725Q8.575 14.725 8.425 14.875L7 16.3L5.575 14.875Q5.425 14.725 5.225 14.725Q5.025 14.725 4.875 14.875Q4.725 15.025 4.725 15.225Q4.725 15.425 4.875 15.575L6.3 17L4.875 18.425Q4.725 18.575 4.725 18.775Q4.725 18.975 4.875 19.125ZM19.9 20.3 14.2 14.6Q14.2 14.6 14.2 14.6Q14.2 14.6 14.2 14.6Q13.9 14.275 13.562 13.938Q13.225 13.6 12.9 13.3Q13.85 12.7 14.425 11.7Q15 10.7 15 9.5Q15 7.625 13.688 6.312Q12.375 5 10.5 5Q8.625 5 7.312 6.312Q6 7.625 6 9.5Q6 9.65 6.013 9.787Q6.025 9.925 6.05 10.075Q5.6 10.125 5.062 10.275Q4.525 10.425 4.1 10.625Q4.05 10.35 4.025 10.075Q4 9.8 4 9.5Q4 6.775 5.888 4.887Q7.775 3 10.5 3Q13.225 3 15.113 4.887Q17 6.775 17 9.5Q17 10.575 16.663 11.537Q16.325 12.5 15.725 13.3L21.3 18.9Q21.575 19.175 21.575 19.6Q21.575 20.025 21.3 20.3Q21.025 20.575 20.6 20.575Q20.175 20.575 19.9 20.3Z"}))});IconMaterialSearchOffRoundedFilled.displayName="AmauiIconMaterialSearchOffRoundedFilled";var IconMaterialSearchOffRoundedFilled$1 = IconMaterialSearchOffRoundedFilled;

  const IconMaterialSearchOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffRoundedW100",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20.2Q5.45 20.2 4.375 19.125Q3.3 18.05 3.3 16.5Q3.3 14.95 4.375 13.875Q5.45 12.8 7 12.8Q8.55 12.8 9.625 13.875Q10.7 14.95 10.7 16.5Q10.7 18.05 9.625 19.125Q8.55 20.2 7 20.2ZM5 18.5Q5.125 18.625 5.25 18.625Q5.375 18.625 5.5 18.5L7 17L8.5 18.5Q8.6 18.6 8.738 18.613Q8.875 18.625 9 18.5Q9.125 18.375 9.125 18.25Q9.125 18.125 9 18L7.5 16.5L9 15Q9.1 14.9 9.113 14.762Q9.125 14.625 9 14.5Q8.875 14.375 8.75 14.375Q8.625 14.375 8.5 14.5L7 16L5.5 14.5Q5.4 14.4 5.263 14.387Q5.125 14.375 5 14.5Q4.875 14.625 4.875 14.75Q4.875 14.875 5 15L6.5 16.5L5 18Q4.9 18.1 4.888 18.238Q4.875 18.375 5 18.5ZM20.15 19.65 14.15 13.65Q13.8 13.925 13.325 14.212Q12.85 14.5 12.4 14.65Q12.35 14.475 12.288 14.312Q12.225 14.15 12.15 14.025Q13.5 13.525 14.4 12.337Q15.3 11.15 15.3 9.5Q15.3 7.5 13.9 6.1Q12.5 4.7 10.5 4.7Q8.5 4.7 7.1 6.1Q5.7 7.5 5.7 9.5Q5.7 9.85 5.763 10.212Q5.825 10.575 5.9 10.9Q5.75 10.9 5.562 10.962Q5.375 11.025 5.225 11.075Q5.125 10.75 5.062 10.337Q5 9.925 5 9.5Q5 7.2 6.6 5.6Q8.2 4 10.5 4Q12.8 4 14.4 5.6Q16 7.2 16 9.5Q16 10.575 15.613 11.525Q15.225 12.475 14.65 13.15L20.65 19.15Q20.775 19.275 20.775 19.4Q20.775 19.525 20.65 19.65Q20.525 19.775 20.4 19.775Q20.275 19.775 20.15 19.65Z"}))});IconMaterialSearchOffRoundedW100.displayName="AmauiIconMaterialSearchOffRoundedW100";var IconMaterialSearchOffRoundedW100$1 = IconMaterialSearchOffRoundedW100;

  const IconMaterialSearchOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffRoundedW100Filled",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20.2Q5.45 20.2 4.375 19.125Q3.3 18.05 3.3 16.5Q3.3 14.95 4.375 13.875Q5.45 12.8 7 12.8Q8.55 12.8 9.625 13.875Q10.7 14.95 10.7 16.5Q10.7 18.05 9.625 19.125Q8.55 20.2 7 20.2ZM5 18.5Q5.125 18.625 5.25 18.625Q5.375 18.625 5.5 18.5L7 17L8.5 18.5Q8.6 18.6 8.738 18.613Q8.875 18.625 9 18.5Q9.125 18.375 9.125 18.25Q9.125 18.125 9 18L7.5 16.5L9 15Q9.1 14.9 9.113 14.762Q9.125 14.625 9 14.5Q8.875 14.375 8.75 14.375Q8.625 14.375 8.5 14.5L7 16L5.5 14.5Q5.4 14.4 5.263 14.387Q5.125 14.375 5 14.5Q4.875 14.625 4.875 14.75Q4.875 14.875 5 15L6.5 16.5L5 18Q4.9 18.1 4.888 18.238Q4.875 18.375 5 18.5ZM20.15 19.65 14.15 13.65Q13.8 13.925 13.325 14.212Q12.85 14.5 12.4 14.65Q12.35 14.475 12.288 14.312Q12.225 14.15 12.15 14.025Q13.5 13.525 14.4 12.337Q15.3 11.15 15.3 9.5Q15.3 7.5 13.9 6.1Q12.5 4.7 10.5 4.7Q8.5 4.7 7.1 6.1Q5.7 7.5 5.7 9.5Q5.7 9.85 5.763 10.212Q5.825 10.575 5.9 10.9Q5.75 10.9 5.562 10.962Q5.375 11.025 5.225 11.075Q5.125 10.75 5.062 10.337Q5 9.925 5 9.5Q5 7.2 6.6 5.6Q8.2 4 10.5 4Q12.8 4 14.4 5.6Q16 7.2 16 9.5Q16 10.575 15.613 11.525Q15.225 12.475 14.65 13.15L20.65 19.15Q20.775 19.275 20.775 19.4Q20.775 19.525 20.65 19.65Q20.525 19.775 20.4 19.775Q20.275 19.775 20.15 19.65Z"}))});IconMaterialSearchOffRoundedW100Filled.displayName="AmauiIconMaterialSearchOffRoundedW100Filled";var IconMaterialSearchOffRoundedW100Filled$1 = IconMaterialSearchOffRoundedW100Filled;

  const IconMaterialSearchOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffSharp",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q4.925 22 3.463 20.538Q2 19.075 2 17Q2 14.925 3.463 13.462Q4.925 12 7 12Q9.075 12 10.538 13.462Q12 14.925 12 17Q12 19.075 10.538 20.538Q9.075 22 7 22ZM5.225 19.475 7 17.7 8.75 19.475 9.475 18.775 7.7 17 9.475 15.225 8.775 14.525 7 16.3 5.225 14.525 4.525 15.225 6.3 17 4.525 18.775ZM20.6 21 14.2 14.6Q14.2 14.6 14.2 14.6Q14.2 14.6 14.2 14.6Q13.9 14.275 13.562 13.938Q13.225 13.6 12.9 13.3Q13.85 12.7 14.425 11.7Q15 10.7 15 9.5Q15 7.625 13.688 6.312Q12.375 5 10.5 5Q8.625 5 7.312 6.312Q6 7.625 6 9.5Q6 9.65 6.013 9.787Q6.025 9.925 6.05 10.075Q5.6 10.125 5.062 10.275Q4.525 10.425 4.1 10.625Q4.05 10.35 4.025 10.075Q4 9.8 4 9.5Q4 6.775 5.888 4.887Q7.775 3 10.5 3Q13.225 3 15.113 4.887Q17 6.775 17 9.5Q17 10.575 16.663 11.537Q16.325 12.5 15.725 13.3L22 19.6Z"}))});IconMaterialSearchOffSharp.displayName="AmauiIconMaterialSearchOffSharp";var IconMaterialSearchOffSharp$1 = IconMaterialSearchOffSharp;

  const IconMaterialSearchOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffSharpFilled",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q4.925 22 3.463 20.538Q2 19.075 2 17Q2 14.925 3.463 13.462Q4.925 12 7 12Q9.075 12 10.538 13.462Q12 14.925 12 17Q12 19.075 10.538 20.538Q9.075 22 7 22ZM5.225 19.475 7 17.7 8.75 19.475 9.475 18.775 7.7 17 9.475 15.225 8.775 14.525 7 16.3 5.225 14.525 4.525 15.225 6.3 17 4.525 18.775ZM20.6 21 14.2 14.6Q14.2 14.6 14.2 14.6Q14.2 14.6 14.2 14.6Q13.9 14.275 13.562 13.938Q13.225 13.6 12.9 13.3Q13.85 12.7 14.425 11.7Q15 10.7 15 9.5Q15 7.625 13.688 6.312Q12.375 5 10.5 5Q8.625 5 7.312 6.312Q6 7.625 6 9.5Q6 9.65 6.013 9.787Q6.025 9.925 6.05 10.075Q5.6 10.125 5.062 10.275Q4.525 10.425 4.1 10.625Q4.05 10.35 4.025 10.075Q4 9.8 4 9.5Q4 6.775 5.888 4.887Q7.775 3 10.5 3Q13.225 3 15.113 4.887Q17 6.775 17 9.5Q17 10.575 16.663 11.537Q16.325 12.5 15.725 13.3L22 19.6Z"}))});IconMaterialSearchOffSharpFilled.displayName="AmauiIconMaterialSearchOffSharpFilled";var IconMaterialSearchOffSharpFilled$1 = IconMaterialSearchOffSharpFilled;

  const IconMaterialSearchOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffSharpW100",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20.2Q5.45 20.2 4.375 19.125Q3.3 18.05 3.3 16.5Q3.3 14.95 4.375 13.875Q5.45 12.8 7 12.8Q8.55 12.8 9.625 13.875Q10.7 14.95 10.7 16.5Q10.7 18.05 9.625 19.125Q8.55 20.2 7 20.2ZM5.25 18.75 7 17 8.75 18.75 9.25 18.25 7.5 16.5 9.25 14.75 8.75 14.25 7 16 5.25 14.25 4.75 14.75 6.5 16.5 4.75 18.25ZM20.4 19.9 14.15 13.65Q13.8 13.95 13.312 14.225Q12.825 14.5 12.4 14.65Q12.35 14.475 12.288 14.312Q12.225 14.15 12.15 14.025Q13.5 13.525 14.4 12.337Q15.3 11.15 15.3 9.5Q15.3 7.5 13.9 6.1Q12.5 4.7 10.5 4.7Q8.5 4.7 7.1 6.1Q5.7 7.5 5.7 9.5Q5.7 9.85 5.763 10.212Q5.825 10.575 5.9 10.9Q5.75 10.9 5.562 10.962Q5.375 11.025 5.225 11.075Q5.125 10.75 5.062 10.337Q5 9.925 5 9.5Q5 7.2 6.6 5.6Q8.2 4 10.5 4Q12.8 4 14.4 5.6Q16 7.2 16 9.5Q16 10.575 15.613 11.525Q15.225 12.475 14.65 13.15L20.9 19.4Z"}))});IconMaterialSearchOffSharpW100.displayName="AmauiIconMaterialSearchOffSharpW100";var IconMaterialSearchOffSharpW100$1 = IconMaterialSearchOffSharpW100;

  const IconMaterialSearchOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffSharpW100Filled",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20.2Q5.45 20.2 4.375 19.125Q3.3 18.05 3.3 16.5Q3.3 14.95 4.375 13.875Q5.45 12.8 7 12.8Q8.55 12.8 9.625 13.875Q10.7 14.95 10.7 16.5Q10.7 18.05 9.625 19.125Q8.55 20.2 7 20.2ZM5.25 18.75 7 17 8.75 18.75 9.25 18.25 7.5 16.5 9.25 14.75 8.75 14.25 7 16 5.25 14.25 4.75 14.75 6.5 16.5 4.75 18.25ZM20.4 19.9 14.15 13.65Q13.8 13.95 13.312 14.225Q12.825 14.5 12.4 14.65Q12.35 14.475 12.288 14.312Q12.225 14.15 12.15 14.025Q13.5 13.525 14.4 12.337Q15.3 11.15 15.3 9.5Q15.3 7.5 13.9 6.1Q12.5 4.7 10.5 4.7Q8.5 4.7 7.1 6.1Q5.7 7.5 5.7 9.5Q5.7 9.85 5.763 10.212Q5.825 10.575 5.9 10.9Q5.75 10.9 5.562 10.962Q5.375 11.025 5.225 11.075Q5.125 10.75 5.062 10.337Q5 9.925 5 9.5Q5 7.2 6.6 5.6Q8.2 4 10.5 4Q12.8 4 14.4 5.6Q16 7.2 16 9.5Q16 10.575 15.613 11.525Q15.225 12.475 14.65 13.15L20.9 19.4Z"}))});IconMaterialSearchOffSharpW100Filled.displayName="AmauiIconMaterialSearchOffSharpW100Filled";var IconMaterialSearchOffSharpW100Filled$1 = IconMaterialSearchOffSharpW100Filled;

  const IconMaterialSearchOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchOffTwoTone",short_name:"SearchOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,14h-0.79l-0.28-0.27C15.41,12.59,16,11.11,16,9.5C16,5.91,13.09,3,9.5,3C6.08,3,3.28,5.64,3.03,9h2.02 C5.3,6.75,7.18,5,9.5,5C11.99,5,14,7.01,14,9.5S11.99,14,9.5,14c-0.17,0-0.33-0.03-0.5-0.05v2.02C9.17,15.99,9.33,16,9.5,16 c1.61,0,3.09-0.59,4.23-1.57L14,14.71v0.79l5,4.99L20.49,19L15.5,14z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"6.47,10.82 4,13.29 1.53,10.82 0.82,11.53 3.29,14 0.82,16.47 1.53,17.18 4,14.71 6.47,17.18 7.18,16.47 4.71,14 7.18,11.53"}))))});IconMaterialSearchOffTwoTone.displayName="AmauiIconMaterialSearchOffTwoTone";var IconMaterialSearchOffTwoTone$1 = IconMaterialSearchOffTwoTone;

  const IconMaterialSearchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchRounded",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L20.325 18.925Q20.6 19.2 20.6 19.6Q20.6 20 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14Z"}))});IconMaterialSearchRounded.displayName="AmauiIconMaterialSearchRounded";var IconMaterialSearchRounded$1 = IconMaterialSearchRounded;

  const IconMaterialSearchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchRoundedFilled",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L20.325 18.925Q20.6 19.2 20.6 19.6Q20.6 20 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14Z"}))});IconMaterialSearchRoundedFilled.displayName="AmauiIconMaterialSearchRoundedFilled";var IconMaterialSearchRoundedFilled$1 = IconMaterialSearchRoundedFilled;

  const IconMaterialSearchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchRoundedW100",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.65 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.725 19.175Q19.825 19.275 19.825 19.4Q19.825 19.525 19.7 19.65Q19.575 19.775 19.45 19.775Q19.325 19.775 19.2 19.65ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3Z"}))});IconMaterialSearchRoundedW100.displayName="AmauiIconMaterialSearchRoundedW100";var IconMaterialSearchRoundedW100$1 = IconMaterialSearchRoundedW100;

  const IconMaterialSearchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchRoundedW100Filled",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.65 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.725 19.175Q19.825 19.275 19.825 19.4Q19.825 19.525 19.7 19.65Q19.575 19.775 19.45 19.775Q19.325 19.775 19.2 19.65ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3Z"}))});IconMaterialSearchRoundedW100Filled.displayName="AmauiIconMaterialSearchRoundedW100Filled";var IconMaterialSearchRoundedW100Filled$1 = IconMaterialSearchRoundedW100Filled;

  const IconMaterialSearchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchSharp",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L21 19.6ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14Z"}))});IconMaterialSearchSharp.displayName="AmauiIconMaterialSearchSharp";var IconMaterialSearchSharp$1 = IconMaterialSearchSharp;

  const IconMaterialSearchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchSharpFilled",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L21 19.6ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14Z"}))});IconMaterialSearchSharpFilled.displayName="AmauiIconMaterialSearchSharpFilled";var IconMaterialSearchSharpFilled$1 = IconMaterialSearchSharpFilled;

  const IconMaterialSearchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchSharpW100",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 19.9 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.95 19.4ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3Z"}))});IconMaterialSearchSharpW100.displayName="AmauiIconMaterialSearchSharpW100";var IconMaterialSearchSharpW100$1 = IconMaterialSearchSharpW100;

  const IconMaterialSearchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchSharpW100Filled",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 19.9 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.95 19.4ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3Z"}))});IconMaterialSearchSharpW100Filled.displayName="AmauiIconMaterialSearchSharpW100Filled";var IconMaterialSearchSharpW100Filled$1 = IconMaterialSearchSharpW100Filled;

  const IconMaterialSearchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SearchTwoTone",short_name:"Search"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"}))});IconMaterialSearchTwoTone.displayName="AmauiIconMaterialSearchTwoTone";var IconMaterialSearchTwoTone$1 = IconMaterialSearchTwoTone;

  const IconMaterialSecurityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityRounded",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.85Q11.725 21.85 11.488 21.812Q11.25 21.775 11.05 21.7Q7.95 20.55 5.975 17.6Q4 14.65 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.65 18.025 17.6Q16.05 20.55 12.95 21.7Q12.75 21.775 12.512 21.812Q12.275 21.85 12 21.85ZM12 19.9Q14.425 19.15 16.05 16.938Q17.675 14.725 17.95 12H12V4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 11.375 6 11.55Q6 11.725 6.05 12H12Z"}))});IconMaterialSecurityRounded.displayName="AmauiIconMaterialSecurityRounded";var IconMaterialSecurityRounded$1 = IconMaterialSecurityRounded;

  const IconMaterialSecurityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityRoundedFilled",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.85Q11.725 21.85 11.488 21.812Q11.25 21.775 11.05 21.7Q7.95 20.55 5.975 17.6Q4 14.65 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.65 18.025 17.6Q16.05 20.55 12.95 21.7Q12.75 21.775 12.512 21.812Q12.275 21.85 12 21.85ZM12 19.9Q14.425 19.15 16.05 16.938Q17.675 14.725 17.95 12H12V4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 11.375 6 11.55Q6 11.725 6.05 12H12Z"}))});IconMaterialSecurityRoundedFilled.displayName="AmauiIconMaterialSecurityRoundedFilled";var IconMaterialSecurityRoundedFilled$1 = IconMaterialSecurityRoundedFilled;

  const IconMaterialSecurityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityRoundedW100",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.525Q11.8 20.525 11.638 20.487Q11.475 20.45 11.35 20.4Q8.725 19.325 7.013 16.8Q5.3 14.275 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.275 16.988 16.8Q15.275 19.325 12.65 20.4Q12.525 20.45 12.363 20.487Q12.2 20.525 12 20.525ZM12 19.9Q14.425 19.15 16.05 16.938Q17.675 14.725 17.95 12H12V4.15L6.525 6.175Q6.275 6.275 6.138 6.475Q6 6.675 6 6.925V11.1Q6 11.325 6 11.525Q6 11.725 6.05 12H12Z"}))});IconMaterialSecurityRoundedW100.displayName="AmauiIconMaterialSecurityRoundedW100";var IconMaterialSecurityRoundedW100$1 = IconMaterialSecurityRoundedW100;

  const IconMaterialSecurityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityRoundedW100Filled",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.525Q11.8 20.525 11.638 20.487Q11.475 20.45 11.35 20.4Q8.725 19.325 7.013 16.8Q5.3 14.275 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.275 16.988 16.8Q15.275 19.325 12.65 20.4Q12.525 20.45 12.363 20.487Q12.2 20.525 12 20.525ZM12 19.9Q14.425 19.15 16.05 16.938Q17.675 14.725 17.95 12H12V4.15L6.525 6.175Q6.275 6.275 6.138 6.475Q6 6.675 6 6.925V11.1Q6 11.325 6 11.525Q6 11.725 6.05 12H12Z"}))});IconMaterialSecurityRoundedW100Filled.displayName="AmauiIconMaterialSecurityRoundedW100Filled";var IconMaterialSecurityRoundedW100Filled$1 = IconMaterialSecurityRoundedW100Filled;

  const IconMaterialSecuritySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecuritySharp",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 19.9Q14.425 19.15 16.05 16.938Q17.675 14.725 17.95 12H12V4.125L6 6.375V11.1Q6 11.375 6 11.55Q6 11.725 6.05 12H12Z"}))});IconMaterialSecuritySharp.displayName="AmauiIconMaterialSecuritySharp";var IconMaterialSecuritySharp$1 = IconMaterialSecuritySharp;

  const IconMaterialSecuritySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecuritySharpFilled",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 19.9Q14.425 19.15 16.05 16.938Q17.675 14.725 17.95 12H12V4.125L6 6.375V11.1Q6 11.375 6 11.55Q6 11.725 6.05 12H12Z"}))});IconMaterialSecuritySharpFilled.displayName="AmauiIconMaterialSecuritySharpFilled";var IconMaterialSecuritySharpFilled$1 = IconMaterialSecuritySharpFilled;

  const IconMaterialSecuritySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecuritySharpW100",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 19.9Q14.425 19.15 16.05 16.938Q17.675 14.725 17.95 12H12V4.15L6 6.375V11.1Q6 11.325 6 11.525Q6 11.725 6.05 12H12Z"}))});IconMaterialSecuritySharpW100.displayName="AmauiIconMaterialSecuritySharpW100";var IconMaterialSecuritySharpW100$1 = IconMaterialSecuritySharpW100;

  const IconMaterialSecuritySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecuritySharpW100Filled",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 19.9Q14.425 19.15 16.05 16.938Q17.675 14.725 17.95 12H12V4.15L6 6.375V11.1Q6 11.325 6 11.525Q6 11.725 6.05 12H12Z"}))});IconMaterialSecuritySharpW100Filled.displayName="AmauiIconMaterialSecuritySharpW100Filled";var IconMaterialSecuritySharpW100Filled$1 = IconMaterialSecuritySharpW100Filled;

  const IconMaterialSecurityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityTwoTone",short_name:"Security"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.19L5 6.3V12h7v8.93c3.72-1.15 6.47-4.82 7-8.94h-7v-8.8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm0 19.93V12H5V6.3l7-3.11v8.8h7c-.53 4.12-3.28 7.79-7 8.94z"}))});IconMaterialSecurityTwoTone.displayName="AmauiIconMaterialSecurityTwoTone";var IconMaterialSecurityTwoTone$1 = IconMaterialSecurityTwoTone;

  const IconMaterialSecurityUpdateGoodRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodRounded",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 14.575Q10.85 14.575 10.675 14.512Q10.5 14.45 10.35 14.3L8.95 12.9Q8.675 12.625 8.675 12.2Q8.675 11.775 8.95 11.5Q9.225 11.225 9.65 11.225Q10.075 11.225 10.35 11.5L11.05 12.2L13.9 9.35Q14.175 9.075 14.6 9.075Q15.025 9.075 15.3 9.35Q15.575 9.625 15.575 10.05Q15.575 10.475 15.3 10.75L11.75 14.3Q11.6 14.45 11.425 14.512Q11.25 14.575 11.05 14.575ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialSecurityUpdateGoodRounded.displayName="AmauiIconMaterialSecurityUpdateGoodRounded";var IconMaterialSecurityUpdateGoodRounded$1 = IconMaterialSecurityUpdateGoodRounded;

  const IconMaterialSecurityUpdateGoodRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodRoundedFilled",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 14.575Q10.85 14.575 10.675 14.512Q10.5 14.45 10.35 14.3L8.95 12.9Q8.675 12.625 8.675 12.2Q8.675 11.775 8.95 11.5Q9.225 11.225 9.65 11.225Q10.075 11.225 10.35 11.5L11.05 12.2L13.9 9.35Q14.175 9.075 14.6 9.075Q15.025 9.075 15.3 9.35Q15.575 9.625 15.575 10.05Q15.575 10.475 15.3 10.75L11.75 14.3Q11.6 14.45 11.425 14.512Q11.25 14.575 11.05 14.575ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialSecurityUpdateGoodRoundedFilled.displayName="AmauiIconMaterialSecurityUpdateGoodRoundedFilled";var IconMaterialSecurityUpdateGoodRoundedFilled$1 = IconMaterialSecurityUpdateGoodRoundedFilled;

  const IconMaterialSecurityUpdateGoodRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodRoundedW100",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 13.8Q10.9 13.8 10.775 13.75Q10.65 13.7 10.525 13.575L9.4 12.45Q9.3 12.35 9.288 12.212Q9.275 12.075 9.4 11.95Q9.525 11.825 9.65 11.825Q9.775 11.825 9.9 11.95L11.05 13.1L14.35 9.8Q14.45 9.7 14.588 9.688Q14.725 9.675 14.85 9.8Q14.975 9.925 14.975 10.05Q14.975 10.175 14.85 10.3L11.575 13.575Q11.45 13.7 11.325 13.75Q11.2 13.8 11.05 13.8ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialSecurityUpdateGoodRoundedW100.displayName="AmauiIconMaterialSecurityUpdateGoodRoundedW100";var IconMaterialSecurityUpdateGoodRoundedW100$1 = IconMaterialSecurityUpdateGoodRoundedW100;

  const IconMaterialSecurityUpdateGoodRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodRoundedW100Filled",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 13.8Q10.9 13.8 10.775 13.75Q10.65 13.7 10.525 13.575L9.4 12.45Q9.3 12.35 9.288 12.212Q9.275 12.075 9.4 11.95Q9.525 11.825 9.65 11.825Q9.775 11.825 9.9 11.95L11.05 13.1L14.35 9.8Q14.45 9.7 14.588 9.688Q14.725 9.675 14.85 9.8Q14.975 9.925 14.975 10.05Q14.975 10.175 14.85 10.3L11.575 13.575Q11.45 13.7 11.325 13.75Q11.2 13.8 11.05 13.8ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialSecurityUpdateGoodRoundedW100Filled.displayName="AmauiIconMaterialSecurityUpdateGoodRoundedW100Filled";var IconMaterialSecurityUpdateGoodRoundedW100Filled$1 = IconMaterialSecurityUpdateGoodRoundedW100Filled;

  const IconMaterialSecurityUpdateGoodSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodSharp",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 15 8.25 12.2 9.65 10.8 11.05 12.2 14.6 8.65 16 10.05ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialSecurityUpdateGoodSharp.displayName="AmauiIconMaterialSecurityUpdateGoodSharp";var IconMaterialSecurityUpdateGoodSharp$1 = IconMaterialSecurityUpdateGoodSharp;

  const IconMaterialSecurityUpdateGoodSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodSharpFilled",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 15 8.25 12.2 9.65 10.8 11.05 12.2 14.6 8.65 16 10.05ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialSecurityUpdateGoodSharpFilled.displayName="AmauiIconMaterialSecurityUpdateGoodSharpFilled";var IconMaterialSecurityUpdateGoodSharpFilled$1 = IconMaterialSecurityUpdateGoodSharpFilled;

  const IconMaterialSecurityUpdateGoodSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodSharpW100",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 14.1 9.15 12.2 9.65 11.7 11.05 13.1 14.6 9.55 15.1 10.05ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialSecurityUpdateGoodSharpW100.displayName="AmauiIconMaterialSecurityUpdateGoodSharpW100";var IconMaterialSecurityUpdateGoodSharpW100$1 = IconMaterialSecurityUpdateGoodSharpW100;

  const IconMaterialSecurityUpdateGoodSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodSharpW100Filled",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 14.1 9.15 12.2 9.65 11.7 11.05 13.1 14.6 9.55 15.1 10.05ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialSecurityUpdateGoodSharpW100Filled.displayName="AmauiIconMaterialSecurityUpdateGoodSharpW100Filled";var IconMaterialSecurityUpdateGoodSharpW100Filled$1 = IconMaterialSecurityUpdateGoodSharpW100Filled;

  const IconMaterialSecurityUpdateGoodTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateGoodTwoTone",short_name:"SecurityUpdateGood"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,21h10v-1H7V21z M7,3v1h10V3H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,1.01L7,1C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V3C19,1.9,18.1,1.01,17,1.01z M17,21H7v-1h10V21z M17,18H7V6h10V18z M17,4H7V3h10V4z M16,10.05l-1.41-1.41l-3.54,3.54l-1.41-1.41l-1.41,1.41L11.05,15L16,10.05z"}))))});IconMaterialSecurityUpdateGoodTwoTone.displayName="AmauiIconMaterialSecurityUpdateGoodTwoTone";var IconMaterialSecurityUpdateGoodTwoTone$1 = IconMaterialSecurityUpdateGoodTwoTone;

  const IconMaterialSecurityUpdateWarningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningRounded",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.575 13 11.288 12.712Q11 12.425 11 12V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8V12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialSecurityUpdateWarningRounded.displayName="AmauiIconMaterialSecurityUpdateWarningRounded";var IconMaterialSecurityUpdateWarningRounded$1 = IconMaterialSecurityUpdateWarningRounded;

  const IconMaterialSecurityUpdateWarningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningRoundedFilled",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.575 13 11.288 12.712Q11 12.425 11 12V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8V12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialSecurityUpdateWarningRoundedFilled.displayName="AmauiIconMaterialSecurityUpdateWarningRoundedFilled";var IconMaterialSecurityUpdateWarningRoundedFilled$1 = IconMaterialSecurityUpdateWarningRoundedFilled;

  const IconMaterialSecurityUpdateWarningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningRoundedW100",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3V7.9Q11.65 7.75 11.75 7.65Q11.85 7.55 12 7.55Q12.15 7.55 12.25 7.65Q12.35 7.75 12.35 7.9V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65ZM12 16.3Q11.8 16.3 11.65 16.15Q11.5 16 11.5 15.8Q11.5 15.575 11.65 15.438Q11.8 15.3 12 15.3Q12.225 15.3 12.363 15.438Q12.5 15.575 12.5 15.8Q12.5 16 12.363 16.15Q12.225 16.3 12 16.3ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialSecurityUpdateWarningRoundedW100.displayName="AmauiIconMaterialSecurityUpdateWarningRoundedW100";var IconMaterialSecurityUpdateWarningRoundedW100$1 = IconMaterialSecurityUpdateWarningRoundedW100;

  const IconMaterialSecurityUpdateWarningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningRoundedW100Filled",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3V7.9Q11.65 7.75 11.75 7.65Q11.85 7.55 12 7.55Q12.15 7.55 12.25 7.65Q12.35 7.75 12.35 7.9V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65ZM12 16.3Q11.8 16.3 11.65 16.15Q11.5 16 11.5 15.8Q11.5 15.575 11.65 15.438Q11.8 15.3 12 15.3Q12.225 15.3 12.363 15.438Q12.5 15.575 12.5 15.8Q12.5 16 12.363 16.15Q12.225 16.3 12 16.3ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialSecurityUpdateWarningRoundedW100Filled.displayName="AmauiIconMaterialSecurityUpdateWarningRoundedW100Filled";var IconMaterialSecurityUpdateWarningRoundedW100Filled$1 = IconMaterialSecurityUpdateWarningRoundedW100Filled;

  const IconMaterialSecurityUpdateWarningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningSharp",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V7H13V13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialSecurityUpdateWarningSharp.displayName="AmauiIconMaterialSecurityUpdateWarningSharp";var IconMaterialSecurityUpdateWarningSharp$1 = IconMaterialSecurityUpdateWarningSharp;

  const IconMaterialSecurityUpdateWarningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningSharpFilled",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V7H13V13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialSecurityUpdateWarningSharpFilled.displayName="AmauiIconMaterialSecurityUpdateWarningSharpFilled";var IconMaterialSecurityUpdateWarningSharpFilled$1 = IconMaterialSecurityUpdateWarningSharpFilled;

  const IconMaterialSecurityUpdateWarningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningSharpW100",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.65V7.55H12.35V13.65ZM12 16.3Q11.8 16.3 11.65 16.15Q11.5 16 11.5 15.8Q11.5 15.575 11.65 15.438Q11.8 15.3 12 15.3Q12.225 15.3 12.363 15.438Q12.5 15.575 12.5 15.8Q12.5 16 12.363 16.15Q12.225 16.3 12 16.3ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialSecurityUpdateWarningSharpW100.displayName="AmauiIconMaterialSecurityUpdateWarningSharpW100";var IconMaterialSecurityUpdateWarningSharpW100$1 = IconMaterialSecurityUpdateWarningSharpW100;

  const IconMaterialSecurityUpdateWarningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningSharpW100Filled",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.65V7.55H12.35V13.65ZM12 16.3Q11.8 16.3 11.65 16.15Q11.5 16 11.5 15.8Q11.5 15.575 11.65 15.438Q11.8 15.3 12 15.3Q12.225 15.3 12.363 15.438Q12.5 15.575 12.5 15.8Q12.5 16 12.363 16.15Q12.225 16.3 12 16.3ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialSecurityUpdateWarningSharpW100Filled.displayName="AmauiIconMaterialSecurityUpdateWarningSharpW100Filled";var IconMaterialSecurityUpdateWarningSharpW100Filled$1 = IconMaterialSecurityUpdateWarningSharpW100Filled;

  const IconMaterialSecurityUpdateWarningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SecurityUpdateWarningTwoTone",short_name:"SecurityUpdateWarning"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,7h2v6h-2V7z M11,15h2v2h-2V15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"11",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"6",width:"2",x:"11",y:"7"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,1.01L7,1C5.9,1,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V3C19,1.9,18.1,1.01,17,1.01z M17,21H7v-1h10V21z M17,18H7V6h10V18z M17,4H7V3h10V4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,21h10v-1H7V21z M7,3v1h10V3H7z",opacity:".3"}))))});IconMaterialSecurityUpdateWarningTwoTone.displayName="AmauiIconMaterialSecurityUpdateWarningTwoTone";var IconMaterialSecurityUpdateWarningTwoTone$1 = IconMaterialSecurityUpdateWarningTwoTone;

  const IconMaterialSegmentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentRounded",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18Q9.575 18 9.288 17.712Q9 17.425 9 17Q9 16.575 9.288 16.288Q9.575 16 10 16H20Q20.425 16 20.712 16.288Q21 16.575 21 17Q21 17.425 20.712 17.712Q20.425 18 20 18ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8ZM10 13Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialSegmentRounded.displayName="AmauiIconMaterialSegmentRounded";var IconMaterialSegmentRounded$1 = IconMaterialSegmentRounded;

  const IconMaterialSegmentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentRoundedFilled",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18Q9.575 18 9.288 17.712Q9 17.425 9 17Q9 16.575 9.288 16.288Q9.575 16 10 16H20Q20.425 16 20.712 16.288Q21 16.575 21 17Q21 17.425 20.712 17.712Q20.425 18 20 18ZM4 8Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8ZM10 13Q9.575 13 9.288 12.712Q9 12.425 9 12Q9 11.575 9.288 11.287Q9.575 11 10 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialSegmentRoundedFilled.displayName="AmauiIconMaterialSegmentRoundedFilled";var IconMaterialSegmentRoundedFilled$1 = IconMaterialSegmentRoundedFilled;

  const IconMaterialSegmentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentRoundedW100",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17.35Q9.85 17.35 9.75 17.25Q9.65 17.15 9.65 17Q9.65 16.85 9.75 16.75Q9.85 16.65 10 16.65H20Q20.15 16.65 20.25 16.75Q20.35 16.85 20.35 17Q20.35 17.15 20.25 17.25Q20.15 17.35 20 17.35ZM4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H20Q20.15 6.65 20.25 6.75Q20.35 6.85 20.35 7Q20.35 7.15 20.25 7.25Q20.15 7.35 20 7.35ZM10 12.35Q9.85 12.35 9.75 12.25Q9.65 12.15 9.65 12Q9.65 11.85 9.75 11.75Q9.85 11.65 10 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35Z"}))});IconMaterialSegmentRoundedW100.displayName="AmauiIconMaterialSegmentRoundedW100";var IconMaterialSegmentRoundedW100$1 = IconMaterialSegmentRoundedW100;

  const IconMaterialSegmentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentRoundedW100Filled",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17.35Q9.85 17.35 9.75 17.25Q9.65 17.15 9.65 17Q9.65 16.85 9.75 16.75Q9.85 16.65 10 16.65H20Q20.15 16.65 20.25 16.75Q20.35 16.85 20.35 17Q20.35 17.15 20.25 17.25Q20.15 17.35 20 17.35ZM4 7.35Q3.85 7.35 3.75 7.25Q3.65 7.15 3.65 7Q3.65 6.85 3.75 6.75Q3.85 6.65 4 6.65H20Q20.15 6.65 20.25 6.75Q20.35 6.85 20.35 7Q20.35 7.15 20.25 7.25Q20.15 7.35 20 7.35ZM10 12.35Q9.85 12.35 9.75 12.25Q9.65 12.15 9.65 12Q9.65 11.85 9.75 11.75Q9.85 11.65 10 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35Z"}))});IconMaterialSegmentRoundedW100Filled.displayName="AmauiIconMaterialSegmentRoundedW100Filled";var IconMaterialSegmentRoundedW100Filled$1 = IconMaterialSegmentRoundedW100Filled;

  const IconMaterialSegmentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentSharp",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18V16H21V18ZM3 8V6H21V8ZM9 13V11H21V13Z"}))});IconMaterialSegmentSharp.displayName="AmauiIconMaterialSegmentSharp";var IconMaterialSegmentSharp$1 = IconMaterialSegmentSharp;

  const IconMaterialSegmentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentSharpFilled",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18V16H21V18ZM3 8V6H21V8ZM9 13V11H21V13Z"}))});IconMaterialSegmentSharpFilled.displayName="AmauiIconMaterialSegmentSharpFilled";var IconMaterialSegmentSharpFilled$1 = IconMaterialSegmentSharpFilled;

  const IconMaterialSegmentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentSharpW100",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 17.35V16.65H20.35V17.35ZM3.65 7.35V6.65H20.35V7.35ZM9.65 12.35V11.65H20.35V12.35Z"}))});IconMaterialSegmentSharpW100.displayName="AmauiIconMaterialSegmentSharpW100";var IconMaterialSegmentSharpW100$1 = IconMaterialSegmentSharpW100;

  const IconMaterialSegmentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentSharpW100Filled",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 17.35V16.65H20.35V17.35ZM3.65 7.35V6.65H20.35V7.35ZM9.65 12.35V11.65H20.35V12.35Z"}))});IconMaterialSegmentSharpW100Filled.displayName="AmauiIconMaterialSegmentSharpW100Filled";var IconMaterialSegmentSharpW100Filled$1 = IconMaterialSegmentSharpW100Filled;

  const IconMaterialSegmentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SegmentTwoTone",short_name:"Segment"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,18h12v-2H9V18z M3,6v2h18V6H3z M9,13h12v-2H9V13z"})))});IconMaterialSegmentTwoTone.displayName="AmauiIconMaterialSegmentTwoTone";var IconMaterialSegmentTwoTone$1 = IconMaterialSegmentTwoTone;

  const IconMaterialSelectAllRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllRounded",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5Q3 4.175 3.587 3.587Q4.175 3 5 3V5ZM3 13V11H5V13ZM7 21V19H9V21ZM3 9V7H5V9ZM11 5V3H13V5ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19H5ZM3 17V15H5V17ZM7 5V3H9V5ZM11 21V19H13V21ZM19 13V11H21V13ZM19 21V19H21Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 21V19H17V21ZM15 5V3H17V5ZM8 17Q7.575 17 7.287 16.712Q7 16.425 7 16V8Q7 7.575 7.287 7.287Q7.575 7 8 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8V16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM9 15H15V9H9Z"}))});IconMaterialSelectAllRounded.displayName="AmauiIconMaterialSelectAllRounded";var IconMaterialSelectAllRounded$1 = IconMaterialSelectAllRounded;

  const IconMaterialSelectAllRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllRoundedFilled",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5Q3 4.175 3.587 3.587Q4.175 3 5 3V5ZM3 13V11H5V13ZM7 21V19H9V21ZM3 9V7H5V9ZM11 5V3H13V5ZM19 5V3Q19.825 3 20.413 3.587Q21 4.175 21 5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19H5ZM3 17V15H5V17ZM7 5V3H9V5ZM11 21V19H13V21ZM19 13V11H21V13ZM19 21V19H21Q21 19.825 20.413 20.413Q19.825 21 19 21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 21V19H17V21ZM15 5V3H17V5ZM8 17Q7.575 17 7.287 16.712Q7 16.425 7 16V8Q7 7.575 7.287 7.287Q7.575 7 8 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8V16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM9 15H15V9H9Z"}))});IconMaterialSelectAllRoundedFilled.displayName="AmauiIconMaterialSelectAllRoundedFilled";var IconMaterialSelectAllRoundedFilled$1 = IconMaterialSelectAllRoundedFilled;

  const IconMaterialSelectAllRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllRoundedW100",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3V5ZM4.3 13V11H5V13ZM7 19.7V19H9V19.7ZM4.3 9V7H5V9ZM11 5V4.3H13V5ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19H5ZM4.3 17V15H5V17ZM7 5V4.3H9V5ZM11 19.7V19H13V19.7ZM19 13V11H19.7V13ZM19 19.7V19H19.7Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM19 8.75V6.75H19.7V8.75ZM19 17.25V15.25H19.7V17.25ZM15 19.7V19H17V19.7ZM15 5V4.3H17V5ZM9.05 15.7Q8.725 15.7 8.512 15.488Q8.3 15.275 8.3 14.95V9.05Q8.3 8.725 8.512 8.512Q8.725 8.3 9.05 8.3H14.95Q15.275 8.3 15.488 8.512Q15.7 8.725 15.7 9.05V14.95Q15.7 15.275 15.488 15.488Q15.275 15.7 14.95 15.7ZM9 15H15V9H9Z"}))});IconMaterialSelectAllRoundedW100.displayName="AmauiIconMaterialSelectAllRoundedW100";var IconMaterialSelectAllRoundedW100$1 = IconMaterialSelectAllRoundedW100;

  const IconMaterialSelectAllRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllRoundedW100Filled",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3V5ZM4.3 13V11H5V13ZM7 19.7V19H9V19.7ZM4.3 9V7H5V9ZM11 5V4.3H13V5ZM19 5V4.3Q19.3 4.3 19.5 4.5Q19.7 4.7 19.7 5ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19H5ZM4.3 17V15H5V17ZM7 5V4.3H9V5ZM11 19.7V19H13V19.7ZM19 13V11H19.7V13ZM19 19.7V19H19.7Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM19 8.75V6.75H19.7V8.75ZM19 17.25V15.25H19.7V17.25ZM15 19.7V19H17V19.7ZM15 5V4.3H17V5ZM9.05 15.7Q8.725 15.7 8.512 15.488Q8.3 15.275 8.3 14.95V9.05Q8.3 8.725 8.512 8.512Q8.725 8.3 9.05 8.3H14.95Q15.275 8.3 15.488 8.512Q15.7 8.725 15.7 9.05V14.95Q15.7 15.275 15.488 15.488Q15.275 15.7 14.95 15.7ZM9 15H15V9H9Z"}))});IconMaterialSelectAllRoundedW100Filled.displayName="AmauiIconMaterialSelectAllRoundedW100Filled";var IconMaterialSelectAllRoundedW100Filled$1 = IconMaterialSelectAllRoundedW100Filled;

  const IconMaterialSelectAllSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllSharp",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H5V5ZM3 13V11H5V13ZM7 21V19H9V21ZM3 9V7H5V9ZM11 5V3H13V5ZM19 5V3H21V5ZM3 21V19H5V21ZM3 17V15H5V17ZM7 5V3H9V5ZM11 21V19H13V21ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 21V19H17V21ZM15 5V3H17V5ZM7 17V7H17V17ZM9 15H15V9H9Z"}))});IconMaterialSelectAllSharp.displayName="AmauiIconMaterialSelectAllSharp";var IconMaterialSelectAllSharp$1 = IconMaterialSelectAllSharp;

  const IconMaterialSelectAllSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllSharpFilled",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5V3H5V5ZM3 13V11H5V13ZM7 21V19H9V21ZM3 9V7H5V9ZM11 5V3H13V5ZM19 5V3H21V5ZM3 21V19H5V21ZM3 17V15H5V17ZM7 5V3H9V5ZM11 21V19H13V21ZM19 13V11H21V13ZM19 21V19H21V21ZM19 9V7H21V9ZM19 17V15H21V17ZM15 21V19H17V21ZM15 5V3H17V5ZM7 17V7H17V17ZM9 15H15V9H9Z"}))});IconMaterialSelectAllSharpFilled.displayName="AmauiIconMaterialSelectAllSharpFilled";var IconMaterialSelectAllSharpFilled$1 = IconMaterialSelectAllSharpFilled;

  const IconMaterialSelectAllSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllSharpW100",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5V4.3H5V5ZM4.3 13V11H5V13ZM7 19.7V19H9V19.7ZM4.3 9V7H5V9ZM11 5V4.3H13V5ZM19 5V4.3H19.7V5ZM4.3 19.7V19H5V19.7ZM4.3 17V15H5V17ZM7 5V4.3H9V5ZM11 19.7V19H13V19.7ZM19 13V11H19.7V13ZM19 19.7V19H19.7V19.7ZM19 8.75V6.75H19.7V8.75ZM19 17.25V15.25H19.7V17.25ZM15 19.7V19H17V19.7ZM15 5V4.3H17V5ZM8.3 15.7V8.3H15.7V15.7ZM9 15H15V9H9Z"}))});IconMaterialSelectAllSharpW100.displayName="AmauiIconMaterialSelectAllSharpW100";var IconMaterialSelectAllSharpW100$1 = IconMaterialSelectAllSharpW100;

  const IconMaterialSelectAllSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllSharpW100Filled",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 5V4.3H5V5ZM4.3 13V11H5V13ZM7 19.7V19H9V19.7ZM4.3 9V7H5V9ZM11 5V4.3H13V5ZM19 5V4.3H19.7V5ZM4.3 19.7V19H5V19.7ZM4.3 17V15H5V17ZM7 5V4.3H9V5ZM11 19.7V19H13V19.7ZM19 13V11H19.7V13ZM19 19.7V19H19.7V19.7ZM19 8.75V6.75H19.7V8.75ZM19 17.25V15.25H19.7V17.25ZM15 19.7V19H17V19.7ZM15 5V4.3H17V5ZM8.3 15.7V8.3H15.7V15.7ZM9 15H15V9H9Z"}))});IconMaterialSelectAllSharpW100Filled.displayName="AmauiIconMaterialSelectAllSharpW100Filled";var IconMaterialSelectAllSharpW100Filled$1 = IconMaterialSelectAllSharpW100Filled;

  const IconMaterialSelectAllTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectAllTwoTone",short_name:"SelectAll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5h2V3c-1.1 0-2 .9-2 2zm0 8h2v-2H3v2zm4 8h2v-2H7v2zM3 9h2V7H3v2zm10-6h-2v2h2V3zm6 0v2h2c0-1.1-.9-2-2-2zM5 21v-2H3c0 1.1.9 2 2 2zm-2-4h2v-2H3v2zM9 3H7v2h2V3zm2 18h2v-2h-2v2zm8-8h2v-2h-2v2zm0 8c1.1 0 2-.9 2-2h-2v2zm0-12h2V7h-2v2zm0 8h2v-2h-2v2zm-4 4h2v-2h-2v2zm0-16h2V3h-2v2zM7 17h10V7H7v10zm2-8h6v6H9V9z"}))});IconMaterialSelectAllTwoTone.displayName="AmauiIconMaterialSelectAllTwoTone";var IconMaterialSelectAllTwoTone$1 = IconMaterialSelectAllTwoTone;

  const IconMaterialSelectCheckBoxRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxRounded",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 17 5.875 11.35 7.275 9.95 11.525 14.2 20.7 5.025 22.125 6.4ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.2 3 19.375 3.037Q19.55 3.075 19.725 3.15L17.875 5Q17.875 5 17.875 5Q17.875 5 17.875 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V12.35L21 10.35V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialSelectCheckBoxRounded.displayName="AmauiIconMaterialSelectCheckBoxRounded";var IconMaterialSelectCheckBoxRounded$1 = IconMaterialSelectCheckBoxRounded;

  const IconMaterialSelectCheckBoxRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxRoundedFilled",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 17 5.875 11.35 7.275 9.95 11.525 14.2 20.7 5.025 22.125 6.4ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.2 3 19.375 3.037Q19.55 3.075 19.725 3.15L17.875 5Q17.875 5 17.875 5Q17.875 5 17.875 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V12.35L21 10.35V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialSelectCheckBoxRoundedFilled.displayName="AmauiIconMaterialSelectCheckBoxRoundedFilled";var IconMaterialSelectCheckBoxRoundedFilled$1 = IconMaterialSelectCheckBoxRoundedFilled;

  const IconMaterialSelectCheckBoxRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxRoundedW100",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 16.075 7.3 11.85 7.8 11.35 11.55 15.1 20.225 6.425 20.7 6.9ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.475 4.3 18.725 4.387Q18.975 4.475 19.175 4.65L18.65 5.175Q18.575 5.1 18.462 5.05Q18.35 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V11.425L19.7 10.725V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7Z"}))});IconMaterialSelectCheckBoxRoundedW100.displayName="AmauiIconMaterialSelectCheckBoxRoundedW100";var IconMaterialSelectCheckBoxRoundedW100$1 = IconMaterialSelectCheckBoxRoundedW100;

  const IconMaterialSelectCheckBoxRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxRoundedW100Filled",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 16.075 7.3 11.85 7.8 11.35 11.55 15.1 20.225 6.425 20.7 6.9ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.475 4.3 18.725 4.387Q18.975 4.475 19.175 4.65L18.65 5.175Q18.575 5.1 18.462 5.05Q18.35 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V11.425L19.7 10.725V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7Z"}))});IconMaterialSelectCheckBoxRoundedW100Filled.displayName="AmauiIconMaterialSelectCheckBoxRoundedW100Filled";var IconMaterialSelectCheckBoxRoundedW100Filled$1 = IconMaterialSelectCheckBoxRoundedW100Filled;

  const IconMaterialSelectCheckBoxSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxSharp",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 17 5.875 11.35 7.275 9.95 11.525 14.2 20.7 5.025 22.125 6.4ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.2 3 19.375 3.037Q19.55 3.075 19.725 3.15L17.875 5Q17.875 5 17.875 5Q17.875 5 17.875 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V12.35L21 10.35V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialSelectCheckBoxSharp.displayName="AmauiIconMaterialSelectCheckBoxSharp";var IconMaterialSelectCheckBoxSharp$1 = IconMaterialSelectCheckBoxSharp;

  const IconMaterialSelectCheckBoxSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxSharpFilled",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 17 5.875 11.35 7.275 9.95 11.525 14.2 20.7 5.025 22.125 6.4ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.2 3 19.375 3.037Q19.55 3.075 19.725 3.15L17.875 5Q17.875 5 17.875 5Q17.875 5 17.875 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V12.35L21 10.35V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialSelectCheckBoxSharpFilled.displayName="AmauiIconMaterialSelectCheckBoxSharpFilled";var IconMaterialSelectCheckBoxSharpFilled$1 = IconMaterialSelectCheckBoxSharpFilled;

  const IconMaterialSelectCheckBoxSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxSharpW100",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 16.075 7.3 11.85 7.8 11.35 11.55 15.1 20.225 6.425 20.7 6.9ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.475 4.3 18.725 4.387Q18.975 4.475 19.175 4.65L18.65 5.175Q18.575 5.1 18.462 5.05Q18.35 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V11.425L19.7 10.725V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7Z"}))});IconMaterialSelectCheckBoxSharpW100.displayName="AmauiIconMaterialSelectCheckBoxSharpW100";var IconMaterialSelectCheckBoxSharpW100$1 = IconMaterialSelectCheckBoxSharpW100;

  const IconMaterialSelectCheckBoxSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxSharpW100Filled",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 16.075 7.3 11.85 7.8 11.35 11.55 15.1 20.225 6.425 20.7 6.9ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.475 4.3 18.725 4.387Q18.975 4.475 19.175 4.65L18.65 5.175Q18.575 5.1 18.462 5.05Q18.35 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V11.425L19.7 10.725V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7Z"}))});IconMaterialSelectCheckBoxSharpW100Filled.displayName="AmauiIconMaterialSelectCheckBoxSharpW100Filled";var IconMaterialSelectCheckBoxSharpW100Filled$1 = IconMaterialSelectCheckBoxSharpW100Filled;

  const IconMaterialSelectCheckBoxTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelectCheckBoxTwoTone",short_name:"SelectCheckBox"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.525 17 5.875 11.35 7.275 9.95 11.525 14.2 20.7 5.025 22.125 6.4ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.2 3 19.375 3.037Q19.55 3.075 19.725 3.15L17.875 5Q17.875 5 17.875 5Q17.875 5 17.875 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19V12.35L21 10.35V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialSelectCheckBoxTwoTone.displayName="AmauiIconMaterialSelectCheckBoxTwoTone";var IconMaterialSelectCheckBoxTwoTone$1 = IconMaterialSelectCheckBoxTwoTone;

  const IconMaterialSelfImprovementRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementRounded",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM6.8 20Q6.05 20 5.525 19.475Q5 18.95 5 18.2Q5 17.675 5.3 17.212Q5.6 16.75 6.1 16.55L10 15V12.75Q8.8 14.125 7.3 14.938Q5.8 15.75 4.05 15.95Q3.625 16 3.312 15.7Q3 15.4 3 14.925Q3 14.55 3.263 14.275Q3.525 14 3.925 13.95Q5.325 13.775 6.488 13.1Q7.65 12.425 8.6 11.3L9.95 9.7Q10.25 9.35 10.65 9.175Q11.05 9 11.5 9H12.5Q12.95 9 13.35 9.175Q13.75 9.35 14.05 9.7L15.4 11.3Q16.35 12.425 17.513 13.1Q18.675 13.775 20.075 13.95Q20.475 14 20.738 14.287Q21 14.575 21 14.95Q21 15.4 20.688 15.7Q20.375 16 19.95 15.95Q18.2 15.75 16.7 14.938Q15.2 14.125 14 12.75V15L17.9 16.55Q18.4 16.75 18.7 17.212Q19 17.675 19 18.2Q19 18.95 18.475 19.475Q17.95 20 17.2 20H10V19.5Q10 18.85 10.425 18.425Q10.85 18 11.5 18H14.5Q14.725 18 14.863 17.863Q15 17.725 15 17.5Q15 17.275 14.863 17.137Q14.725 17 14.5 17H11.5Q10.45 17 9.725 17.725Q9 18.45 9 19.5V20Z"}))});IconMaterialSelfImprovementRounded.displayName="AmauiIconMaterialSelfImprovementRounded";var IconMaterialSelfImprovementRounded$1 = IconMaterialSelfImprovementRounded;

  const IconMaterialSelfImprovementRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementRoundedFilled",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM6.8 20Q6.05 20 5.525 19.475Q5 18.95 5 18.2Q5 17.675 5.3 17.212Q5.6 16.75 6.1 16.55L10 15V12.75Q8.8 14.125 7.3 14.938Q5.8 15.75 4.05 15.95Q3.625 16 3.312 15.7Q3 15.4 3 14.925Q3 14.55 3.263 14.275Q3.525 14 3.925 13.95Q5.325 13.775 6.488 13.1Q7.65 12.425 8.6 11.3L9.95 9.7Q10.25 9.35 10.65 9.175Q11.05 9 11.5 9H12.5Q12.95 9 13.35 9.175Q13.75 9.35 14.05 9.7L15.4 11.3Q16.35 12.425 17.513 13.1Q18.675 13.775 20.075 13.95Q20.475 14 20.738 14.287Q21 14.575 21 14.95Q21 15.4 20.688 15.7Q20.375 16 19.95 15.95Q18.2 15.75 16.7 14.938Q15.2 14.125 14 12.75V15L17.9 16.55Q18.4 16.75 18.7 17.212Q19 17.675 19 18.2Q19 18.95 18.475 19.475Q17.95 20 17.2 20H10V19.5Q10 18.85 10.425 18.425Q10.85 18 11.5 18H14.5Q14.725 18 14.863 17.863Q15 17.725 15 17.5Q15 17.275 14.863 17.137Q14.725 17 14.5 17H11.5Q10.45 17 9.725 17.725Q9 18.45 9 19.5V20Z"}))});IconMaterialSelfImprovementRoundedFilled.displayName="AmauiIconMaterialSelfImprovementRoundedFilled";var IconMaterialSelfImprovementRoundedFilled$1 = IconMaterialSelfImprovementRoundedFilled;

  const IconMaterialSelfImprovementRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementRoundedW100",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.35Q11.325 8.35 10.863 7.888Q10.4 7.425 10.4 6.75Q10.4 6.075 10.863 5.612Q11.325 5.15 12 5.15Q12.675 5.15 13.138 5.612Q13.6 6.075 13.6 6.75Q13.6 7.425 13.138 7.888Q12.675 8.35 12 8.35ZM6.8 19.1Q6.3 19.1 5.975 18.825Q5.65 18.55 5.65 18.05Q5.65 17.7 5.85 17.462Q6.05 17.225 6.35 17.1L10.65 15.4V11.2Q8.825 13.35 7.463 14.25Q6.1 15.15 4.225 15.45Q4.075 15.475 3.963 15.375Q3.85 15.275 3.85 15.1Q3.85 14.975 3.95 14.875Q4.05 14.775 4.175 14.75Q5.55 14.575 6.788 13.85Q8.025 13.125 9.1 11.9L10.45 10.35Q10.65 10.125 10.925 9.988Q11.2 9.85 11.5 9.85H12.5Q12.8 9.85 13.075 9.988Q13.35 10.125 13.55 10.35L14.9 11.9Q15.975 13.125 17.212 13.85Q18.45 14.575 19.825 14.75Q19.95 14.775 20.05 14.875Q20.15 14.975 20.15 15.1Q20.15 15.275 20.038 15.375Q19.925 15.475 19.775 15.45Q17.9 15.15 16.538 14.25Q15.175 13.35 13.35 11.2V15.4L17.65 17.1Q17.95 17.225 18.15 17.462Q18.35 17.7 18.35 18.05Q18.35 18.55 18.025 18.825Q17.7 19.1 17.2 19.1H10V19.05Q10 18.475 10.312 18.163Q10.625 17.85 11.2 17.85H14.5Q14.725 17.85 14.863 17.712Q15 17.575 15 17.35Q15 17.125 14.863 16.988Q14.725 16.85 14.5 16.85H11.2Q10.225 16.85 9.613 17.462Q9 18.075 9 19.05V19.1Z"}))});IconMaterialSelfImprovementRoundedW100.displayName="AmauiIconMaterialSelfImprovementRoundedW100";var IconMaterialSelfImprovementRoundedW100$1 = IconMaterialSelfImprovementRoundedW100;

  const IconMaterialSelfImprovementRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementRoundedW100Filled",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.35Q11.325 8.35 10.863 7.888Q10.4 7.425 10.4 6.75Q10.4 6.075 10.863 5.612Q11.325 5.15 12 5.15Q12.675 5.15 13.138 5.612Q13.6 6.075 13.6 6.75Q13.6 7.425 13.138 7.888Q12.675 8.35 12 8.35ZM6.8 19.1Q6.3 19.1 5.975 18.825Q5.65 18.55 5.65 18.05Q5.65 17.7 5.85 17.462Q6.05 17.225 6.35 17.1L10.65 15.4V11.2Q8.825 13.35 7.463 14.25Q6.1 15.15 4.225 15.45Q4.075 15.475 3.963 15.375Q3.85 15.275 3.85 15.1Q3.85 14.975 3.95 14.875Q4.05 14.775 4.175 14.75Q5.55 14.575 6.788 13.85Q8.025 13.125 9.1 11.9L10.45 10.35Q10.65 10.125 10.925 9.988Q11.2 9.85 11.5 9.85H12.5Q12.8 9.85 13.075 9.988Q13.35 10.125 13.55 10.35L14.9 11.9Q15.975 13.125 17.212 13.85Q18.45 14.575 19.825 14.75Q19.95 14.775 20.05 14.875Q20.15 14.975 20.15 15.1Q20.15 15.275 20.038 15.375Q19.925 15.475 19.775 15.45Q17.9 15.15 16.538 14.25Q15.175 13.35 13.35 11.2V15.4L17.65 17.1Q17.95 17.225 18.15 17.462Q18.35 17.7 18.35 18.05Q18.35 18.55 18.025 18.825Q17.7 19.1 17.2 19.1H10V19.05Q10 18.475 10.312 18.163Q10.625 17.85 11.2 17.85H14.5Q14.725 17.85 14.863 17.712Q15 17.575 15 17.35Q15 17.125 14.863 16.988Q14.725 16.85 14.5 16.85H11.2Q10.225 16.85 9.613 17.462Q9 18.075 9 19.05V19.1Z"}))});IconMaterialSelfImprovementRoundedW100Filled.displayName="AmauiIconMaterialSelfImprovementRoundedW100Filled";var IconMaterialSelfImprovementRoundedW100Filled$1 = IconMaterialSelfImprovementRoundedW100Filled;

  const IconMaterialSelfImprovementSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementSharp",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM6.8 20Q6.05 20 5.525 19.475Q5 18.95 5 18.2Q5 17.675 5.3 17.212Q5.6 16.75 6.1 16.55L10 15V12.75Q8.65 14.325 6.863 15.162Q5.075 16 3 16V14Q4.7 14 6.088 13.3Q7.475 12.6 8.6 11.3L9.95 9.7Q10.25 9.35 10.65 9.175Q11.05 9 11.5 9H12.5Q12.95 9 13.35 9.175Q13.75 9.35 14.05 9.7L15.4 11.3Q16.525 12.6 17.913 13.3Q19.3 14 21 14V16Q18.925 16 17.138 15.162Q15.35 14.325 14 12.75V15L17.9 16.55Q18.4 16.75 18.7 17.212Q19 17.675 19 18.2Q19 18.95 18.475 19.475Q17.95 20 17.2 20H10V19.5Q10 18.85 10.425 18.425Q10.85 18 11.5 18H14.5Q14.725 18 14.863 17.863Q15 17.725 15 17.5Q15 17.275 14.863 17.137Q14.725 17 14.5 17H11.5Q10.45 17 9.725 17.725Q9 18.45 9 19.5V20Z"}))});IconMaterialSelfImprovementSharp.displayName="AmauiIconMaterialSelfImprovementSharp";var IconMaterialSelfImprovementSharp$1 = IconMaterialSelfImprovementSharp;

  const IconMaterialSelfImprovementSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementSharpFilled",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8Q11.175 8 10.588 7.412Q10 6.825 10 6Q10 5.175 10.588 4.588Q11.175 4 12 4Q12.825 4 13.413 4.588Q14 5.175 14 6Q14 6.825 13.413 7.412Q12.825 8 12 8ZM6.8 20Q6.05 20 5.525 19.475Q5 18.95 5 18.2Q5 17.675 5.3 17.212Q5.6 16.75 6.1 16.55L10 15V12.75Q8.65 14.325 6.863 15.162Q5.075 16 3 16V14Q4.7 14 6.088 13.3Q7.475 12.6 8.6 11.3L9.95 9.7Q10.25 9.35 10.65 9.175Q11.05 9 11.5 9H12.5Q12.95 9 13.35 9.175Q13.75 9.35 14.05 9.7L15.4 11.3Q16.525 12.6 17.913 13.3Q19.3 14 21 14V16Q18.925 16 17.138 15.162Q15.35 14.325 14 12.75V15L17.9 16.55Q18.4 16.75 18.7 17.212Q19 17.675 19 18.2Q19 18.95 18.475 19.475Q17.95 20 17.2 20H10V19.5Q10 18.85 10.425 18.425Q10.85 18 11.5 18H14.5Q14.725 18 14.863 17.863Q15 17.725 15 17.5Q15 17.275 14.863 17.137Q14.725 17 14.5 17H11.5Q10.45 17 9.725 17.725Q9 18.45 9 19.5V20Z"}))});IconMaterialSelfImprovementSharpFilled.displayName="AmauiIconMaterialSelfImprovementSharpFilled";var IconMaterialSelfImprovementSharpFilled$1 = IconMaterialSelfImprovementSharpFilled;

  const IconMaterialSelfImprovementSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementSharpW100",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.35Q11.325 8.35 10.863 7.888Q10.4 7.425 10.4 6.75Q10.4 6.075 10.863 5.612Q11.325 5.15 12 5.15Q12.675 5.15 13.138 5.612Q13.6 6.075 13.6 6.75Q13.6 7.425 13.138 7.888Q12.675 8.35 12 8.35ZM6.8 19.1Q6.3 19.1 5.975 18.825Q5.65 18.55 5.65 18.05Q5.65 17.7 5.85 17.462Q6.05 17.225 6.35 17.1L10.65 15.4V11.2Q8.725 13.475 7.325 14.35Q5.925 15.225 3.85 15.5V14.775Q5.325 14.65 6.65 13.925Q7.975 13.2 9.1 11.9L10.45 10.35Q10.65 10.125 10.925 9.988Q11.2 9.85 11.5 9.85H12.5Q12.8 9.85 13.075 9.988Q13.35 10.125 13.55 10.35L14.9 11.9Q16.025 13.2 17.35 13.925Q18.675 14.65 20.15 14.775V15.5Q18.075 15.225 16.675 14.35Q15.275 13.475 13.35 11.2V15.4L17.65 17.1Q17.95 17.225 18.15 17.462Q18.35 17.7 18.35 18.05Q18.35 18.55 18.025 18.825Q17.7 19.1 17.2 19.1H10V19.05Q10 18.475 10.312 18.163Q10.625 17.85 11.2 17.85H14.5Q14.725 17.85 14.863 17.712Q15 17.575 15 17.35Q15 17.125 14.863 16.988Q14.725 16.85 14.5 16.85H11.2Q10.225 16.85 9.613 17.462Q9 18.075 9 19.05V19.1Z"}))});IconMaterialSelfImprovementSharpW100.displayName="AmauiIconMaterialSelfImprovementSharpW100";var IconMaterialSelfImprovementSharpW100$1 = IconMaterialSelfImprovementSharpW100;

  const IconMaterialSelfImprovementSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementSharpW100Filled",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.35Q11.325 8.35 10.863 7.888Q10.4 7.425 10.4 6.75Q10.4 6.075 10.863 5.612Q11.325 5.15 12 5.15Q12.675 5.15 13.138 5.612Q13.6 6.075 13.6 6.75Q13.6 7.425 13.138 7.888Q12.675 8.35 12 8.35ZM6.8 19.1Q6.3 19.1 5.975 18.825Q5.65 18.55 5.65 18.05Q5.65 17.7 5.85 17.462Q6.05 17.225 6.35 17.1L10.65 15.4V11.2Q8.725 13.475 7.325 14.35Q5.925 15.225 3.85 15.5V14.775Q5.325 14.65 6.65 13.925Q7.975 13.2 9.1 11.9L10.45 10.35Q10.65 10.125 10.925 9.988Q11.2 9.85 11.5 9.85H12.5Q12.8 9.85 13.075 9.988Q13.35 10.125 13.55 10.35L14.9 11.9Q16.025 13.2 17.35 13.925Q18.675 14.65 20.15 14.775V15.5Q18.075 15.225 16.675 14.35Q15.275 13.475 13.35 11.2V15.4L17.65 17.1Q17.95 17.225 18.15 17.462Q18.35 17.7 18.35 18.05Q18.35 18.55 18.025 18.825Q17.7 19.1 17.2 19.1H10V19.05Q10 18.475 10.312 18.163Q10.625 17.85 11.2 17.85H14.5Q14.725 17.85 14.863 17.712Q15 17.575 15 17.35Q15 17.125 14.863 16.988Q14.725 16.85 14.5 16.85H11.2Q10.225 16.85 9.613 17.462Q9 18.075 9 19.05V19.1Z"}))});IconMaterialSelfImprovementSharpW100Filled.displayName="AmauiIconMaterialSelfImprovementSharpW100Filled";var IconMaterialSelfImprovementSharpW100Filled$1 = IconMaterialSelfImprovementSharpW100Filled;

  const IconMaterialSelfImprovementTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SelfImprovementTwoTone",short_name:"SelfImprovement"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"6",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,16v-2c-2.24,0-4.16-0.96-5.6-2.68l-1.34-1.6C13.68,9.26,13.12,9,12.53,9h-1.05c-0.59,0-1.15,0.26-1.53,0.72l-1.34,1.6 C7.16,13.04,5.24,14,3,14v2c2.77,0,5.19-1.17,7-3.25V15l-3.88,1.55C5.45,16.82,5,17.48,5,18.21C5,19.2,5.8,20,6.79,20H9v-0.5 c0-1.38,1.12-2.5,2.5-2.5h3c0.28,0,0.5,0.22,0.5,0.5S14.78,18,14.5,18h-3c-0.83,0-1.5,0.67-1.5,1.5V20h7.21 C18.2,20,19,19.2,19,18.21c0-0.73-0.45-1.39-1.12-1.66L14,15v-2.25C15.81,14.83,18.23,16,21,16z"}))))});IconMaterialSelfImprovementTwoTone.displayName="AmauiIconMaterialSelfImprovementTwoTone";var IconMaterialSelfImprovementTwoTone$1 = IconMaterialSelfImprovementTwoTone;

  const IconMaterialSellRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellRounded",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 22Q12.425 22 12.05 21.837Q11.675 21.675 11.4 21.4L2.6 12.6Q2.325 12.325 2.163 11.95Q2 11.575 2 11.15V4Q2 3.175 2.588 2.587Q3.175 2 4 2H11.15Q11.575 2 11.95 2.162Q12.325 2.325 12.6 2.6L21.4 11.425Q21.975 12 21.975 12.837Q21.975 13.675 21.4 14.25L14.25 21.4Q13.975 21.675 13.613 21.837Q13.25 22 12.85 22ZM12.825 20 19.975 12.85 11.15 4H4V11.15ZM6.5 8Q7.125 8 7.562 7.562Q8 7.125 8 6.5Q8 5.875 7.562 5.438Q7.125 5 6.5 5Q5.875 5 5.438 5.438Q5 5.875 5 6.5Q5 7.125 5.438 7.562Q5.875 8 6.5 8ZM4 4Z"}))});IconMaterialSellRounded.displayName="AmauiIconMaterialSellRounded";var IconMaterialSellRounded$1 = IconMaterialSellRounded;

  const IconMaterialSellRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellRoundedFilled",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 22Q12.425 22 12.05 21.837Q11.675 21.675 11.4 21.4L2.6 12.6Q2.325 12.325 2.163 11.95Q2 11.575 2 11.15V4Q2 3.175 2.588 2.587Q3.175 2 4 2H11.15Q11.575 2 11.95 2.162Q12.325 2.325 12.6 2.6L21.4 11.425Q21.975 12 21.975 12.837Q21.975 13.675 21.4 14.25L14.25 21.4Q13.975 21.675 13.613 21.837Q13.25 22 12.85 22ZM6.5 8Q7.125 8 7.562 7.562Q8 7.125 8 6.5Q8 5.875 7.562 5.438Q7.125 5 6.5 5Q5.875 5 5.438 5.438Q5 5.875 5 6.5Q5 7.125 5.438 7.562Q5.875 8 6.5 8Z"}))});IconMaterialSellRoundedFilled.displayName="AmauiIconMaterialSellRoundedFilled";var IconMaterialSellRoundedFilled$1 = IconMaterialSellRoundedFilled;

  const IconMaterialSellRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellRoundedW100",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 20.7Q12.725 20.7 12.588 20.65Q12.45 20.6 12.35 20.5L3.55 11.7Q3.425 11.575 3.363 11.438Q3.3 11.3 3.3 11.15V4Q3.3 3.725 3.513 3.512Q3.725 3.3 4 3.3H11.15Q11.275 3.3 11.413 3.35Q11.55 3.4 11.65 3.5L20.45 12.3Q20.675 12.525 20.688 12.837Q20.7 13.15 20.5 13.35L13.35 20.5Q13.25 20.6 13.113 20.65Q12.975 20.7 12.85 20.7ZM12.85 20 20 12.85 11.15 4H4V11.15ZM6.5 7.35Q6.85 7.35 7.1 7.1Q7.35 6.85 7.35 6.5Q7.35 6.15 7.1 5.9Q6.85 5.65 6.5 5.65Q6.15 5.65 5.9 5.9Q5.65 6.15 5.65 6.5Q5.65 6.85 5.9 7.1Q6.15 7.35 6.5 7.35ZM4 4Z"}))});IconMaterialSellRoundedW100.displayName="AmauiIconMaterialSellRoundedW100";var IconMaterialSellRoundedW100$1 = IconMaterialSellRoundedW100;

  const IconMaterialSellRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellRoundedW100Filled",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 20.7Q12.725 20.7 12.588 20.65Q12.45 20.6 12.35 20.5L3.55 11.7Q3.425 11.575 3.363 11.438Q3.3 11.3 3.3 11.15V4Q3.3 3.725 3.513 3.512Q3.725 3.3 4 3.3H11.15Q11.275 3.3 11.413 3.35Q11.55 3.4 11.65 3.5L20.45 12.3Q20.675 12.525 20.688 12.837Q20.7 13.15 20.5 13.35L13.35 20.5Q13.25 20.6 13.113 20.65Q12.975 20.7 12.85 20.7ZM6.5 7.35Q6.85 7.35 7.1 7.1Q7.35 6.85 7.35 6.5Q7.35 6.15 7.1 5.9Q6.85 5.65 6.5 5.65Q6.15 5.65 5.9 5.9Q5.65 6.15 5.65 6.5Q5.65 6.85 5.9 7.1Q6.15 7.35 6.5 7.35Z"}))});IconMaterialSellRoundedW100Filled.displayName="AmauiIconMaterialSellRoundedW100Filled";var IconMaterialSellRoundedW100Filled$1 = IconMaterialSellRoundedW100Filled;

  const IconMaterialSellSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellSharp",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.825 22.825 2 12V2H12L22.8 12.85ZM12.825 20 19.975 12.85 11.15 4H4V11.15ZM6.5 8Q7.125 8 7.562 7.562Q8 7.125 8 6.5Q8 5.875 7.562 5.438Q7.125 5 6.5 5Q5.875 5 5.438 5.438Q5 5.875 5 6.5Q5 7.125 5.438 7.562Q5.875 8 6.5 8ZM4 4Z"}))});IconMaterialSellSharp.displayName="AmauiIconMaterialSellSharp";var IconMaterialSellSharp$1 = IconMaterialSellSharp;

  const IconMaterialSellSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellSharpFilled",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.825 22.825 2 12V2H12L22.8 12.85ZM6.5 8Q7.125 8 7.562 7.562Q8 7.125 8 6.5Q8 5.875 7.562 5.438Q7.125 5 6.5 5Q5.875 5 5.438 5.438Q5 5.875 5 6.5Q5 7.125 5.438 7.562Q5.875 8 6.5 8Z"}))});IconMaterialSellSharpFilled.displayName="AmauiIconMaterialSellSharpFilled";var IconMaterialSellSharpFilled$1 = IconMaterialSellSharpFilled;

  const IconMaterialSellSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellSharpW100",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 21 3.3 11.45V3.3H11.45L21 12.85ZM12.85 20 20 12.85 11.15 4H4V11.15ZM6.5 7.35Q6.85 7.35 7.1 7.1Q7.35 6.85 7.35 6.5Q7.35 6.15 7.1 5.9Q6.85 5.65 6.5 5.65Q6.15 5.65 5.9 5.9Q5.65 6.15 5.65 6.5Q5.65 6.85 5.9 7.1Q6.15 7.35 6.5 7.35ZM4 4Z"}))});IconMaterialSellSharpW100.displayName="AmauiIconMaterialSellSharpW100";var IconMaterialSellSharpW100$1 = IconMaterialSellSharpW100;

  const IconMaterialSellSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellSharpW100Filled",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 21 3.3 11.45V3.3H11.45L21 12.85ZM6.5 7.35Q6.85 7.35 7.1 7.1Q7.35 6.85 7.35 6.5Q7.35 6.15 7.1 5.9Q6.85 5.65 6.5 5.65Q6.15 5.65 5.9 5.9Q5.65 6.15 5.65 6.5Q5.65 6.85 5.9 7.1Q6.15 7.35 6.5 7.35Z"}))});IconMaterialSellSharpW100Filled.displayName="AmauiIconMaterialSellSharpW100Filled";var IconMaterialSellSharpW100Filled$1 = IconMaterialSellSharpW100Filled;

  const IconMaterialSellTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SellTwoTone",short_name:"Sell"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,4v7.17L12.83,20L20,12.83L11.17,4H4z M6.5,8C5.67,8,5,7.33,5,6.5S5.67,5,6.5,5S8,5.67,8,6.5 S7.33,8,6.5,8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.41,11.41l-8.83-8.83C12.21,2.21,11.7,2,11.17,2H4C2.9,2,2,2.9,2,4v7.17c0,0.53,0.21,1.04,0.59,1.41l8.83,8.83 c0.78,0.78,2.05,0.78,2.83,0l7.17-7.17C22.2,13.46,22.2,12.2,21.41,11.41z M12.83,20L4,11.17V4h7.17L20,12.83L12.83,20z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6.5",cy:"6.5",r:"1.5"}))))});IconMaterialSellTwoTone.displayName="AmauiIconMaterialSellTwoTone";var IconMaterialSellTwoTone$1 = IconMaterialSellTwoTone;

  const IconMaterialSendAndArchiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveRounded",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 18.1 15.05 16.65Q14.9 16.5 14.7 16.5Q14.5 16.5 14.35 16.65Q14.2 16.8 14.2 17Q14.2 17.2 14.35 17.35L16.475 19.475Q16.7 19.7 17 19.7Q17.3 19.7 17.525 19.475L19.65 17.35Q19.8 17.2 19.8 17Q19.8 16.8 19.65 16.65Q19.5 16.5 19.3 16.5Q19.1 16.5 18.95 16.65L17.5 18.1V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5ZM3 18.5Q3 19.05 3.45 19.337Q3.9 19.625 4.4 19.425L10 17.05Q10 17.05 10 17.025Q10 17 10 17Q10 16.4 10.1 15.837Q10.2 15.275 10.4 14.7L5 17V13.5L11 12L5 10.5V7L13.85 10.75Q14.575 10.4 15.35 10.2Q16.125 10 17 10Q17.075 10 17.15 10Q17.225 10 17.3 10L4.375 4.575Q3.875 4.375 3.438 4.662Q3 4.95 3 5.5ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM5 14.7V17V13.5Q5 13.5 5 13.5Q5 13.5 5 13.5V10.5Q5 10.5 5 10.5Q5 10.5 5 10.5V7V10.75Q5 11.4 5 12.45Q5 13.5 5 14.7Z"}))});IconMaterialSendAndArchiveRounded.displayName="AmauiIconMaterialSendAndArchiveRounded";var IconMaterialSendAndArchiveRounded$1 = IconMaterialSendAndArchiveRounded;

  const IconMaterialSendAndArchiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveRoundedFilled",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 18.1 15.05 16.65Q14.9 16.5 14.7 16.5Q14.5 16.5 14.35 16.65Q14.2 16.8 14.2 17Q14.2 17.2 14.35 17.35L16.475 19.475Q16.7 19.7 17 19.7Q17.3 19.7 17.525 19.475L19.65 17.35Q19.8 17.2 19.8 17Q19.8 16.8 19.65 16.65Q19.5 16.5 19.3 16.5Q19.1 16.5 18.95 16.65L17.5 18.1V14.5Q17.5 14.3 17.35 14.15Q17.2 14 17 14Q16.8 14 16.65 14.15Q16.5 14.3 16.5 14.5ZM3 18.5V14.775Q3 14.425 3.2 14.15Q3.4 13.875 3.75 13.8L11 12L3.75 10.2Q3.4 10.125 3.2 9.85Q3 9.575 3 9.225V5.5Q3 4.95 3.438 4.662Q3.875 4.375 4.375 4.575L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q14.075 10 12.038 12.062Q10 14.125 10 17.05Q10 17.05 10 17.05Q10 17.05 10 17.05L4.4 19.425Q3.9 19.625 3.45 19.337Q3 19.05 3 18.5ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22Z"}))});IconMaterialSendAndArchiveRoundedFilled.displayName="AmauiIconMaterialSendAndArchiveRoundedFilled";var IconMaterialSendAndArchiveRoundedFilled$1 = IconMaterialSendAndArchiveRoundedFilled;

  const IconMaterialSendAndArchiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveRoundedW100",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 17.875 14.85 16.325Q14.725 16.2 14.6 16.2Q14.475 16.2 14.35 16.325Q14.225 16.45 14.225 16.575Q14.225 16.7 14.35 16.825L16.35 18.825Q16.525 19 16.75 19Q16.975 19 17.15 18.825L19.15 16.825Q19.275 16.7 19.275 16.575Q19.275 16.45 19.15 16.325Q19.025 16.2 18.9 16.2Q18.775 16.2 18.65 16.325L17.1 17.875V14.125Q17.1 13.975 17 13.875Q16.9 13.775 16.75 13.775Q16.6 13.775 16.5 13.875Q16.4 13.975 16.4 14.125ZM4.55 16.95Q4.55 17.375 4.888 17.6Q5.225 17.825 5.6 17.65L11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225Q11.225 15.1 11.3 14.825Q11.375 14.55 11.475 14.35L5.25 17V13L9.75 12L5.25 11V7L14.95 11.1Q15.175 11 15.538 10.938Q15.9 10.875 16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825L5.6 6.25Q5.225 6.075 4.888 6.3Q4.55 6.525 4.55 6.95ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2ZM5.25 14.35V17V13Q5.25 13 5.25 13Q5.25 13 5.25 13V11Q5.25 11 5.25 11Q5.25 11 5.25 11V7V11.1Q5.25 11.475 5.25 12.375Q5.25 13.275 5.25 14.35Z"}))});IconMaterialSendAndArchiveRoundedW100.displayName="AmauiIconMaterialSendAndArchiveRoundedW100";var IconMaterialSendAndArchiveRoundedW100$1 = IconMaterialSendAndArchiveRoundedW100;

  const IconMaterialSendAndArchiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveRoundedW100Filled",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 17.875 14.85 16.325Q14.725 16.2 14.6 16.2Q14.475 16.2 14.35 16.325Q14.225 16.45 14.225 16.575Q14.225 16.7 14.35 16.825L16.35 18.825Q16.525 19 16.75 19Q16.975 19 17.15 18.825L19.15 16.825Q19.275 16.7 19.275 16.575Q19.275 16.45 19.15 16.325Q19.025 16.2 18.9 16.2Q18.775 16.2 18.65 16.325L17.1 17.875V14.125Q17.1 13.975 17 13.875Q16.9 13.775 16.75 13.775Q16.6 13.775 16.5 13.875Q16.4 13.975 16.4 14.125ZM4.55 16.95V13.75Q4.55 13.475 4.713 13.275Q4.875 13.075 5.15 13.025L9.75 12L5.15 10.975Q4.875 10.925 4.713 10.725Q4.55 10.525 4.55 10.25V6.95Q4.55 6.525 4.888 6.3Q5.225 6.075 5.6 6.25L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q14.35 11.05 12.9 12.225Q11.45 13.4 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225L5.6 17.65Q5.225 17.825 4.888 17.6Q4.55 17.375 4.55 16.95ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2Z"}))});IconMaterialSendAndArchiveRoundedW100Filled.displayName="AmauiIconMaterialSendAndArchiveRoundedW100Filled";var IconMaterialSendAndArchiveRoundedW100Filled$1 = IconMaterialSendAndArchiveRoundedW100Filled;

  const IconMaterialSendAndArchiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveSharp",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V4L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q16.125 10 15.35 10.2Q14.575 10.4 13.85 10.75L5 7V10.5L11 12L5 13.5V17L10.4 14.7Q10.2 15.275 10.1 15.837Q10 16.4 10 17Q10 17 10 17.025Q10 17.05 10 17.05ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22ZM5 14.7Q5 13.5 5 12.45Q5 11.4 5 10.75V7V10.5V13.5V17ZM17 20 20 17 19.3 16.3 17.5 18.1V14H16.5V18.1L14.7 16.3L14 17Z"}))});IconMaterialSendAndArchiveSharp.displayName="AmauiIconMaterialSendAndArchiveSharp";var IconMaterialSendAndArchiveSharp$1 = IconMaterialSendAndArchiveSharp;

  const IconMaterialSendAndArchiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveSharpFilled",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 20 20 17 19.3 16.3 17.5 18.1V14H16.5V18.1L14.7 16.3L14 17ZM3 20V14L11 12L3 10V4L17.3 10Q17.225 10 17.15 10Q17.075 10 17 10Q14.075 10 12.038 12.062Q10 14.125 10 17.05Q10 17.05 10 17.05Q10 17.05 10 17.05ZM17 22Q14.925 22 13.463 20.538Q12 19.075 12 17Q12 14.925 13.463 13.462Q14.925 12 17 12Q19.075 12 20.538 13.462Q22 14.925 22 17Q22 19.075 20.538 20.538Q19.075 22 17 22Z"}))});IconMaterialSendAndArchiveSharpFilled.displayName="AmauiIconMaterialSendAndArchiveSharpFilled";var IconMaterialSendAndArchiveSharpFilled$1 = IconMaterialSendAndArchiveSharpFilled;

  const IconMaterialSendAndArchiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveSharpW100",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 18.1V5.8L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q15.9 10.875 15.538 10.938Q15.175 11 14.95 11.1L5.25 7V11L9.75 12L5.25 13V17L11.475 14.35Q11.375 14.55 11.3 14.825Q11.225 15.1 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2ZM5.25 14.35Q5.25 13.275 5.25 12.375Q5.25 11.475 5.25 11.1V7V11V13V17ZM16.75 19.225 19.4 16.575 18.9 16.075 17.1 17.875V13.775H16.4V17.875L14.6 16.075L14.1 16.575Z"}))});IconMaterialSendAndArchiveSharpW100.displayName="AmauiIconMaterialSendAndArchiveSharpW100";var IconMaterialSendAndArchiveSharpW100$1 = IconMaterialSendAndArchiveSharpW100;

  const IconMaterialSendAndArchiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveSharpW100Filled",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 19.225 19.4 16.575 18.9 16.075 17.1 17.875V13.775H16.4V17.875L14.6 16.075L14.1 16.575ZM4.55 18.1V13.15L9.75 12L4.55 10.85V5.8L16.225 10.825Q16.225 10.825 16.225 10.825Q16.225 10.825 16.225 10.825Q14.35 11.05 12.9 12.225Q11.45 13.4 11.2 15.225Q11.2 15.225 11.2 15.225Q11.2 15.225 11.2 15.225ZM16.75 20.2Q15.2 20.2 14.125 19.125Q13.05 18.05 13.05 16.5Q13.05 14.95 14.125 13.875Q15.2 12.8 16.75 12.8Q18.3 12.8 19.375 13.875Q20.45 14.95 20.45 16.5Q20.45 18.05 19.375 19.125Q18.3 20.2 16.75 20.2Z"}))});IconMaterialSendAndArchiveSharpW100Filled.displayName="AmauiIconMaterialSendAndArchiveSharpW100Filled";var IconMaterialSendAndArchiveSharpW100Filled$1 = IconMaterialSendAndArchiveSharpW100Filled;

  const IconMaterialSendAndArchiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendAndArchiveTwoTone",short_name:"SendAndArchive"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,7.01v3.49l6,1.5l-6,1.5v3.49l5.39-2.27l0,0c0.6-1.74,1.86-3.16,3.48-3.97c0,0,0,0,0,0L5,7.01z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,12l-6-1.5V7.01l8.87,3.73c0.94-0.47,2-0.75,3.13-0.75c0.1,0,0.19,0.01,0.28,0.01L3,4v16l7-2.95c0-0.02,0-0.03,0-0.05 c0-0.8,0.14-1.56,0.39-2.28L5,16.99V13.5L11,12z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,12c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S19.76,12,17,12z M17,20l-3-3h2.5v-3h1v3H20L17,20z"})))))});IconMaterialSendAndArchiveTwoTone.displayName="AmauiIconMaterialSendAndArchiveTwoTone";var IconMaterialSendAndArchiveTwoTone$1 = IconMaterialSendAndArchiveTwoTone;

  const IconMaterialSendRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendRounded",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18.5V5.5Q3 4.95 3.45 4.662Q3.9 4.375 4.4 4.575L19.8 11.075Q20.425 11.35 20.425 12Q20.425 12.65 19.8 12.925L4.4 19.425Q3.9 19.625 3.45 19.337Q3 19.05 3 18.5ZM5 17 16.85 12 5 7V10.5L11 12L5 13.5ZM5 12V7V10.5Q5 10.5 5 10.5Q5 10.5 5 10.5V13.5Q5 13.5 5 13.5Q5 13.5 5 13.5V17Z"}))});IconMaterialSendRounded.displayName="AmauiIconMaterialSendRounded";var IconMaterialSendRounded$1 = IconMaterialSendRounded;

  const IconMaterialSendRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendRoundedFilled",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 19.425Q3.9 19.625 3.45 19.337Q3 19.05 3 18.5V14.775Q3 14.425 3.2 14.15Q3.4 13.875 3.75 13.8L11 12L3.75 10.2Q3.4 10.125 3.2 9.85Q3 9.575 3 9.225V5.5Q3 4.95 3.45 4.662Q3.9 4.375 4.4 4.575L19.8 11.075Q20.425 11.35 20.425 12Q20.425 12.65 19.8 12.925Z"}))});IconMaterialSendRoundedFilled.displayName="AmauiIconMaterialSendRoundedFilled";var IconMaterialSendRoundedFilled$1 = IconMaterialSendRoundedFilled;

  const IconMaterialSendRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendRoundedW100",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 16.925V7.075Q4.3 6.675 4.638 6.463Q4.975 6.25 5.35 6.4L17 11.3Q17.45 11.5 17.45 12Q17.45 12.5 17 12.7L5.35 17.6Q4.975 17.75 4.638 17.538Q4.3 17.325 4.3 16.925ZM5 17 16.85 12 5 7V11L9.5 12L5 13ZM5 12V7V11Q5 11 5 11Q5 11 5 11V13Q5 13 5 13Q5 13 5 13V17Z"}))});IconMaterialSendRoundedW100.displayName="AmauiIconMaterialSendRoundedW100";var IconMaterialSendRoundedW100$1 = IconMaterialSendRoundedW100;

  const IconMaterialSendRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendRoundedW100Filled",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.35 17.6Q4.975 17.75 4.638 17.538Q4.3 17.325 4.3 16.925V13.75Q4.3 13.475 4.463 13.275Q4.625 13.075 4.9 13.025L9.5 12L4.9 10.975Q4.625 10.925 4.463 10.725Q4.3 10.525 4.3 10.25V7.075Q4.3 6.675 4.638 6.463Q4.975 6.25 5.35 6.4L17 11.3Q17.45 11.5 17.45 12Q17.45 12.5 17 12.7Z"}))});IconMaterialSendRoundedW100Filled.displayName="AmauiIconMaterialSendRoundedW100Filled";var IconMaterialSendRoundedW100Filled$1 = IconMaterialSendRoundedW100Filled;

  const IconMaterialSendSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendSharp",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V4L22 12ZM5 17 16.85 12 5 7V10.5L11 12L5 13.5ZM5 17V12V7V10.5V13.5Z"}))});IconMaterialSendSharp.displayName="AmauiIconMaterialSendSharp";var IconMaterialSendSharp$1 = IconMaterialSendSharp;

  const IconMaterialSendSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendSharpFilled",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V14L11 12L3 10V4L22 12Z"}))});IconMaterialSendSharpFilled.displayName="AmauiIconMaterialSendSharpFilled";var IconMaterialSendSharpFilled$1 = IconMaterialSendSharpFilled;

  const IconMaterialSendSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendSharpW100",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.05V5.95L18.65 12ZM5 17 16.85 12 5 7V11L9.5 12L5 13ZM5 17V12V7V11V13Z"}))});IconMaterialSendSharpW100.displayName="AmauiIconMaterialSendSharpW100";var IconMaterialSendSharpW100$1 = IconMaterialSendSharpW100;

  const IconMaterialSendSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendSharpW100Filled",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.05V13.15L9.5 12L4.3 10.85V5.95L18.65 12Z"}))});IconMaterialSendSharpW100Filled.displayName="AmauiIconMaterialSendSharpW100Filled";var IconMaterialSendSharpW100Filled$1 = IconMaterialSendSharpW100Filled;

  const IconMaterialSendToMobileRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileRounded",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 15.3Q16.025 15.025 16.013 14.613Q16 14.2 16.275 13.9L17.15 13H13Q12.575 13 12.288 12.712Q12 12.425 12 12Q12 11.575 12.288 11.287Q12.575 11 13 11H17.15L16.275 10.1Q16 9.825 16 9.412Q16 9 16.3 8.7Q16.575 8.425 17 8.425Q17.425 8.425 17.7 8.7L20.3 11.3Q20.45 11.45 20.513 11.625Q20.575 11.8 20.575 12Q20.575 12.2 20.513 12.375Q20.45 12.55 20.3 12.7L17.7 15.3Q17.425 15.575 17.013 15.587Q16.6 15.6 16.3 15.3ZM17 20H7V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21ZM17 4V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3V4ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialSendToMobileRounded.displayName="AmauiIconMaterialSendToMobileRounded";var IconMaterialSendToMobileRounded$1 = IconMaterialSendToMobileRounded;

  const IconMaterialSendToMobileRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileRoundedFilled",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 15.3Q16.025 15.025 16.013 14.613Q16 14.2 16.275 13.9L17.15 13H13Q12.575 13 12.288 12.712Q12 12.425 12 12Q12 11.575 12.288 11.287Q12.575 11 13 11H17.15L16.275 10.1Q16 9.825 16 9.412Q16 9 16.3 8.7Q16.575 8.425 17 8.425Q17.425 8.425 17.7 8.7L20.3 11.3Q20.45 11.45 20.513 11.625Q20.575 11.8 20.575 12Q20.575 12.2 20.513 12.375Q20.45 12.55 20.3 12.7L17.7 15.3Q17.425 15.575 17.013 15.587Q16.6 15.6 16.3 15.3ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V7H17V6H7V18H17V17H19V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialSendToMobileRoundedFilled.displayName="AmauiIconMaterialSendToMobileRoundedFilled";var IconMaterialSendToMobileRoundedFilled$1 = IconMaterialSendToMobileRoundedFilled;

  const IconMaterialSendToMobileRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileRoundedW100",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 14.85Q16.625 14.725 16.625 14.6Q16.625 14.475 16.75 14.35L18.75 12.35H13Q12.85 12.35 12.75 12.25Q12.65 12.15 12.65 12Q12.65 11.85 12.75 11.75Q12.85 11.65 13 11.65H18.75L16.75 9.65Q16.65 9.55 16.638 9.412Q16.625 9.275 16.75 9.15Q16.875 9.025 17 9.025Q17.125 9.025 17.25 9.15L19.575 11.475Q19.7 11.6 19.75 11.725Q19.8 11.85 19.8 12Q19.8 12.15 19.75 12.275Q19.7 12.4 19.575 12.525L17.25 14.85Q17.15 14.95 17.013 14.962Q16.875 14.975 16.75 14.85ZM17 19.35H7V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2ZM17 4.65V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8V4.65ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialSendToMobileRoundedW100.displayName="AmauiIconMaterialSendToMobileRoundedW100";var IconMaterialSendToMobileRoundedW100$1 = IconMaterialSendToMobileRoundedW100;

  const IconMaterialSendToMobileRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileRoundedW100Filled",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 14.85Q16.625 14.725 16.625 14.6Q16.625 14.475 16.75 14.35L18.75 12.35H13Q12.85 12.35 12.75 12.25Q12.65 12.15 12.65 12Q12.65 11.85 12.75 11.75Q12.85 11.65 13 11.65H18.75L16.75 9.65Q16.65 9.55 16.638 9.412Q16.625 9.275 16.75 9.15Q16.875 9.025 17 9.025Q17.125 9.025 17.25 9.15L19.575 11.475Q19.7 11.6 19.75 11.725Q19.8 11.85 19.8 12Q19.8 12.15 19.75 12.275Q19.7 12.4 19.575 12.525L17.25 14.85Q17.15 14.95 17.013 14.962Q16.875 14.975 16.75 14.85ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V6.9H17V5.35H7V18.65H17V17.1H17.7V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7Z"}))});IconMaterialSendToMobileRoundedW100Filled.displayName="AmauiIconMaterialSendToMobileRoundedW100Filled";var IconMaterialSendToMobileRoundedW100Filled$1 = IconMaterialSendToMobileRoundedW100Filled;

  const IconMaterialSendToMobileSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileSharp",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16 15.6 14.6 17.15 13H12V11H17.15L15.6 9.4L17 8L21 12ZM17 20H7V21H17ZM17 4V3H7V4ZM5 23V1H19V7H17V6H7V18H17V17H19V23ZM7 3V4ZM7 21V20Z"}))});IconMaterialSendToMobileSharp.displayName="AmauiIconMaterialSendToMobileSharp";var IconMaterialSendToMobileSharp$1 = IconMaterialSendToMobileSharp;

  const IconMaterialSendToMobileSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileSharpFilled",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16 15.6 14.6 17.15 13H12V11H17.15L15.6 9.4L17 8L21 12ZM5 23V1H19V7H17V6H7V18H17V17H19V23Z"}))});IconMaterialSendToMobileSharpFilled.displayName="AmauiIconMaterialSendToMobileSharpFilled";var IconMaterialSendToMobileSharpFilled$1 = IconMaterialSendToMobileSharpFilled;

  const IconMaterialSendToMobileSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileSharpW100",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15.1 16.5 14.6 18.75 12.35H12.65V11.65H18.75L16.5 9.4L17 8.9L20.1 12ZM17 19.35H7V21H17ZM17 4.65V3H7V4.65ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7ZM7 3V4.65ZM7 21V19.35Z"}))});IconMaterialSendToMobileSharpW100.displayName="AmauiIconMaterialSendToMobileSharpW100";var IconMaterialSendToMobileSharpW100$1 = IconMaterialSendToMobileSharpW100;

  const IconMaterialSendToMobileSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileSharpW100Filled",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15.1 16.5 14.6 18.75 12.35H12.65V11.65H18.75L16.5 9.4L17 8.9L20.1 12ZM6.3 21.7V2.3H17.7V6.9H17V5.35H7V18.65H17V17.1H17.7V21.7Z"}))});IconMaterialSendToMobileSharpW100Filled.displayName="AmauiIconMaterialSendToMobileSharpW100Filled";var IconMaterialSendToMobileSharpW100Filled$1 = IconMaterialSendToMobileSharpW100Filled;

  const IconMaterialSendToMobileTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendToMobileTwoTone",short_name:"SendToMobile"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"3"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"1",opacity:".3",width:"10",x:"7",y:"20"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,12l-4-4v3h-5v2h5v3L22,12z M17,18H7V6h10v1h2V3c0-1.1-0.9-2-2-2L7,1.01C5.9,1.01,5,1.9,5,3v18c0,1.1,0.9,2,2,2h10 c1.1,0,2-0.9,2-2v-4h-2V18z M7,3h10v1H7V3z M17,21H7v-1h10V21z"})))))});IconMaterialSendToMobileTwoTone.displayName="AmauiIconMaterialSendToMobileTwoTone";var IconMaterialSendToMobileTwoTone$1 = IconMaterialSendToMobileTwoTone;

  const IconMaterialSendTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SendTwoTone",short_name:"Send"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8.25l7.51 1-7.5-3.22zm.01 9.72l7.5-3.22-7.51 1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.01 3L2 10l15 2-15 2 .01 7L23 12 2.01 3zM4 8.25V6.03l7.51 3.22-7.51-1zm.01 9.72v-2.22l7.51-1-7.51 3.22z"}))});IconMaterialSendTwoTone.displayName="AmauiIconMaterialSendTwoTone";var IconMaterialSendTwoTone$1 = IconMaterialSendTwoTone;

  const IconMaterialSensorOccupiedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedRounded",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 6.75 9.875 5.875Q10.75 5 12 5Q13.25 5 14.125 5.875Q15 6.75 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V15.1Q6 14.575 6.263 14.112Q6.525 13.65 6.975 13.375Q8.1 12.725 9.35 12.363Q10.6 12 12 12Q13.4 12 14.65 12.363Q15.9 12.725 17.025 13.375Q17.475 13.65 17.738 14.112Q18 14.575 18 15.1V16Q18 16.425 17.712 16.712Q17.425 17 17 17ZM12 14Q10.975 14 10 14.25Q9.025 14.5 8.15 15H15.85Q14.975 14.5 14 14.25Q13.025 14 12 14ZM16.25 1.85Q16.425 1.45 16.8 1.3Q17.175 1.15 17.55 1.35Q19.125 2.175 20.375 3.412Q21.625 4.65 22.5 6.2Q22.725 6.6 22.625 7.037Q22.525 7.475 22.125 7.675Q21.75 7.875 21.35 7.713Q20.95 7.55 20.75 7.175Q20.05 5.9 19.05 4.912Q18.05 3.925 16.775 3.225Q16.4 3.025 16.238 2.637Q16.075 2.25 16.25 1.85ZM7.675 1.875Q7.875 2.25 7.7 2.65Q7.525 3.05 7.15 3.25Q5.9 3.95 4.925 4.938Q3.95 5.925 3.25 7.175Q3.05 7.55 2.65 7.713Q2.25 7.875 1.875 7.675Q1.475 7.475 1.375 7.037Q1.275 6.6 1.5 6.2Q2.325 4.7 3.525 3.512Q4.725 2.325 6.225 1.5Q6.625 1.275 7.05 1.375Q7.475 1.475 7.675 1.875ZM1.875 16.325Q2.25 16.125 2.65 16.3Q3.05 16.475 3.25 16.85Q3.925 18.05 4.875 19.025Q5.825 20 7.025 20.675Q7.425 20.9 7.613 21.3Q7.8 21.7 7.625 22.1Q7.45 22.5 7.025 22.613Q6.6 22.725 6.2 22.525Q4.7 21.725 3.513 20.513Q2.325 19.3 1.5 17.8Q1.275 17.4 1.375 16.962Q1.475 16.525 1.875 16.325ZM22.075 16.4Q22.475 16.575 22.6 16.975Q22.725 17.375 22.525 17.775Q21.7 19.275 20.5 20.475Q19.3 21.675 17.8 22.5Q17.4 22.725 16.963 22.625Q16.525 22.525 16.325 22.125Q16.125 21.75 16.3 21.35Q16.475 20.95 16.875 20.725Q18.075 20.075 19.025 19.137Q19.975 18.2 20.65 17.025Q20.875 16.625 21.275 16.425Q21.675 16.225 22.075 16.4ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 15Q13.025 15 14 15Q14.975 15 15.85 15H8.15Q9.025 15 10 15Q10.975 15 12 15Z"}))});IconMaterialSensorOccupiedRounded.displayName="AmauiIconMaterialSensorOccupiedRounded";var IconMaterialSensorOccupiedRounded$1 = IconMaterialSensorOccupiedRounded;

  const IconMaterialSensorOccupiedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedRoundedFilled",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 6.75 9.875 5.875Q10.75 5 12 5Q13.25 5 14.125 5.875Q15 6.75 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM7 17Q6.575 17 6.287 16.712Q6 16.425 6 16V15.1Q6 14.575 6.263 14.112Q6.525 13.65 6.975 13.375Q8.1 12.725 9.35 12.363Q10.6 12 12 12Q13.4 12 14.65 12.363Q15.9 12.725 17.025 13.375Q17.475 13.65 17.738 14.112Q18 14.575 18 15.1V16Q18 16.425 17.712 16.712Q17.425 17 17 17ZM16.25 1.85Q16.425 1.45 16.8 1.3Q17.175 1.15 17.55 1.35Q19.125 2.175 20.375 3.412Q21.625 4.65 22.5 6.2Q22.725 6.6 22.625 7.037Q22.525 7.475 22.125 7.675Q21.75 7.875 21.35 7.713Q20.95 7.55 20.75 7.175Q20.05 5.9 19.05 4.912Q18.05 3.925 16.775 3.225Q16.4 3.025 16.238 2.637Q16.075 2.25 16.25 1.85ZM7.675 1.875Q7.875 2.25 7.7 2.65Q7.525 3.05 7.15 3.25Q5.9 3.95 4.925 4.938Q3.95 5.925 3.25 7.175Q3.05 7.55 2.65 7.713Q2.25 7.875 1.875 7.675Q1.475 7.475 1.375 7.037Q1.275 6.6 1.5 6.2Q2.325 4.7 3.525 3.512Q4.725 2.325 6.225 1.5Q6.625 1.275 7.05 1.375Q7.475 1.475 7.675 1.875ZM1.875 16.325Q2.25 16.125 2.65 16.3Q3.05 16.475 3.25 16.85Q3.925 18.05 4.875 19.025Q5.825 20 7.025 20.675Q7.425 20.9 7.613 21.3Q7.8 21.7 7.625 22.1Q7.45 22.5 7.025 22.613Q6.6 22.725 6.2 22.525Q4.7 21.725 3.513 20.513Q2.325 19.3 1.5 17.8Q1.275 17.4 1.375 16.962Q1.475 16.525 1.875 16.325ZM22.075 16.4Q22.475 16.575 22.6 16.975Q22.725 17.375 22.525 17.775Q21.7 19.275 20.5 20.475Q19.3 21.675 17.8 22.5Q17.4 22.725 16.963 22.625Q16.525 22.525 16.325 22.125Q16.125 21.75 16.3 21.35Q16.475 20.95 16.875 20.725Q18.075 20.075 19.025 19.137Q19.975 18.2 20.65 17.025Q20.875 16.625 21.275 16.425Q21.675 16.225 22.075 16.4Z"}))});IconMaterialSensorOccupiedRoundedFilled.displayName="AmauiIconMaterialSensorOccupiedRoundedFilled";var IconMaterialSensorOccupiedRoundedFilled$1 = IconMaterialSensorOccupiedRoundedFilled;

  const IconMaterialSensorOccupiedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedRoundedW100",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.85Q11.025 10.85 10.338 10.162Q9.65 9.475 9.65 8.5Q9.65 7.525 10.338 6.837Q11.025 6.15 12 6.15Q12.975 6.15 13.663 6.837Q14.35 7.525 14.35 8.5Q14.35 9.475 13.663 10.162Q12.975 10.85 12 10.85ZM12 10.15Q12.675 10.15 13.163 9.662Q13.65 9.175 13.65 8.5Q13.65 7.825 13.163 7.337Q12.675 6.85 12 6.85Q11.325 6.85 10.838 7.337Q10.35 7.825 10.35 8.5Q10.35 9.175 10.838 9.662Q11.325 10.15 12 10.15ZM7.4 15.85Q7.075 15.85 6.863 15.637Q6.65 15.425 6.65 15.1V14.6Q6.65 14.2 6.825 13.9Q7 13.6 7.35 13.4Q8.4 12.775 9.575 12.462Q10.75 12.15 12 12.15Q13.225 12.15 14.413 12.462Q15.6 12.775 16.65 13.4Q16.975 13.6 17.163 13.912Q17.35 14.225 17.35 14.6V15.1Q17.35 15.425 17.138 15.637Q16.925 15.85 16.6 15.85ZM12 12.85Q10.85 12.85 9.675 13.2Q8.5 13.55 7.35 14.2V15.175H16.65V14.175Q15.525 13.525 14.338 13.188Q13.15 12.85 12 12.85ZM16 2.45Q16.05 2.3 16.212 2.275Q16.375 2.25 16.525 2.325Q18.175 3.125 19.462 4.387Q20.75 5.65 21.6 7.275Q21.7 7.45 21.688 7.625Q21.675 7.8 21.525 7.925Q21.4 8.025 21.263 7.962Q21.125 7.9 21.05 7.75Q20.3 6.175 19.075 4.95Q17.85 3.725 16.275 2.975Q16.1 2.9 16.025 2.75Q15.95 2.6 16 2.45ZM8.025 2.45Q8.075 2.6 7.988 2.75Q7.9 2.9 7.725 2.975Q6.15 3.725 4.925 4.95Q3.7 6.175 2.95 7.75Q2.875 7.9 2.737 7.975Q2.6 8.05 2.45 8Q2.3 7.95 2.263 7.787Q2.225 7.625 2.3 7.475Q3.1 5.75 4.438 4.45Q5.775 3.15 7.475 2.325Q7.625 2.25 7.8 2.275Q7.975 2.3 8.025 2.45ZM2.475 16.05Q2.6 15.95 2.75 16.038Q2.9 16.125 2.975 16.275Q3.7 17.825 4.9 19.025Q6.1 20.225 7.625 20.975Q7.8 21.05 7.888 21.2Q7.975 21.35 7.925 21.525Q7.875 21.675 7.725 21.712Q7.575 21.75 7.4 21.675Q5.75 20.875 4.475 19.625Q3.2 18.375 2.4 16.725Q2.3 16.55 2.312 16.363Q2.325 16.175 2.475 16.05ZM21.55 15.975Q21.7 16.025 21.725 16.2Q21.75 16.375 21.675 16.525Q20.875 18.175 19.6 19.488Q18.325 20.8 16.675 21.6Q16.5 21.675 16.325 21.675Q16.15 21.675 16.05 21.525Q15.975 21.4 16.038 21.262Q16.1 21.125 16.25 21.05Q17.825 20.3 19.05 19.075Q20.275 17.85 21.025 16.275Q21.1 16.1 21.25 16.012Q21.4 15.925 21.55 15.975ZM12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5ZM12 15.175Q13.15 15.175 14.338 15.175Q15.525 15.175 16.65 15.175H7.35Q8.5 15.175 9.675 15.175Q10.85 15.175 12 15.175Z"}))});IconMaterialSensorOccupiedRoundedW100.displayName="AmauiIconMaterialSensorOccupiedRoundedW100";var IconMaterialSensorOccupiedRoundedW100$1 = IconMaterialSensorOccupiedRoundedW100;

  const IconMaterialSensorOccupiedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedRoundedW100Filled",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.85Q11.025 10.85 10.338 10.162Q9.65 9.475 9.65 8.5Q9.65 7.525 10.338 6.837Q11.025 6.15 12 6.15Q12.975 6.15 13.663 6.837Q14.35 7.525 14.35 8.5Q14.35 9.475 13.663 10.162Q12.975 10.85 12 10.85ZM7.4 15.85Q7.075 15.85 6.863 15.637Q6.65 15.425 6.65 15.1V14.6Q6.65 14.2 6.825 13.9Q7 13.6 7.35 13.4Q8.4 12.775 9.575 12.462Q10.75 12.15 12 12.15Q13.225 12.15 14.413 12.462Q15.6 12.775 16.65 13.4Q16.975 13.6 17.163 13.912Q17.35 14.225 17.35 14.6V15.1Q17.35 15.425 17.138 15.637Q16.925 15.85 16.6 15.85ZM16 2.45Q16.05 2.3 16.212 2.275Q16.375 2.25 16.525 2.325Q18.175 3.125 19.462 4.387Q20.75 5.65 21.6 7.275Q21.7 7.45 21.688 7.625Q21.675 7.8 21.525 7.925Q21.4 8.025 21.263 7.962Q21.125 7.9 21.05 7.75Q20.3 6.175 19.075 4.95Q17.85 3.725 16.275 2.975Q16.1 2.9 16.025 2.75Q15.95 2.6 16 2.45ZM8.025 2.45Q8.075 2.6 7.988 2.75Q7.9 2.9 7.725 2.975Q6.15 3.725 4.925 4.95Q3.7 6.175 2.95 7.75Q2.875 7.9 2.737 7.975Q2.6 8.05 2.45 8Q2.3 7.95 2.263 7.787Q2.225 7.625 2.3 7.475Q3.1 5.75 4.438 4.45Q5.775 3.15 7.475 2.325Q7.625 2.25 7.8 2.275Q7.975 2.3 8.025 2.45ZM2.475 16.05Q2.6 15.95 2.75 16.038Q2.9 16.125 2.975 16.275Q3.7 17.825 4.9 19.025Q6.1 20.225 7.625 20.975Q7.8 21.05 7.888 21.2Q7.975 21.35 7.925 21.525Q7.875 21.675 7.725 21.712Q7.575 21.75 7.4 21.675Q5.75 20.875 4.475 19.625Q3.2 18.375 2.4 16.725Q2.3 16.55 2.312 16.363Q2.325 16.175 2.475 16.05ZM21.55 15.975Q21.7 16.025 21.725 16.2Q21.75 16.375 21.675 16.525Q20.875 18.175 19.6 19.488Q18.325 20.8 16.675 21.6Q16.5 21.675 16.325 21.675Q16.15 21.675 16.05 21.525Q15.975 21.4 16.038 21.262Q16.1 21.125 16.25 21.05Q17.825 20.3 19.05 19.075Q20.275 17.85 21.025 16.275Q21.1 16.1 21.25 16.012Q21.4 15.925 21.55 15.975Z"}))});IconMaterialSensorOccupiedRoundedW100Filled.displayName="AmauiIconMaterialSensorOccupiedRoundedW100Filled";var IconMaterialSensorOccupiedRoundedW100Filled$1 = IconMaterialSensorOccupiedRoundedW100Filled;

  const IconMaterialSensorOccupiedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedSharp",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 6.75 9.875 5.875Q10.75 5 12 5Q13.25 5 14.125 5.875Q15 6.75 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM12 9Q12.425 9 12.713 8.712Q13 8.425 13 8Q13 7.575 12.713 7.287Q12.425 7 12 7Q11.575 7 11.288 7.287Q11 7.575 11 8Q11 8.425 11.288 8.712Q11.575 9 12 9ZM6 17V15.1Q6 14.575 6.263 14.112Q6.525 13.65 6.975 13.375Q8.1 12.725 9.35 12.363Q10.6 12 12 12Q13.4 12 14.65 12.363Q15.9 12.725 17.025 13.375Q17.475 13.65 17.738 14.112Q18 14.575 18 15.1V17ZM12 14Q10.975 14 10 14.25Q9.025 14.5 8.15 15H15.85Q14.975 14.5 14 14.25Q13.025 14 12 14ZM21.225 8.15Q20.45 6.325 19.062 4.937Q17.675 3.55 15.85 2.775L16.625 0.925Q18.825 1.825 20.488 3.5Q22.15 5.175 23.075 7.375ZM2.775 8.15 0.925 7.375Q1.85 5.175 3.513 3.512Q5.175 1.85 7.375 0.925L8.15 2.775Q6.325 3.55 4.938 4.937Q3.55 6.325 2.775 8.15ZM7.375 23.075Q5.175 22.175 3.513 20.5Q1.85 18.825 0.925 16.625L2.775 15.85Q3.55 17.675 4.938 19.062Q6.325 20.45 8.15 21.225ZM16.625 23.075 15.85 21.225Q17.675 20.45 19.062 19.062Q20.45 17.675 21.225 15.85L23.075 16.625Q22.175 18.825 20.5 20.487Q18.825 22.15 16.625 23.075ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 15Q13.025 15 14 15Q14.975 15 15.85 15H8.15Q9.025 15 10 15Q10.975 15 12 15Z"}))});IconMaterialSensorOccupiedSharp.displayName="AmauiIconMaterialSensorOccupiedSharp";var IconMaterialSensorOccupiedSharp$1 = IconMaterialSensorOccupiedSharp;

  const IconMaterialSensorOccupiedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedSharpFilled",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q10.75 11 9.875 10.125Q9 9.25 9 8Q9 6.75 9.875 5.875Q10.75 5 12 5Q13.25 5 14.125 5.875Q15 6.75 15 8Q15 9.25 14.125 10.125Q13.25 11 12 11ZM6 17V15.1Q6 14.575 6.263 14.112Q6.525 13.65 6.975 13.375Q8.1 12.725 9.35 12.363Q10.6 12 12 12Q13.4 12 14.65 12.363Q15.9 12.725 17.025 13.375Q17.475 13.65 17.738 14.112Q18 14.575 18 15.1V17ZM21.225 8.15Q20.45 6.325 19.062 4.937Q17.675 3.55 15.85 2.775L16.625 0.925Q18.825 1.825 20.488 3.5Q22.15 5.175 23.075 7.375ZM2.775 8.15 0.925 7.375Q1.85 5.175 3.513 3.512Q5.175 1.85 7.375 0.925L8.15 2.775Q6.325 3.55 4.938 4.937Q3.55 6.325 2.775 8.15ZM7.375 23.075Q5.175 22.175 3.513 20.5Q1.85 18.825 0.925 16.625L2.775 15.85Q3.55 17.675 4.938 19.062Q6.325 20.45 8.15 21.225ZM16.625 23.075 15.85 21.225Q17.675 20.45 19.062 19.062Q20.45 17.675 21.225 15.85L23.075 16.625Q22.175 18.825 20.5 20.487Q18.825 22.15 16.625 23.075Z"}))});IconMaterialSensorOccupiedSharpFilled.displayName="AmauiIconMaterialSensorOccupiedSharpFilled";var IconMaterialSensorOccupiedSharpFilled$1 = IconMaterialSensorOccupiedSharpFilled;

  const IconMaterialSensorOccupiedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedSharpW100",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.85Q11.025 10.85 10.338 10.162Q9.65 9.475 9.65 8.5Q9.65 7.525 10.338 6.837Q11.025 6.15 12 6.15Q12.975 6.15 13.663 6.837Q14.35 7.525 14.35 8.5Q14.35 9.475 13.663 10.162Q12.975 10.85 12 10.85ZM12 10.15Q12.675 10.15 13.163 9.662Q13.65 9.175 13.65 8.5Q13.65 7.825 13.163 7.337Q12.675 6.85 12 6.85Q11.325 6.85 10.838 7.337Q10.35 7.825 10.35 8.5Q10.35 9.175 10.838 9.662Q11.325 10.15 12 10.15ZM6.65 15.85V14.6Q6.65 14.2 6.825 13.9Q7 13.6 7.35 13.4Q8.4 12.775 9.575 12.462Q10.75 12.15 12 12.15Q13.225 12.15 14.413 12.462Q15.6 12.775 16.65 13.4Q16.975 13.6 17.163 13.912Q17.35 14.225 17.35 14.6V15.85ZM12 12.85Q10.85 12.85 9.675 13.2Q8.5 13.55 7.35 14.2V15.175H16.65V14.175Q15.525 13.525 14.338 13.188Q13.15 12.85 12 12.85ZM21.225 8.15Q20.45 6.3 19.05 4.912Q17.65 3.525 15.85 2.775L16.125 2.125Q18.175 3.05 19.55 4.4Q20.925 5.75 21.9 7.875ZM2.775 8.15 2.125 7.875Q3.05 5.775 4.425 4.412Q5.8 3.05 7.875 2.125L8.15 2.775Q6.325 3.55 4.938 4.937Q3.55 6.325 2.775 8.15ZM7.85 21.875Q5.825 21 4.4 19.55Q2.975 18.1 2.125 16.1L2.775 15.85Q3.55 17.675 4.938 19.062Q6.325 20.45 8.15 21.225ZM16.1 21.875 15.85 21.225Q17.675 20.45 19.062 19.062Q20.45 17.675 21.225 15.85L21.875 16.125Q20.95 18.175 19.538 19.587Q18.125 21 16.1 21.875ZM12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5Q12 8.5 12 8.5ZM12 15.175Q13.15 15.175 14.338 15.175Q15.525 15.175 16.65 15.175H7.35Q8.5 15.175 9.675 15.175Q10.85 15.175 12 15.175Z"}))});IconMaterialSensorOccupiedSharpW100.displayName="AmauiIconMaterialSensorOccupiedSharpW100";var IconMaterialSensorOccupiedSharpW100$1 = IconMaterialSensorOccupiedSharpW100;

  const IconMaterialSensorOccupiedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedSharpW100Filled",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.85Q11.025 10.85 10.338 10.162Q9.65 9.475 9.65 8.5Q9.65 7.525 10.338 6.837Q11.025 6.15 12 6.15Q12.975 6.15 13.663 6.837Q14.35 7.525 14.35 8.5Q14.35 9.475 13.663 10.162Q12.975 10.85 12 10.85ZM6.65 15.85V14.6Q6.65 14.2 6.825 13.9Q7 13.6 7.35 13.4Q8.4 12.775 9.575 12.462Q10.75 12.15 12 12.15Q13.225 12.15 14.413 12.462Q15.6 12.775 16.65 13.4Q16.975 13.6 17.163 13.912Q17.35 14.225 17.35 14.6V15.85ZM21.225 8.15Q20.45 6.3 19.05 4.912Q17.65 3.525 15.85 2.775L16.125 2.125Q18.175 3.05 19.55 4.4Q20.925 5.75 21.9 7.875ZM2.775 8.15 2.125 7.875Q3.05 5.775 4.425 4.412Q5.8 3.05 7.875 2.125L8.15 2.775Q6.325 3.55 4.938 4.937Q3.55 6.325 2.775 8.15ZM7.85 21.875Q5.825 21 4.4 19.55Q2.975 18.1 2.125 16.1L2.775 15.85Q3.55 17.675 4.938 19.062Q6.325 20.45 8.15 21.225ZM16.1 21.875 15.85 21.225Q17.675 20.45 19.062 19.062Q20.45 17.675 21.225 15.85L21.875 16.125Q20.95 18.175 19.538 19.587Q18.125 21 16.1 21.875Z"}))});IconMaterialSensorOccupiedSharpW100Filled.displayName="AmauiIconMaterialSensorOccupiedSharpW100Filled";var IconMaterialSensorOccupiedSharpW100Filled$1 = IconMaterialSensorOccupiedSharpW100Filled;

  const IconMaterialSensorOccupiedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorOccupiedTwoTone",short_name:"SensorOccupied"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.14,15h7.7c-1.16-0.65-2.5-1-3.85-1C10.65,14,9.32,14.35,8.14,15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"8",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,11c1.66,0,3-1.34,3-3s-1.34-3-3-3S9,6.34,9,8S10.34,11,12,11z M12,7c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1 S11.45,7,12,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,12c-1.84,0-3.56,0.5-5.03,1.37C6.36,13.72,6,14.39,6,15.09V17h12v-1.91c0-0.7-0.36-1.36-0.97-1.72 C15.56,12.5,13.84,12,12,12z M8.14,15c1.18-0.65,2.51-1,3.86-1c1.35,0,2.68,0.35,3.85,1H8.14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.23,8.15l1.85-0.77c-1.22-2.91-3.55-5.25-6.46-6.46l-0.77,1.85C18.27,3.79,20.21,5.73,21.23,8.15z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15,2.77L7.38,0.92C4.47,2.14,2.14,4.47,0.92,7.38l1.85,0.77C3.79,5.73,5.73,3.79,8.15,2.77z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.77,15.85l-1.85,0.77c1.22,2.91,3.55,5.25,6.46,6.46l0.77-1.85C5.73,20.21,3.79,18.27,2.77,15.85z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.85,21.23l0.77,1.85c2.91-1.22,5.25-3.55,6.46-6.46l-1.85-0.77C20.21,18.27,18.27,20.21,15.85,21.23z"}))))});IconMaterialSensorOccupiedTwoTone.displayName="AmauiIconMaterialSensorOccupiedTwoTone";var IconMaterialSensorOccupiedTwoTone$1 = IconMaterialSensorOccupiedTwoTone;

  const IconMaterialSensorsOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffRounded",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.575 8.137 13.087Q8.275 13.6 8.55 14.05Q8.775 14.425 8.75 14.85Q8.725 15.275 8.45 15.55Q8.15 15.85 7.738 15.825Q7.325 15.8 7.1 15.475Q6.575 14.725 6.287 13.85Q6 12.975 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.4 4.438 14.637Q4.875 15.875 5.675 16.9Q5.95 17.25 5.938 17.663Q5.925 18.075 5.625 18.375Q5.325 18.675 4.925 18.663Q4.525 18.65 4.25 18.325Q3.2 17.025 2.6 15.412Q2 13.8 2 12Q2 10.45 2.438 9.075Q2.875 7.7 3.65 6.5L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM20.35 17.5 18.9 16.05Q19.425 15.15 19.712 14.137Q20 13.125 20 12Q20 10.6 19.562 9.363Q19.125 8.125 18.325 7.1Q18.05 6.75 18.062 6.338Q18.075 5.925 18.375 5.625Q18.675 5.325 19.075 5.337Q19.475 5.35 19.75 5.675Q20.8 6.975 21.4 8.575Q22 10.175 22 12Q22 13.525 21.562 14.912Q21.125 16.3 20.35 17.5ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 11.425 15.863 10.912Q15.725 10.4 15.45 9.95Q15.225 9.575 15.25 9.15Q15.275 8.725 15.55 8.45Q15.85 8.15 16.263 8.162Q16.675 8.175 16.9 8.5Q17.425 9.225 17.712 10.125Q18 11.025 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialSensorsOffRounded.displayName="AmauiIconMaterialSensorsOffRounded";var IconMaterialSensorsOffRounded$1 = IconMaterialSensorsOffRounded;

  const IconMaterialSensorsOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffRoundedFilled",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.575 8.137 13.087Q8.275 13.6 8.55 14.05Q8.775 14.425 8.75 14.85Q8.725 15.275 8.45 15.55Q8.15 15.85 7.738 15.825Q7.325 15.8 7.1 15.475Q6.575 14.725 6.287 13.85Q6 12.975 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.4 4.438 14.637Q4.875 15.875 5.675 16.9Q5.95 17.25 5.938 17.663Q5.925 18.075 5.625 18.375Q5.325 18.675 4.925 18.663Q4.525 18.65 4.25 18.325Q3.2 17.025 2.6 15.412Q2 13.8 2 12Q2 10.45 2.438 9.075Q2.875 7.7 3.65 6.5L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM20.35 17.5 18.9 16.05Q19.425 15.15 19.712 14.137Q20 13.125 20 12Q20 10.6 19.562 9.363Q19.125 8.125 18.325 7.1Q18.05 6.75 18.062 6.338Q18.075 5.925 18.375 5.625Q18.675 5.325 19.075 5.337Q19.475 5.35 19.75 5.675Q20.8 6.975 21.4 8.575Q22 10.175 22 12Q22 13.525 21.562 14.912Q21.125 16.3 20.35 17.5ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 11.425 15.863 10.912Q15.725 10.4 15.45 9.95Q15.225 9.575 15.25 9.15Q15.275 8.725 15.55 8.45Q15.85 8.15 16.263 8.162Q16.675 8.175 16.9 8.5Q17.425 9.225 17.712 10.125Q18 11.025 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialSensorsOffRoundedFilled.displayName="AmauiIconMaterialSensorsOffRoundedFilled";var IconMaterialSensorsOffRoundedFilled$1 = IconMaterialSensorsOffRoundedFilled;

  const IconMaterialSensorsOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffRoundedW100",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.725 8.262 13.387Q8.525 14.05 8.95 14.575Q9.05 14.7 9.05 14.825Q9.05 14.95 8.925 15.075Q8.8 15.2 8.663 15.2Q8.525 15.2 8.425 15.075Q7.9 14.45 7.6 13.662Q7.3 12.875 7.3 12Q7.3 11.2 7.55 10.5Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 13.575 4.562 14.963Q5.125 16.35 6.1 17.4Q6.2 17.525 6.213 17.65Q6.225 17.775 6.1 17.9Q6 18 5.85 18.012Q5.7 18.025 5.6 17.9Q4.525 16.725 3.913 15.225Q3.3 13.725 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM19.375 16.575 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 10.425 19.438 9.05Q18.875 7.675 17.9 6.6Q17.8 6.475 17.788 6.35Q17.775 6.225 17.9 6.1Q18 6 18.15 5.987Q18.3 5.975 18.4 6.1Q19.475 7.275 20.088 8.775Q20.7 10.275 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 11.275 15.738 10.612Q15.475 9.95 15.05 9.425Q14.95 9.3 14.95 9.175Q14.95 9.05 15.075 8.925Q15.2 8.8 15.338 8.8Q15.475 8.8 15.575 8.925Q16.1 9.55 16.4 10.337Q16.7 11.125 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialSensorsOffRoundedW100.displayName="AmauiIconMaterialSensorsOffRoundedW100";var IconMaterialSensorsOffRoundedW100$1 = IconMaterialSensorsOffRoundedW100;

  const IconMaterialSensorsOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffRoundedW100Filled",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.725 8.262 13.387Q8.525 14.05 8.95 14.575Q9.05 14.7 9.05 14.825Q9.05 14.95 8.925 15.075Q8.8 15.2 8.663 15.2Q8.525 15.2 8.425 15.075Q7.9 14.45 7.6 13.662Q7.3 12.875 7.3 12Q7.3 11.2 7.55 10.5Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 13.575 4.562 14.963Q5.125 16.35 6.1 17.4Q6.2 17.525 6.213 17.65Q6.225 17.775 6.1 17.9Q6 18 5.85 18.012Q5.7 18.025 5.6 17.9Q4.525 16.725 3.913 15.225Q3.3 13.725 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM19.375 16.575 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 10.425 19.438 9.05Q18.875 7.675 17.9 6.6Q17.8 6.475 17.788 6.35Q17.775 6.225 17.9 6.1Q18 6 18.15 5.987Q18.3 5.975 18.4 6.1Q19.475 7.275 20.088 8.775Q20.7 10.275 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 11.275 15.738 10.612Q15.475 9.95 15.05 9.425Q14.95 9.3 14.95 9.175Q14.95 9.05 15.075 8.925Q15.2 8.8 15.338 8.8Q15.475 8.8 15.575 8.925Q16.1 9.55 16.4 10.337Q16.7 11.125 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialSensorsOffRoundedW100Filled.displayName="AmauiIconMaterialSensorsOffRoundedW100Filled";var IconMaterialSensorsOffRoundedW100Filled$1 = IconMaterialSensorsOffRoundedW100Filled;

  const IconMaterialSensorsOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffSharp",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.925 19.075Q3.575 17.7 2.788 15.887Q2 14.075 2 12Q2 10.45 2.438 9.075Q2.875 7.7 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2L19.775 22.625L8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.825 8.312 13.55Q8.625 14.275 9.175 14.825L7.75 16.25Q6.95 15.425 6.475 14.337Q6 13.25 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.675 4.625 15.125Q5.25 16.575 6.35 17.65ZM20.35 17.5 18.9 16.05Q19.425 15.15 19.712 14.137Q20 13.125 20 12Q20 10.325 19.375 8.875Q18.75 7.425 17.65 6.35L19.075 4.925Q20.425 6.275 21.212 8.087Q22 9.9 22 12Q22 13.525 21.562 14.912Q21.125 16.3 20.35 17.5ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 11.175 15.688 10.45Q15.375 9.725 14.825 9.175L16.25 7.75Q17.05 8.55 17.525 9.637Q18 10.725 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialSensorsOffSharp.displayName="AmauiIconMaterialSensorsOffSharp";var IconMaterialSensorsOffSharp$1 = IconMaterialSensorsOffSharp;

  const IconMaterialSensorsOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffSharpFilled",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.925 19.075Q3.575 17.7 2.788 15.887Q2 14.075 2 12Q2 10.45 2.438 9.075Q2.875 7.7 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2L19.775 22.625L8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.825 8.312 13.55Q8.625 14.275 9.175 14.825L7.75 16.25Q6.95 15.425 6.475 14.337Q6 13.25 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.675 4.625 15.125Q5.25 16.575 6.35 17.65ZM20.35 17.5 18.9 16.05Q19.425 15.15 19.712 14.137Q20 13.125 20 12Q20 10.325 19.375 8.875Q18.75 7.425 17.65 6.35L19.075 4.925Q20.425 6.275 21.212 8.087Q22 9.9 22 12Q22 13.525 21.562 14.912Q21.125 16.3 20.35 17.5ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 11.175 15.688 10.45Q15.375 9.725 14.825 9.175L16.25 7.75Q17.05 8.55 17.525 9.637Q18 10.725 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialSensorsOffSharpFilled.displayName="AmauiIconMaterialSensorsOffSharpFilled";var IconMaterialSensorsOffSharpFilled$1 = IconMaterialSensorsOffSharpFilled;

  const IconMaterialSensorsOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffSharpW100",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 18.15Q4.65 16.95 3.975 15.375Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35L19.85 20.85L8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.825 8.312 13.55Q8.625 14.275 9.175 14.825L8.675 15.325Q8.025 14.675 7.663 13.825Q7.3 12.975 7.3 12Q7.3 11.2 7.55 10.5Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 13.675 4.625 15.125Q5.25 16.575 6.35 17.65ZM19.375 16.575 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L18.15 5.85Q19.35 7.05 20.025 8.625Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 11.175 15.688 10.45Q15.375 9.725 14.825 9.175L15.325 8.675Q15.975 9.325 16.337 10.175Q16.7 11.025 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialSensorsOffSharpW100.displayName="AmauiIconMaterialSensorsOffSharpW100";var IconMaterialSensorsOffSharpW100$1 = IconMaterialSensorsOffSharpW100;

  const IconMaterialSensorsOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffSharpW100Filled",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 18.15Q4.65 16.95 3.975 15.375Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35L19.85 20.85L8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.825 8.312 13.55Q8.625 14.275 9.175 14.825L8.675 15.325Q8.025 14.675 7.663 13.825Q7.3 12.975 7.3 12Q7.3 11.2 7.55 10.5Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 13.675 4.625 15.125Q5.25 16.575 6.35 17.65ZM19.375 16.575 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L18.15 5.85Q19.35 7.05 20.025 8.625Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 11.175 15.688 10.45Q15.375 9.725 14.825 9.175L15.325 8.675Q15.975 9.325 16.337 10.175Q16.7 11.025 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialSensorsOffSharpW100Filled.displayName="AmauiIconMaterialSensorsOffSharpW100Filled";var IconMaterialSensorsOffSharpW100Filled$1 = IconMaterialSensorsOffSharpW100Filled;

  const IconMaterialSensorsOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsOffTwoTone",short_name:"SensorsOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.14,10.96C8.05,11.29,8,11.64,8,12c0,1.1,0.45,2.1,1.17,2.83l-1.42,1.42C6.67,15.16,6,13.66,6,12 c0-0.93,0.21-1.8,0.58-2.59L5.11,7.94C4.4,9.13,4,10.52,4,12c0,2.21,0.9,4.21,2.35,5.65l-1.42,1.42C3.12,17.26,2,14.76,2,12 c0-2.04,0.61-3.93,1.66-5.51L1.39,4.22l1.41-1.41l18.38,18.38l-1.41,1.41L8.14,10.96z M17.42,14.59C17.79,13.8,18,12.93,18,12 c0-1.66-0.67-3.16-1.76-4.24l-1.42,1.42C15.55,9.9,16,10.9,16,12c0,0.36-0.05,0.71-0.14,1.04L17.42,14.59z M20,12 c0,1.48-0.4,2.87-1.11,4.06l1.45,1.45C21.39,15.93,22,14.04,22,12c0-2.76-1.12-5.26-2.93-7.07l-1.42,1.42C19.1,7.79,20,9.79,20,12z"}))});IconMaterialSensorsOffTwoTone.displayName="AmauiIconMaterialSensorsOffTwoTone";var IconMaterialSensorsOffTwoTone$1 = IconMaterialSensorsOffTwoTone;

  const IconMaterialSensorsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsRounded",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM4.25 18.325Q3.2 17.025 2.6 15.412Q2 13.8 2 12Q2 10.175 2.6 8.575Q3.2 6.975 4.25 5.675Q4.525 5.35 4.938 5.35Q5.35 5.35 5.65 5.65Q5.925 5.925 5.95 6.338Q5.975 6.75 5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 13.4 4.438 14.637Q4.875 15.875 5.675 16.9Q5.95 17.25 5.938 17.663Q5.925 18.075 5.625 18.375Q5.325 18.675 4.925 18.663Q4.525 18.65 4.25 18.325ZM7.1 15.475Q6.575 14.725 6.287 13.85Q6 12.975 6 12Q6 11.025 6.287 10.125Q6.575 9.225 7.1 8.5Q7.325 8.175 7.738 8.162Q8.15 8.15 8.475 8.475Q8.75 8.75 8.762 9.162Q8.775 9.575 8.55 9.95Q8.275 10.4 8.137 10.912Q8 11.425 8 12Q8 12.575 8.137 13.087Q8.275 13.6 8.55 14.05Q8.775 14.425 8.75 14.85Q8.725 15.275 8.45 15.55Q8.15 15.85 7.738 15.825Q7.325 15.8 7.1 15.475ZM15.525 15.525Q15.25 15.25 15.238 14.837Q15.225 14.425 15.45 14.05Q15.725 13.6 15.863 13.087Q16 12.575 16 12Q16 11.425 15.863 10.912Q15.725 10.4 15.45 9.95Q15.225 9.575 15.25 9.15Q15.275 8.725 15.55 8.45Q15.85 8.15 16.263 8.162Q16.675 8.175 16.9 8.5Q17.425 9.225 17.712 10.125Q18 11.025 18 12Q18 12.975 17.712 13.85Q17.425 14.725 16.9 15.475Q16.675 15.8 16.25 15.812Q15.825 15.825 15.525 15.525ZM18.375 18.375Q18.1 18.1 18.062 17.675Q18.025 17.25 18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 10.6 19.562 9.363Q19.125 8.125 18.325 7.1Q18.05 6.75 18.062 6.338Q18.075 5.925 18.375 5.625Q18.675 5.325 19.075 5.337Q19.475 5.35 19.75 5.675Q20.8 6.975 21.4 8.575Q22 10.175 22 12Q22 13.8 21.4 15.412Q20.8 17.025 19.75 18.325Q19.475 18.65 19.075 18.663Q18.675 18.675 18.375 18.375Z"}))});IconMaterialSensorsRounded.displayName="AmauiIconMaterialSensorsRounded";var IconMaterialSensorsRounded$1 = IconMaterialSensorsRounded;

  const IconMaterialSensorsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsRoundedFilled",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM4.25 18.325Q3.2 17.025 2.6 15.412Q2 13.8 2 12Q2 10.175 2.6 8.575Q3.2 6.975 4.25 5.675Q4.525 5.35 4.938 5.35Q5.35 5.35 5.65 5.65Q5.925 5.925 5.95 6.338Q5.975 6.75 5.7 7.1Q4.9 8.125 4.45 9.363Q4 10.6 4 12Q4 13.4 4.438 14.637Q4.875 15.875 5.675 16.9Q5.95 17.25 5.938 17.663Q5.925 18.075 5.625 18.375Q5.325 18.675 4.925 18.663Q4.525 18.65 4.25 18.325ZM7.1 15.475Q6.575 14.725 6.287 13.85Q6 12.975 6 12Q6 11.025 6.287 10.125Q6.575 9.225 7.1 8.5Q7.325 8.175 7.738 8.162Q8.15 8.15 8.475 8.475Q8.75 8.75 8.762 9.162Q8.775 9.575 8.55 9.95Q8.275 10.4 8.137 10.912Q8 11.425 8 12Q8 12.575 8.137 13.087Q8.275 13.6 8.55 14.05Q8.775 14.425 8.75 14.85Q8.725 15.275 8.45 15.55Q8.15 15.85 7.738 15.825Q7.325 15.8 7.1 15.475ZM15.525 15.525Q15.25 15.25 15.238 14.837Q15.225 14.425 15.45 14.05Q15.725 13.6 15.863 13.087Q16 12.575 16 12Q16 11.425 15.863 10.912Q15.725 10.4 15.45 9.95Q15.225 9.575 15.25 9.15Q15.275 8.725 15.55 8.45Q15.85 8.15 16.263 8.162Q16.675 8.175 16.9 8.5Q17.425 9.225 17.712 10.125Q18 11.025 18 12Q18 12.975 17.712 13.85Q17.425 14.725 16.9 15.475Q16.675 15.8 16.25 15.812Q15.825 15.825 15.525 15.525ZM18.375 18.375Q18.1 18.1 18.062 17.675Q18.025 17.25 18.3 16.9Q19.1 15.875 19.55 14.637Q20 13.4 20 12Q20 10.6 19.562 9.363Q19.125 8.125 18.325 7.1Q18.05 6.75 18.062 6.338Q18.075 5.925 18.375 5.625Q18.675 5.325 19.075 5.337Q19.475 5.35 19.75 5.675Q20.8 6.975 21.4 8.575Q22 10.175 22 12Q22 13.8 21.4 15.412Q20.8 17.025 19.75 18.325Q19.475 18.65 19.075 18.663Q18.675 18.675 18.375 18.375Z"}))});IconMaterialSensorsRoundedFilled.displayName="AmauiIconMaterialSensorsRoundedFilled";var IconMaterialSensorsRoundedFilled$1 = IconMaterialSensorsRoundedFilled;

  const IconMaterialSensorsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsRoundedW100",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7ZM5.6 17.9Q4.525 16.725 3.913 15.225Q3.3 13.725 3.3 12Q3.3 10.275 3.913 8.775Q4.525 7.275 5.6 6.1Q5.7 5.975 5.838 5.975Q5.975 5.975 6.1 6.1Q6.2 6.2 6.2 6.337Q6.2 6.475 6.1 6.6Q5.125 7.675 4.562 9.05Q4 10.425 4 12Q4 13.575 4.562 14.963Q5.125 16.35 6.1 17.4Q6.2 17.525 6.213 17.65Q6.225 17.775 6.1 17.9Q6 18 5.85 18.012Q5.7 18.025 5.6 17.9ZM8.425 15.075Q7.9 14.45 7.6 13.662Q7.3 12.875 7.3 12Q7.3 11.125 7.6 10.337Q7.9 9.55 8.425 8.925Q8.525 8.8 8.663 8.8Q8.8 8.8 8.925 8.925Q9.025 9.025 9.038 9.162Q9.05 9.3 8.95 9.425Q8.525 9.95 8.262 10.612Q8 11.275 8 12Q8 12.725 8.262 13.387Q8.525 14.05 8.95 14.575Q9.05 14.7 9.05 14.825Q9.05 14.95 8.925 15.075Q8.8 15.2 8.663 15.2Q8.525 15.2 8.425 15.075ZM15.075 15.075Q14.975 14.975 14.963 14.837Q14.95 14.7 15.05 14.575Q15.475 14.05 15.738 13.387Q16 12.725 16 12Q16 11.275 15.738 10.612Q15.475 9.95 15.05 9.425Q14.95 9.3 14.95 9.175Q14.95 9.05 15.075 8.925Q15.2 8.8 15.338 8.8Q15.475 8.8 15.575 8.925Q16.1 9.55 16.4 10.337Q16.7 11.125 16.7 12Q16.7 12.875 16.4 13.662Q16.1 14.45 15.575 15.075Q15.475 15.2 15.338 15.2Q15.2 15.2 15.075 15.075ZM17.9 17.9Q17.8 17.8 17.8 17.663Q17.8 17.525 17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 10.425 19.438 9.05Q18.875 7.675 17.9 6.6Q17.8 6.475 17.788 6.35Q17.775 6.225 17.9 6.1Q18 6 18.15 5.987Q18.3 5.975 18.4 6.1Q19.475 7.275 20.088 8.775Q20.7 10.275 20.7 12Q20.7 13.725 20.088 15.225Q19.475 16.725 18.4 17.9Q18.3 18.025 18.15 18.012Q18 18 17.9 17.9Z"}))});IconMaterialSensorsRoundedW100.displayName="AmauiIconMaterialSensorsRoundedW100";var IconMaterialSensorsRoundedW100$1 = IconMaterialSensorsRoundedW100;

  const IconMaterialSensorsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsRoundedW100Filled",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7ZM5.6 17.9Q4.525 16.725 3.913 15.225Q3.3 13.725 3.3 12Q3.3 10.275 3.913 8.775Q4.525 7.275 5.6 6.1Q5.7 5.975 5.838 5.975Q5.975 5.975 6.1 6.1Q6.2 6.2 6.2 6.337Q6.2 6.475 6.1 6.6Q5.125 7.675 4.562 9.05Q4 10.425 4 12Q4 13.575 4.562 14.963Q5.125 16.35 6.1 17.4Q6.2 17.525 6.213 17.65Q6.225 17.775 6.1 17.9Q6 18 5.85 18.012Q5.7 18.025 5.6 17.9ZM8.425 15.075Q7.9 14.45 7.6 13.662Q7.3 12.875 7.3 12Q7.3 11.125 7.6 10.337Q7.9 9.55 8.425 8.925Q8.525 8.8 8.663 8.8Q8.8 8.8 8.925 8.925Q9.025 9.025 9.038 9.162Q9.05 9.3 8.95 9.425Q8.525 9.95 8.262 10.612Q8 11.275 8 12Q8 12.725 8.262 13.387Q8.525 14.05 8.95 14.575Q9.05 14.7 9.05 14.825Q9.05 14.95 8.925 15.075Q8.8 15.2 8.663 15.2Q8.525 15.2 8.425 15.075ZM15.075 15.075Q14.975 14.975 14.963 14.837Q14.95 14.7 15.05 14.575Q15.475 14.05 15.738 13.387Q16 12.725 16 12Q16 11.275 15.738 10.612Q15.475 9.95 15.05 9.425Q14.95 9.3 14.95 9.175Q14.95 9.05 15.075 8.925Q15.2 8.8 15.338 8.8Q15.475 8.8 15.575 8.925Q16.1 9.55 16.4 10.337Q16.7 11.125 16.7 12Q16.7 12.875 16.4 13.662Q16.1 14.45 15.575 15.075Q15.475 15.2 15.338 15.2Q15.2 15.2 15.075 15.075ZM17.9 17.9Q17.8 17.8 17.8 17.663Q17.8 17.525 17.9 17.4Q18.875 16.325 19.438 14.95Q20 13.575 20 12Q20 10.425 19.438 9.05Q18.875 7.675 17.9 6.6Q17.8 6.475 17.788 6.35Q17.775 6.225 17.9 6.1Q18 6 18.15 5.987Q18.3 5.975 18.4 6.1Q19.475 7.275 20.088 8.775Q20.7 10.275 20.7 12Q20.7 13.725 20.088 15.225Q19.475 16.725 18.4 17.9Q18.3 18.025 18.15 18.012Q18 18 17.9 17.9Z"}))});IconMaterialSensorsRoundedW100Filled.displayName="AmauiIconMaterialSensorsRoundedW100Filled";var IconMaterialSensorsRoundedW100Filled$1 = IconMaterialSensorsRoundedW100Filled;

  const IconMaterialSensorsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsSharp",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM4.925 19.075Q3.575 17.7 2.788 15.887Q2 14.075 2 12Q2 9.9 2.788 8.087Q3.575 6.275 4.925 4.925L6.35 6.35Q5.25 7.45 4.625 8.9Q4 10.35 4 12Q4 13.675 4.625 15.125Q5.25 16.575 6.35 17.65ZM7.75 16.25Q6.95 15.425 6.475 14.337Q6 13.25 6 12Q6 10.725 6.475 9.637Q6.95 8.55 7.75 7.75L9.175 9.175Q8.625 9.725 8.312 10.45Q8 11.175 8 12Q8 12.825 8.312 13.55Q8.625 14.275 9.175 14.825ZM16.25 16.25 14.825 14.825Q15.375 14.275 15.688 13.55Q16 12.825 16 12Q16 11.175 15.688 10.45Q15.375 9.725 14.825 9.175L16.25 7.75Q17.05 8.55 17.525 9.637Q18 10.725 18 12Q18 13.25 17.525 14.337Q17.05 15.425 16.25 16.25ZM19.075 19.075 17.65 17.65Q18.75 16.55 19.375 15.1Q20 13.65 20 12Q20 10.325 19.375 8.875Q18.75 7.425 17.65 6.35L19.075 4.925Q20.425 6.275 21.212 8.087Q22 9.9 22 12Q22 14.075 21.212 15.887Q20.425 17.7 19.075 19.075Z"}))});IconMaterialSensorsSharp.displayName="AmauiIconMaterialSensorsSharp";var IconMaterialSensorsSharp$1 = IconMaterialSensorsSharp;

  const IconMaterialSensorsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsSharpFilled",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM4.925 19.075Q3.575 17.7 2.788 15.887Q2 14.075 2 12Q2 9.9 2.788 8.087Q3.575 6.275 4.925 4.925L6.35 6.35Q5.25 7.45 4.625 8.9Q4 10.35 4 12Q4 13.675 4.625 15.125Q5.25 16.575 6.35 17.65ZM7.75 16.25Q6.95 15.425 6.475 14.337Q6 13.25 6 12Q6 10.725 6.475 9.637Q6.95 8.55 7.75 7.75L9.175 9.175Q8.625 9.725 8.312 10.45Q8 11.175 8 12Q8 12.825 8.312 13.55Q8.625 14.275 9.175 14.825ZM16.25 16.25 14.825 14.825Q15.375 14.275 15.688 13.55Q16 12.825 16 12Q16 11.175 15.688 10.45Q15.375 9.725 14.825 9.175L16.25 7.75Q17.05 8.55 17.525 9.637Q18 10.725 18 12Q18 13.25 17.525 14.337Q17.05 15.425 16.25 16.25ZM19.075 19.075 17.65 17.65Q18.75 16.55 19.375 15.1Q20 13.65 20 12Q20 10.325 19.375 8.875Q18.75 7.425 17.65 6.35L19.075 4.925Q20.425 6.275 21.212 8.087Q22 9.9 22 12Q22 14.075 21.212 15.887Q20.425 17.7 19.075 19.075Z"}))});IconMaterialSensorsSharpFilled.displayName="AmauiIconMaterialSensorsSharpFilled";var IconMaterialSensorsSharpFilled$1 = IconMaterialSensorsSharpFilled;

  const IconMaterialSensorsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsSharpW100",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7ZM5.85 18.15Q4.65 16.95 3.975 15.375Q3.3 13.8 3.3 12Q3.3 10.2 3.975 8.625Q4.65 7.05 5.85 5.85L6.35 6.35Q5.25 7.45 4.625 8.9Q4 10.35 4 12Q4 13.675 4.625 15.125Q5.25 16.575 6.35 17.65ZM8.675 15.325Q8.025 14.675 7.663 13.825Q7.3 12.975 7.3 12Q7.3 11.025 7.663 10.175Q8.025 9.325 8.675 8.675L9.175 9.175Q8.625 9.725 8.312 10.45Q8 11.175 8 12Q8 12.825 8.312 13.55Q8.625 14.275 9.175 14.825ZM15.325 15.325 14.825 14.825Q15.375 14.275 15.688 13.55Q16 12.825 16 12Q16 11.175 15.688 10.45Q15.375 9.725 14.825 9.175L15.325 8.675Q15.975 9.325 16.337 10.175Q16.7 11.025 16.7 12Q16.7 12.975 16.337 13.825Q15.975 14.675 15.325 15.325ZM18.15 18.15 17.65 17.65Q18.75 16.55 19.375 15.1Q20 13.65 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L18.15 5.85Q19.35 7.05 20.025 8.625Q20.7 10.2 20.7 12Q20.7 13.8 20.025 15.375Q19.35 16.95 18.15 18.15Z"}))});IconMaterialSensorsSharpW100.displayName="AmauiIconMaterialSensorsSharpW100";var IconMaterialSensorsSharpW100$1 = IconMaterialSensorsSharpW100;

  const IconMaterialSensorsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsSharpW100Filled",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7ZM5.85 18.15Q4.65 16.95 3.975 15.375Q3.3 13.8 3.3 12Q3.3 10.2 3.975 8.625Q4.65 7.05 5.85 5.85L6.35 6.35Q5.25 7.45 4.625 8.9Q4 10.35 4 12Q4 13.675 4.625 15.125Q5.25 16.575 6.35 17.65ZM8.675 15.325Q8.025 14.675 7.663 13.825Q7.3 12.975 7.3 12Q7.3 11.025 7.663 10.175Q8.025 9.325 8.675 8.675L9.175 9.175Q8.625 9.725 8.312 10.45Q8 11.175 8 12Q8 12.825 8.312 13.55Q8.625 14.275 9.175 14.825ZM15.325 15.325 14.825 14.825Q15.375 14.275 15.688 13.55Q16 12.825 16 12Q16 11.175 15.688 10.45Q15.375 9.725 14.825 9.175L15.325 8.675Q15.975 9.325 16.337 10.175Q16.7 11.025 16.7 12Q16.7 12.975 16.337 13.825Q15.975 14.675 15.325 15.325ZM18.15 18.15 17.65 17.65Q18.75 16.55 19.375 15.1Q20 13.65 20 12Q20 10.35 19.375 8.9Q18.75 7.45 17.65 6.35L18.15 5.85Q19.35 7.05 20.025 8.625Q20.7 10.2 20.7 12Q20.7 13.8 20.025 15.375Q19.35 16.95 18.15 18.15Z"}))});IconMaterialSensorsSharpW100Filled.displayName="AmauiIconMaterialSensorsSharpW100Filled";var IconMaterialSensorsSharpW100Filled$1 = IconMaterialSensorsSharpW100Filled;

  const IconMaterialSensorsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SensorsTwoTone",short_name:"Sensors"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.76,16.24C6.67,15.16,6,13.66,6,12s0.67-3.16,1.76-4.24l1.42,1.42C8.45,9.9,8,10.9,8,12c0,1.1,0.45,2.1,1.17,2.83 L7.76,16.24z M16.24,16.24C17.33,15.16,18,13.66,18,12s-0.67-3.16-1.76-4.24l-1.42,1.42C15.55,9.9,16,10.9,16,12 c0,1.1-0.45,2.1-1.17,2.83L16.24,16.24z M12,10c-1.1,0-2,0.9-2,2s0.9,2,2,2s2-0.9,2-2S13.1,10,12,10z M20,12 c0,2.21-0.9,4.21-2.35,5.65l1.42,1.42C20.88,17.26,22,14.76,22,12s-1.12-5.26-2.93-7.07l-1.42,1.42C19.1,7.79,20,9.79,20,12z M6.35,6.35L4.93,4.93C3.12,6.74,2,9.24,2,12s1.12,5.26,2.93,7.07l1.42-1.42C4.9,16.21,4,14.21,4,12S4.9,7.79,6.35,6.35z"}))});IconMaterialSensorsTwoTone.displayName="AmauiIconMaterialSensorsTwoTone";var IconMaterialSensorsTwoTone$1 = IconMaterialSensorsTwoTone;

  const IconMaterialSentimentDissatisfiedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedRounded",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.125 17Q8.3 17 8.488 16.9Q8.675 16.8 8.775 16.65Q9.325 15.9 10.15 15.45Q10.975 15 12 15Q13.025 15 13.85 15.45Q14.675 15.9 15.225 16.65Q15.325 16.8 15.5 16.9Q15.675 17 15.85 17Q16.3 17 16.513 16.6Q16.725 16.2 16.425 15.75Q15.775 14.775 14.6 14.137Q13.425 13.5 12 13.5Q10.575 13.5 9.4 14.137Q8.225 14.775 7.55 15.8Q7.275 16.225 7.488 16.613Q7.7 17 8.125 17Z"}))});IconMaterialSentimentDissatisfiedRounded.displayName="AmauiIconMaterialSentimentDissatisfiedRounded";var IconMaterialSentimentDissatisfiedRounded$1 = IconMaterialSentimentDissatisfiedRounded;

  const IconMaterialSentimentDissatisfiedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedRoundedFilled",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM8.125 17Q8.3 17 8.488 16.9Q8.675 16.8 8.775 16.65Q9.325 15.9 10.15 15.45Q10.975 15 12 15Q13.025 15 13.85 15.45Q14.675 15.9 15.225 16.65Q15.325 16.8 15.5 16.9Q15.675 17 15.85 17Q16.3 17 16.513 16.6Q16.725 16.2 16.425 15.75Q15.775 14.775 14.6 14.137Q13.425 13.5 12 13.5Q10.575 13.5 9.4 14.137Q8.225 14.775 7.55 15.8Q7.275 16.225 7.488 16.613Q7.7 17 8.125 17Z"}))});IconMaterialSentimentDissatisfiedRoundedFilled.displayName="AmauiIconMaterialSentimentDissatisfiedRoundedFilled";var IconMaterialSentimentDissatisfiedRoundedFilled$1 = IconMaterialSentimentDissatisfiedRoundedFilled;

  const IconMaterialSentimentDissatisfiedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedRoundedW100",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.4 16.2Q8.475 16.2 8.525 16.163Q8.575 16.125 8.625 16.075Q9.175 15.225 10.038 14.712Q10.9 14.2 12 14.2Q13.1 14.2 13.963 14.712Q14.825 15.225 15.375 16.075Q15.425 16.125 15.488 16.163Q15.55 16.2 15.6 16.2Q15.85 16.2 15.95 16.012Q16.05 15.825 15.925 15.65Q15.2 14.525 14.138 14.012Q13.075 13.5 12 13.5Q10.925 13.5 9.863 14.012Q8.8 14.525 8.075 15.65Q7.95 15.85 8.062 16.025Q8.175 16.2 8.4 16.2Z"}))});IconMaterialSentimentDissatisfiedRoundedW100.displayName="AmauiIconMaterialSentimentDissatisfiedRoundedW100";var IconMaterialSentimentDissatisfiedRoundedW100$1 = IconMaterialSentimentDissatisfiedRoundedW100;

  const IconMaterialSentimentDissatisfiedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedRoundedW100Filled",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8.4 16.2Q8.475 16.2 8.525 16.163Q8.575 16.125 8.625 16.075Q9.175 15.225 10.038 14.712Q10.9 14.2 12 14.2Q13.1 14.2 13.963 14.712Q14.825 15.225 15.375 16.075Q15.425 16.125 15.488 16.163Q15.55 16.2 15.6 16.2Q15.85 16.2 15.95 16.012Q16.05 15.825 15.925 15.65Q15.2 14.525 14.138 14.012Q13.075 13.5 12 13.5Q10.925 13.5 9.863 14.012Q8.8 14.525 8.075 15.65Q7.95 15.85 8.062 16.025Q8.175 16.2 8.4 16.2Z"}))});IconMaterialSentimentDissatisfiedRoundedW100Filled.displayName="AmauiIconMaterialSentimentDissatisfiedRoundedW100Filled";var IconMaterialSentimentDissatisfiedRoundedW100Filled$1 = IconMaterialSentimentDissatisfiedRoundedW100Filled;

  const IconMaterialSentimentDissatisfiedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedSharp",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 13.5Q10.225 13.5 8.863 14.475Q7.5 15.45 6.9 17H8.55Q9.075 16.1 9.975 15.55Q10.875 15 12 15Q13.125 15 14.025 15.55Q14.925 16.1 15.45 17H17.1Q16.5 15.45 15.137 14.475Q13.775 13.5 12 13.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentDissatisfiedSharp.displayName="AmauiIconMaterialSentimentDissatisfiedSharp";var IconMaterialSentimentDissatisfiedSharp$1 = IconMaterialSentimentDissatisfiedSharp;

  const IconMaterialSentimentDissatisfiedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedSharpFilled",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 13.5Q10.225 13.5 8.863 14.475Q7.5 15.45 6.9 17H8.55Q9.075 16.1 9.975 15.55Q10.875 15 12 15Q13.125 15 14.025 15.55Q14.925 16.1 15.45 17H17.1Q16.5 15.45 15.137 14.475Q13.775 13.5 12 13.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSentimentDissatisfiedSharpFilled.displayName="AmauiIconMaterialSentimentDissatisfiedSharpFilled";var IconMaterialSentimentDissatisfiedSharpFilled$1 = IconMaterialSentimentDissatisfiedSharpFilled;

  const IconMaterialSentimentDissatisfiedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedSharpW100",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 13.5Q10.8 13.5 9.637 14.137Q8.475 14.775 7.75 16.2H8.55Q9.075 15.3 9.975 14.75Q10.875 14.2 12 14.2Q13.125 14.2 14.025 14.75Q14.925 15.3 15.45 16.2H16.25Q15.525 14.775 14.363 14.137Q13.2 13.5 12 13.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentDissatisfiedSharpW100.displayName="AmauiIconMaterialSentimentDissatisfiedSharpW100";var IconMaterialSentimentDissatisfiedSharpW100$1 = IconMaterialSentimentDissatisfiedSharpW100;

  const IconMaterialSentimentDissatisfiedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedSharpW100Filled",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 13.5Q10.8 13.5 9.637 14.137Q8.475 14.775 7.75 16.2H8.55Q9.075 15.3 9.975 14.75Q10.875 14.2 12 14.2Q13.125 14.2 14.025 14.75Q14.925 15.3 15.45 16.2H16.25Q15.525 14.775 14.363 14.137Q13.2 13.5 12 13.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSentimentDissatisfiedSharpW100Filled.displayName="AmauiIconMaterialSentimentDissatisfiedSharpW100Filled";var IconMaterialSentimentDissatisfiedSharpW100Filled$1 = IconMaterialSentimentDissatisfiedSharpW100Filled;

  const IconMaterialSentimentDissatisfiedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentDissatisfiedTwoTone",short_name:"SentimentDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm6.95 9.5c-.7-1.19-1.97-2-3.45-2s-2.76.81-3.45 2H6.88C7.68 15.45 9.67 14 12 14s4.32 1.45 5.12 3.5h-1.67z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm0-6c-2.33 0-4.32 1.45-5.12 3.5h1.67c.69-1.19 1.97-2 3.45-2s2.75.81 3.45 2h1.67c-.8-2.05-2.79-3.5-5.12-3.5z"}))});IconMaterialSentimentDissatisfiedTwoTone.displayName="AmauiIconMaterialSentimentDissatisfiedTwoTone";var IconMaterialSentimentDissatisfiedTwoTone$1 = IconMaterialSentimentDissatisfiedTwoTone;

  const IconMaterialSentimentExtremelyDissatisfiedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedRounded",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.5 12Q9.125 12 9.538 11.6Q9.95 11.2 10 10.6Q10.2 10.725 10.413 10.688Q10.625 10.65 10.75 10.45Q10.875 10.25 10.812 10.062Q10.75 9.875 10.55 9.75L7.925 8.25Q7.725 8.125 7.55 8.188Q7.375 8.25 7.25 8.45Q7.15 8.65 7.188 8.825Q7.225 9 7.425 9.125L7.65 9.25Q7.35 9.45 7.175 9.775Q7 10.1 7 10.5Q7 11.15 7.425 11.575Q7.85 12 8.5 12ZM15.5 12Q16.15 12 16.575 11.575Q17 11.15 17 10.5Q17 10.1 16.825 9.775Q16.65 9.45 16.35 9.25L16.575 9.125Q16.775 9 16.825 8.812Q16.875 8.625 16.75 8.425Q16.65 8.225 16.463 8.175Q16.275 8.125 16.075 8.25L13.45 9.75Q13.25 9.875 13.2 10.062Q13.15 10.25 13.25 10.45Q13.375 10.65 13.588 10.688Q13.8 10.725 14 10.6Q14.05 11.2 14.463 11.6Q14.875 12 15.5 12ZM7.75 17H16.25Q16.6 17 16.738 16.762Q16.875 16.525 16.725 16.225Q16 14.8 14.775 13.9Q13.55 13 12 13Q10.45 13 9.225 13.9Q8 14.8 7.275 16.225Q7.125 16.525 7.263 16.762Q7.4 17 7.75 17ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSentimentExtremelyDissatisfiedRounded.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedRounded";var IconMaterialSentimentExtremelyDissatisfiedRounded$1 = IconMaterialSentimentExtremelyDissatisfiedRounded;

  const IconMaterialSentimentExtremelyDissatisfiedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedRoundedFilled",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM8.5 12Q9.125 12 9.538 11.6Q9.95 11.2 10 10.6Q10.2 10.725 10.413 10.688Q10.625 10.65 10.75 10.45Q10.875 10.25 10.812 10.062Q10.75 9.875 10.55 9.75L7.925 8.25Q7.725 8.125 7.55 8.188Q7.375 8.25 7.25 8.45Q7.15 8.65 7.188 8.825Q7.225 9 7.425 9.125L7.65 9.25Q7.35 9.45 7.175 9.775Q7 10.1 7 10.5Q7 11.15 7.425 11.575Q7.85 12 8.5 12ZM15.5 12Q16.15 12 16.575 11.575Q17 11.15 17 10.5Q17 10.1 16.825 9.775Q16.65 9.45 16.35 9.25L16.575 9.125Q16.775 9 16.825 8.812Q16.875 8.625 16.75 8.425Q16.65 8.225 16.463 8.175Q16.275 8.125 16.075 8.25L13.45 9.75Q13.25 9.875 13.2 10.062Q13.15 10.25 13.25 10.45Q13.375 10.65 13.588 10.688Q13.8 10.725 14 10.6Q14.05 11.2 14.463 11.6Q14.875 12 15.5 12ZM7.75 17H16.25Q16.6 17 16.738 16.762Q16.875 16.525 16.725 16.225Q16 14.8 14.775 13.9Q13.55 13 12 13Q10.45 13 9.225 13.9Q8 14.8 7.275 16.225Q7.125 16.525 7.263 16.762Q7.4 17 7.75 17Z"}))});IconMaterialSentimentExtremelyDissatisfiedRoundedFilled.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedRoundedFilled";var IconMaterialSentimentExtremelyDissatisfiedRoundedFilled$1 = IconMaterialSentimentExtremelyDissatisfiedRoundedFilled;

  const IconMaterialSentimentExtremelyDissatisfiedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedRoundedW100",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.75 11.5Q9.25 11.5 9.55 11.125Q9.85 10.75 9.725 10.275L9.925 10.4Q10.05 10.475 10.2 10.425Q10.35 10.375 10.425 10.25Q10.5 10.125 10.45 9.975Q10.4 9.825 10.275 9.75L8.25 8.6Q8.125 8.525 7.975 8.562Q7.825 8.6 7.75 8.725Q7.675 8.85 7.713 9Q7.75 9.15 7.875 9.225L8.45 9.55Q8.15 9.65 7.95 9.9Q7.75 10.15 7.75 10.5Q7.75 10.925 8.038 11.212Q8.325 11.5 8.75 11.5ZM15.25 11.5Q15.675 11.5 15.963 11.212Q16.25 10.925 16.25 10.5Q16.25 10.15 16.05 9.9Q15.85 9.65 15.55 9.55L16.125 9.225Q16.25 9.15 16.288 9Q16.325 8.85 16.25 8.725Q16.175 8.6 16.025 8.562Q15.875 8.525 15.75 8.6L13.725 9.775Q13.6 9.85 13.55 9.988Q13.5 10.125 13.575 10.25Q13.65 10.375 13.8 10.425Q13.95 10.475 14.075 10.4L14.275 10.275Q14.15 10.75 14.45 11.125Q14.75 11.5 15.25 11.5ZM8.35 16.2H15.65Q15.9 16.2 15.988 16.05Q16.075 15.9 15.95 15.675Q15.225 14.25 14.163 13.625Q13.1 13 12 13Q10.9 13 9.838 13.625Q8.775 14.25 8.05 15.675Q7.925 15.9 8.012 16.05Q8.1 16.2 8.35 16.2ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSentimentExtremelyDissatisfiedRoundedW100.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedRoundedW100";var IconMaterialSentimentExtremelyDissatisfiedRoundedW100$1 = IconMaterialSentimentExtremelyDissatisfiedRoundedW100;

  const IconMaterialSentimentExtremelyDissatisfiedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedRoundedW100Filled",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8.75 11.5Q9.25 11.5 9.55 11.125Q9.85 10.75 9.725 10.275L9.925 10.4Q10.05 10.475 10.2 10.425Q10.35 10.375 10.425 10.25Q10.5 10.125 10.45 9.975Q10.4 9.825 10.275 9.75L8.25 8.6Q8.125 8.525 7.975 8.562Q7.825 8.6 7.75 8.725Q7.675 8.85 7.713 9Q7.75 9.15 7.875 9.225L8.45 9.55Q8.15 9.65 7.95 9.9Q7.75 10.15 7.75 10.5Q7.75 10.925 8.038 11.212Q8.325 11.5 8.75 11.5ZM15.25 11.5Q15.675 11.5 15.963 11.212Q16.25 10.925 16.25 10.5Q16.25 10.15 16.05 9.9Q15.85 9.65 15.55 9.55L16.125 9.225Q16.25 9.15 16.288 9Q16.325 8.85 16.25 8.725Q16.175 8.6 16.025 8.562Q15.875 8.525 15.75 8.6L13.725 9.775Q13.6 9.85 13.55 9.988Q13.5 10.125 13.575 10.25Q13.65 10.375 13.8 10.425Q13.95 10.475 14.075 10.4L14.275 10.275Q14.15 10.75 14.45 11.125Q14.75 11.5 15.25 11.5ZM8.35 16.2H15.65Q15.9 16.2 15.988 16.05Q16.075 15.9 15.95 15.675Q15.225 14.25 14.163 13.625Q13.1 13 12 13Q10.9 13 9.838 13.625Q8.775 14.25 8.05 15.675Q7.925 15.9 8.012 16.05Q8.1 16.2 8.35 16.2Z"}))});IconMaterialSentimentExtremelyDissatisfiedRoundedW100Filled.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedRoundedW100Filled";var IconMaterialSentimentExtremelyDissatisfiedRoundedW100Filled$1 = IconMaterialSentimentExtremelyDissatisfiedRoundedW100Filled;

  const IconMaterialSentimentExtremelyDissatisfiedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedSharp",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM13.5 10.9 14 10.6Q14.05 11.175 14.475 11.587Q14.9 12 15.5 12Q16.125 12 16.562 11.562Q17 11.125 17 10.5Q17 10.1 16.825 9.775Q16.65 9.45 16.35 9.25L17 8.875L16.5 8L13 10ZM10.5 10.9 11 10 7.5 8 7 8.875 7.65 9.25Q7.35 9.45 7.175 9.775Q7 10.1 7 10.5Q7 11.125 7.438 11.562Q7.875 12 8.5 12Q9.1 12 9.525 11.587Q9.95 11.175 10 10.6ZM12 13Q10.225 13 8.875 14.137Q7.525 15.275 6.975 17H17.025Q16.475 15.275 15.125 14.137Q13.775 13 12 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSentimentExtremelyDissatisfiedSharp.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedSharp";var IconMaterialSentimentExtremelyDissatisfiedSharp$1 = IconMaterialSentimentExtremelyDissatisfiedSharp;

  const IconMaterialSentimentExtremelyDissatisfiedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedSharpFilled",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM13.5 10.9 14 10.6Q14.05 11.175 14.475 11.587Q14.9 12 15.5 12Q16.125 12 16.562 11.562Q17 11.125 17 10.5Q17 10.1 16.825 9.775Q16.65 9.45 16.35 9.25L17 8.875L16.5 8L13 10ZM10.5 10.9 11 10 7.5 8 7 8.875 7.65 9.25Q7.35 9.45 7.175 9.775Q7 10.1 7 10.5Q7 11.125 7.438 11.562Q7.875 12 8.5 12Q9.1 12 9.525 11.587Q9.95 11.175 10 10.6ZM12 13Q10.225 13 8.875 14.137Q7.525 15.275 6.975 17H17.025Q16.475 15.275 15.125 14.137Q13.775 13 12 13Z"}))});IconMaterialSentimentExtremelyDissatisfiedSharpFilled.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedSharpFilled";var IconMaterialSentimentExtremelyDissatisfiedSharpFilled$1 = IconMaterialSentimentExtremelyDissatisfiedSharpFilled;

  const IconMaterialSentimentExtremelyDissatisfiedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedSharpW100",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM13.75 10.575 14.275 10.275Q14.15 10.75 14.45 11.125Q14.75 11.5 15.25 11.5Q15.675 11.5 15.963 11.212Q16.25 10.925 16.25 10.5Q16.25 10.15 16.05 9.9Q15.85 9.65 15.55 9.55L16.425 9.05L16.075 8.425L13.4 9.95ZM10.25 10.575 10.6 9.95 7.925 8.425 7.575 9.05 8.45 9.55Q8.15 9.65 7.95 9.9Q7.75 10.15 7.75 10.5Q7.75 10.925 8.038 11.212Q8.325 11.5 8.75 11.5Q9.25 11.5 9.55 11.125Q9.85 10.75 9.725 10.275ZM12 13Q10.55 13 9.438 13.912Q8.325 14.825 7.825 16.2H16.175Q15.675 14.825 14.562 13.912Q13.45 13 12 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSentimentExtremelyDissatisfiedSharpW100.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedSharpW100";var IconMaterialSentimentExtremelyDissatisfiedSharpW100$1 = IconMaterialSentimentExtremelyDissatisfiedSharpW100;

  const IconMaterialSentimentExtremelyDissatisfiedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedSharpW100Filled",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM13.75 10.575 14.275 10.275Q14.15 10.75 14.45 11.125Q14.75 11.5 15.25 11.5Q15.675 11.5 15.963 11.212Q16.25 10.925 16.25 10.5Q16.25 10.15 16.05 9.9Q15.85 9.65 15.55 9.55L16.425 9.05L16.075 8.425L13.4 9.95ZM10.25 10.575 10.6 9.95 7.925 8.425 7.575 9.05 8.45 9.55Q8.15 9.65 7.95 9.9Q7.75 10.15 7.75 10.5Q7.75 10.925 8.038 11.212Q8.325 11.5 8.75 11.5Q9.25 11.5 9.55 11.125Q9.85 10.75 9.725 10.275ZM12 13Q10.55 13 9.438 13.912Q8.325 14.825 7.825 16.2H16.175Q15.675 14.825 14.562 13.912Q13.45 13 12 13Z"}))});IconMaterialSentimentExtremelyDissatisfiedSharpW100Filled.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedSharpW100Filled";var IconMaterialSentimentExtremelyDissatisfiedSharpW100Filled$1 = IconMaterialSentimentExtremelyDissatisfiedSharpW100Filled;

  const IconMaterialSentimentExtremelyDissatisfiedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentExtremelyDissatisfiedTwoTone",short_name:"SentimentExtremelyDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.5 12Q9.125 12 9.538 11.6Q9.95 11.2 10 10.6Q10.2 10.725 10.413 10.688Q10.625 10.65 10.75 10.45Q10.875 10.25 10.812 10.062Q10.75 9.875 10.55 9.75L7.925 8.25Q7.725 8.125 7.55 8.188Q7.375 8.25 7.25 8.45Q7.15 8.65 7.188 8.825Q7.225 9 7.425 9.125L7.65 9.25Q7.35 9.45 7.175 9.775Q7 10.1 7 10.5Q7 11.15 7.425 11.575Q7.85 12 8.5 12ZM15.5 12Q16.15 12 16.575 11.575Q17 11.15 17 10.5Q17 10.1 16.825 9.775Q16.65 9.45 16.35 9.25L16.575 9.125Q16.775 9 16.825 8.812Q16.875 8.625 16.75 8.425Q16.65 8.225 16.463 8.175Q16.275 8.125 16.075 8.25L13.45 9.75Q13.25 9.875 13.2 10.062Q13.15 10.25 13.25 10.45Q13.375 10.65 13.588 10.688Q13.8 10.725 14 10.6Q14.05 11.2 14.463 11.6Q14.875 12 15.5 12ZM7.75 17H16.25Q16.6 17 16.738 16.762Q16.875 16.525 16.725 16.225Q16 14.8 14.775 13.9Q13.55 13 12 13Q10.45 13 9.225 13.9Q8 14.8 7.275 16.225Q7.125 16.525 7.263 16.762Q7.4 17 7.75 17ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSentimentExtremelyDissatisfiedTwoTone.displayName="AmauiIconMaterialSentimentExtremelyDissatisfiedTwoTone";var IconMaterialSentimentExtremelyDissatisfiedTwoTone$1 = IconMaterialSentimentExtremelyDissatisfiedTwoTone;

  const IconMaterialSentimentNeutralRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralRounded",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM9.75 15.5H14.25Q14.575 15.5 14.788 15.287Q15 15.075 15 14.75Q15 14.425 14.788 14.212Q14.575 14 14.25 14H9.75Q9.425 14 9.213 14.212Q9 14.425 9 14.75Q9 15.075 9.213 15.287Q9.425 15.5 9.75 15.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentNeutralRounded.displayName="AmauiIconMaterialSentimentNeutralRounded";var IconMaterialSentimentNeutralRounded$1 = IconMaterialSentimentNeutralRounded;

  const IconMaterialSentimentNeutralRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralRoundedFilled",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM9.75 15.5H14.25Q14.575 15.5 14.788 15.287Q15 15.075 15 14.75Q15 14.425 14.788 14.212Q14.575 14 14.25 14H9.75Q9.425 14 9.213 14.212Q9 14.425 9 14.75Q9 15.075 9.213 15.287Q9.425 15.5 9.75 15.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSentimentNeutralRoundedFilled.displayName="AmauiIconMaterialSentimentNeutralRoundedFilled";var IconMaterialSentimentNeutralRoundedFilled$1 = IconMaterialSentimentNeutralRoundedFilled;

  const IconMaterialSentimentNeutralRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralRoundedW100",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM9.55 15.1H14.45Q14.6 15.1 14.7 15Q14.8 14.9 14.8 14.75Q14.8 14.6 14.7 14.5Q14.6 14.4 14.45 14.4H9.55Q9.4 14.4 9.3 14.5Q9.2 14.6 9.2 14.75Q9.2 14.9 9.3 15Q9.4 15.1 9.55 15.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentNeutralRoundedW100.displayName="AmauiIconMaterialSentimentNeutralRoundedW100";var IconMaterialSentimentNeutralRoundedW100$1 = IconMaterialSentimentNeutralRoundedW100;

  const IconMaterialSentimentNeutralRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralRoundedW100Filled",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM9.55 15.1H14.45Q14.6 15.1 14.7 15Q14.8 14.9 14.8 14.75Q14.8 14.6 14.7 14.5Q14.6 14.4 14.45 14.4H9.55Q9.4 14.4 9.3 14.5Q9.2 14.6 9.2 14.75Q9.2 14.9 9.3 15Q9.4 15.1 9.55 15.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSentimentNeutralRoundedW100Filled.displayName="AmauiIconMaterialSentimentNeutralRoundedW100Filled";var IconMaterialSentimentNeutralRoundedW100Filled$1 = IconMaterialSentimentNeutralRoundedW100Filled;

  const IconMaterialSentimentNeutralSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralSharp",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM9 15.5H15V14H9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentNeutralSharp.displayName="AmauiIconMaterialSentimentNeutralSharp";var IconMaterialSentimentNeutralSharp$1 = IconMaterialSentimentNeutralSharp;

  const IconMaterialSentimentNeutralSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralSharpFilled",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM9 15.5H15V14H9ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSentimentNeutralSharpFilled.displayName="AmauiIconMaterialSentimentNeutralSharpFilled";var IconMaterialSentimentNeutralSharpFilled$1 = IconMaterialSentimentNeutralSharpFilled;

  const IconMaterialSentimentNeutralSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralSharpW100",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM9.2 15.1H14.8V14.4H9.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentNeutralSharpW100.displayName="AmauiIconMaterialSentimentNeutralSharpW100";var IconMaterialSentimentNeutralSharpW100$1 = IconMaterialSentimentNeutralSharpW100;

  const IconMaterialSentimentNeutralSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralSharpW100Filled",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM9.2 15.1H14.8V14.4H9.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSentimentNeutralSharpW100Filled.displayName="AmauiIconMaterialSentimentNeutralSharpW100Filled";var IconMaterialSentimentNeutralSharpW100Filled$1 = IconMaterialSentimentNeutralSharpW100Filled;

  const IconMaterialSentimentNeutralTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentNeutralTwoTone",short_name:"SentimentNeutral"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zM7 9.5C7 8.67 7.67 8 8.5 8s1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5zm8 6H9V14h6v1.5zm.5-4.5c-.83 0-1.5-.67-1.5-1.5S14.67 8 15.5 8s1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 14h6v1.5H9z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"}))});IconMaterialSentimentNeutralTwoTone.displayName="AmauiIconMaterialSentimentNeutralTwoTone";var IconMaterialSentimentNeutralTwoTone$1 = IconMaterialSentimentNeutralTwoTone;

  const IconMaterialSentimentSatisfiedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedRounded",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.425 17.5 14.6 16.863Q15.775 16.225 16.425 15.25Q16.725 14.8 16.513 14.4Q16.3 14 15.85 14Q15.675 14 15.5 14.1Q15.325 14.2 15.225 14.35Q14.675 15.1 13.85 15.55Q13.025 16 12 16Q10.975 16 10.15 15.55Q9.325 15.1 8.775 14.35Q8.675 14.2 8.488 14.1Q8.3 14 8.125 14Q7.7 14 7.488 14.387Q7.275 14.775 7.55 15.2Q8.225 16.225 9.4 16.863Q10.575 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentSatisfiedRounded.displayName="AmauiIconMaterialSentimentSatisfiedRounded";var IconMaterialSentimentSatisfiedRounded$1 = IconMaterialSentimentSatisfiedRounded;

  const IconMaterialSentimentSatisfiedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedRoundedFilled",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.425 17.5 14.6 16.863Q15.775 16.225 16.425 15.25Q16.725 14.8 16.513 14.4Q16.3 14 15.85 14Q15.675 14 15.5 14.1Q15.325 14.2 15.225 14.35Q14.675 15.1 13.85 15.55Q13.025 16 12 16Q10.975 16 10.15 15.55Q9.325 15.1 8.775 14.35Q8.675 14.2 8.488 14.1Q8.3 14 8.125 14Q7.7 14 7.488 14.387Q7.275 14.775 7.55 15.2Q8.225 16.225 9.4 16.863Q10.575 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSentimentSatisfiedRoundedFilled.displayName="AmauiIconMaterialSentimentSatisfiedRoundedFilled";var IconMaterialSentimentSatisfiedRoundedFilled$1 = IconMaterialSentimentSatisfiedRoundedFilled;

  const IconMaterialSentimentSatisfiedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedRoundedW100",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.075 16.7 14.138 16.188Q15.2 15.675 15.925 14.55Q16.05 14.375 15.95 14.188Q15.85 14 15.6 14Q15.55 14 15.488 14.037Q15.425 14.075 15.375 14.125Q14.825 14.975 13.963 15.488Q13.1 16 12 16Q10.9 16 10.038 15.488Q9.175 14.975 8.625 14.125Q8.575 14.075 8.525 14.037Q8.475 14 8.4 14Q8.175 14 8.062 14.175Q7.95 14.35 8.075 14.55Q8.8 15.675 9.863 16.188Q10.925 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentSatisfiedRoundedW100.displayName="AmauiIconMaterialSentimentSatisfiedRoundedW100";var IconMaterialSentimentSatisfiedRoundedW100$1 = IconMaterialSentimentSatisfiedRoundedW100;

  const IconMaterialSentimentSatisfiedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedRoundedW100Filled",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.075 16.7 14.138 16.188Q15.2 15.675 15.925 14.55Q16.05 14.375 15.95 14.188Q15.85 14 15.6 14Q15.55 14 15.488 14.037Q15.425 14.075 15.375 14.125Q14.825 14.975 13.963 15.488Q13.1 16 12 16Q10.9 16 10.038 15.488Q9.175 14.975 8.625 14.125Q8.575 14.075 8.525 14.037Q8.475 14 8.4 14Q8.175 14 8.062 14.175Q7.95 14.35 8.075 14.55Q8.8 15.675 9.863 16.188Q10.925 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSentimentSatisfiedRoundedW100Filled.displayName="AmauiIconMaterialSentimentSatisfiedRoundedW100Filled";var IconMaterialSentimentSatisfiedRoundedW100Filled$1 = IconMaterialSentimentSatisfiedRoundedW100Filled;

  const IconMaterialSentimentSatisfiedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedSharp",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H15.45Q14.925 14.9 14.025 15.45Q13.125 16 12 16Q10.875 16 9.975 15.45Q9.075 14.9 8.55 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentSatisfiedSharp.displayName="AmauiIconMaterialSentimentSatisfiedSharp";var IconMaterialSentimentSatisfiedSharp$1 = IconMaterialSentimentSatisfiedSharp;

  const IconMaterialSentimentSatisfiedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedSharpFilled",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 11Q16.15 11 16.575 10.575Q17 10.15 17 9.5Q17 8.85 16.575 8.425Q16.15 8 15.5 8Q14.85 8 14.425 8.425Q14 8.85 14 9.5Q14 10.15 14.425 10.575Q14.85 11 15.5 11ZM8.5 11Q9.15 11 9.575 10.575Q10 10.15 10 9.5Q10 8.85 9.575 8.425Q9.15 8 8.5 8Q7.85 8 7.425 8.425Q7 8.85 7 9.5Q7 10.15 7.425 10.575Q7.85 11 8.5 11ZM12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H15.45Q14.925 14.9 14.025 15.45Q13.125 16 12 16Q10.875 16 9.975 15.45Q9.075 14.9 8.55 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSentimentSatisfiedSharpFilled.displayName="AmauiIconMaterialSentimentSatisfiedSharpFilled";var IconMaterialSentimentSatisfiedSharpFilled$1 = IconMaterialSentimentSatisfiedSharpFilled;

  const IconMaterialSentimentSatisfiedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedSharpW100",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H15.45Q14.925 14.9 14.025 15.45Q13.125 16 12 16Q10.875 16 9.975 15.45Q9.075 14.9 8.55 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentSatisfiedSharpW100.displayName="AmauiIconMaterialSentimentSatisfiedSharpW100";var IconMaterialSentimentSatisfiedSharpW100$1 = IconMaterialSentimentSatisfiedSharpW100;

  const IconMaterialSentimentSatisfiedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedSharpW100Filled",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 10.5Q15.675 10.5 15.963 10.212Q16.25 9.925 16.25 9.5Q16.25 9.075 15.963 8.787Q15.675 8.5 15.25 8.5Q14.825 8.5 14.538 8.787Q14.25 9.075 14.25 9.5Q14.25 9.925 14.538 10.212Q14.825 10.5 15.25 10.5ZM8.75 10.5Q9.175 10.5 9.463 10.212Q9.75 9.925 9.75 9.5Q9.75 9.075 9.463 8.787Q9.175 8.5 8.75 8.5Q8.325 8.5 8.038 8.787Q7.75 9.075 7.75 9.5Q7.75 9.925 8.038 10.212Q8.325 10.5 8.75 10.5ZM12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H15.45Q14.925 14.9 14.025 15.45Q13.125 16 12 16Q10.875 16 9.975 15.45Q9.075 14.9 8.55 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSentimentSatisfiedSharpW100Filled.displayName="AmauiIconMaterialSentimentSatisfiedSharpW100Filled";var IconMaterialSentimentSatisfiedSharpW100Filled$1 = IconMaterialSentimentSatisfiedSharpW100Filled;

  const IconMaterialSentimentSatisfiedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentSatisfiedTwoTone",short_name:"SentimentSatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm3.5 4c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 11 8.5 11 7 10.33 7 9.5 7.67 8 8.5 8zm3.5 9.5c-2.33 0-4.32-1.45-5.12-3.5h1.67c.7 1.19 1.97 2 3.45 2s2.75-.81 3.45-2h1.67c-.8 2.05-2.79 3.5-5.12 3.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"9.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16c-1.48 0-2.75-.81-3.45-2H6.88c.8 2.05 2.79 3.5 5.12 3.5s4.32-1.45 5.12-3.5h-1.67c-.7 1.19-1.97 2-3.45 2zm-.01-14C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"}))});IconMaterialSentimentSatisfiedTwoTone.displayName="AmauiIconMaterialSentimentSatisfiedTwoTone";var IconMaterialSentimentSatisfiedTwoTone$1 = IconMaterialSentimentSatisfiedTwoTone;

  const IconMaterialSentimentVeryDissatisfiedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedRounded",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 11.425Q7.55 11.65 7.85 11.65Q8.15 11.65 8.375 11.425L8.9 10.9L9.425 11.425Q9.65 11.65 9.95 11.65Q10.25 11.65 10.475 11.425Q10.7 11.2 10.7 10.9Q10.7 10.6 10.475 10.375L9.95 9.85L10.475 9.325Q10.7 9.1 10.7 8.8Q10.7 8.5 10.475 8.275Q10.25 8.05 9.95 8.05Q9.65 8.05 9.425 8.275L8.9 8.8L8.375 8.275Q8.15 8.05 7.85 8.05Q7.55 8.05 7.325 8.275Q7.1 8.5 7.1 8.8Q7.1 9.1 7.325 9.325L7.85 9.85L7.325 10.375Q7.1 10.6 7.1 10.9Q7.1 11.2 7.325 11.425ZM13.525 11.425Q13.75 11.65 14.05 11.65Q14.35 11.65 14.575 11.425L15.1 10.9L15.625 11.425Q15.85 11.65 16.15 11.65Q16.45 11.65 16.675 11.425Q16.9 11.2 16.9 10.9Q16.9 10.6 16.675 10.375L16.15 9.85L16.675 9.325Q16.9 9.1 16.9 8.8Q16.9 8.5 16.675 8.275Q16.45 8.05 16.15 8.05Q15.85 8.05 15.625 8.275L15.1 8.8L14.575 8.275Q14.35 8.05 14.05 8.05Q13.75 8.05 13.525 8.275Q13.3 8.5 13.3 8.8Q13.3 9.1 13.525 9.325L14.05 9.85L13.525 10.375Q13.3 10.6 13.3 10.9Q13.3 11.2 13.525 11.425ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM7.75 17H16.25Q16.6 17 16.75 16.762Q16.9 16.525 16.725 16.225Q16 15 14.775 14.25Q13.55 13.5 12 13.5Q10.45 13.5 9.225 14.25Q8 15 7.275 16.225Q7.1 16.525 7.25 16.762Q7.4 17 7.75 17Z"}))});IconMaterialSentimentVeryDissatisfiedRounded.displayName="AmauiIconMaterialSentimentVeryDissatisfiedRounded";var IconMaterialSentimentVeryDissatisfiedRounded$1 = IconMaterialSentimentVeryDissatisfiedRounded;

  const IconMaterialSentimentVeryDissatisfiedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedRoundedFilled",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 11.425Q7.55 11.65 7.85 11.65Q8.15 11.65 8.375 11.425L8.9 10.9L9.425 11.425Q9.65 11.65 9.95 11.65Q10.25 11.65 10.475 11.425Q10.7 11.2 10.7 10.9Q10.7 10.6 10.475 10.375L9.95 9.85L10.475 9.325Q10.7 9.1 10.7 8.8Q10.7 8.5 10.475 8.275Q10.25 8.05 9.95 8.05Q9.65 8.05 9.425 8.275L8.9 8.8L8.375 8.275Q8.15 8.05 7.85 8.05Q7.55 8.05 7.325 8.275Q7.1 8.5 7.1 8.8Q7.1 9.1 7.325 9.325L7.85 9.85L7.325 10.375Q7.1 10.6 7.1 10.9Q7.1 11.2 7.325 11.425ZM13.525 11.425Q13.75 11.65 14.05 11.65Q14.35 11.65 14.575 11.425L15.1 10.9L15.625 11.425Q15.85 11.65 16.15 11.65Q16.45 11.65 16.675 11.425Q16.9 11.2 16.9 10.9Q16.9 10.6 16.675 10.375L16.15 9.85L16.675 9.325Q16.9 9.1 16.9 8.8Q16.9 8.5 16.675 8.275Q16.45 8.05 16.15 8.05Q15.85 8.05 15.625 8.275L15.1 8.8L14.575 8.275Q14.35 8.05 14.05 8.05Q13.75 8.05 13.525 8.275Q13.3 8.5 13.3 8.8Q13.3 9.1 13.525 9.325L14.05 9.85L13.525 10.375Q13.3 10.6 13.3 10.9Q13.3 11.2 13.525 11.425ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM7.75 17H16.25Q16.6 17 16.75 16.762Q16.9 16.525 16.725 16.225Q16 15 14.775 14.25Q13.55 13.5 12 13.5Q10.45 13.5 9.225 14.25Q8 15 7.275 16.225Q7.1 16.525 7.25 16.762Q7.4 17 7.75 17Z"}))});IconMaterialSentimentVeryDissatisfiedRoundedFilled.displayName="AmauiIconMaterialSentimentVeryDissatisfiedRoundedFilled";var IconMaterialSentimentVeryDissatisfiedRoundedFilled$1 = IconMaterialSentimentVeryDissatisfiedRoundedFilled;

  const IconMaterialSentimentVeryDissatisfiedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedRoundedW100",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 11.15Q7.625 11.275 7.75 11.275Q7.875 11.275 8 11.15L8.8 10.35L9.6 11.15Q9.7 11.25 9.838 11.262Q9.975 11.275 10.1 11.15Q10.225 11.025 10.225 10.9Q10.225 10.775 10.1 10.65L9.3 9.85L10.1 9.05Q10.2 8.95 10.213 8.812Q10.225 8.675 10.1 8.55Q9.975 8.425 9.85 8.425Q9.725 8.425 9.6 8.55L8.8 9.35L8 8.55Q7.9 8.45 7.763 8.438Q7.625 8.425 7.5 8.55Q7.375 8.675 7.375 8.8Q7.375 8.925 7.5 9.05L8.3 9.85L7.5 10.65Q7.4 10.75 7.388 10.887Q7.375 11.025 7.5 11.15ZM13.9 11.15Q14.025 11.275 14.15 11.275Q14.275 11.275 14.4 11.15L15.2 10.35L16 11.15Q16.1 11.25 16.238 11.262Q16.375 11.275 16.5 11.15Q16.625 11.025 16.625 10.9Q16.625 10.775 16.5 10.65L15.7 9.85L16.5 9.05Q16.6 8.95 16.613 8.812Q16.625 8.675 16.5 8.55Q16.375 8.425 16.25 8.425Q16.125 8.425 16 8.55L15.2 9.35L14.4 8.55Q14.3 8.45 14.163 8.438Q14.025 8.425 13.9 8.55Q13.775 8.675 13.775 8.8Q13.775 8.925 13.9 9.05L14.7 9.85L13.9 10.65Q13.8 10.75 13.788 10.887Q13.775 11.025 13.9 11.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.35 16.2H15.65Q15.9 16.2 15.988 16.038Q16.075 15.875 15.95 15.675Q15.225 14.525 14.163 14.012Q13.1 13.5 12 13.5Q10.9 13.5 9.838 14.012Q8.775 14.525 8.05 15.675Q7.925 15.875 8.012 16.038Q8.1 16.2 8.35 16.2Z"}))});IconMaterialSentimentVeryDissatisfiedRoundedW100.displayName="AmauiIconMaterialSentimentVeryDissatisfiedRoundedW100";var IconMaterialSentimentVeryDissatisfiedRoundedW100$1 = IconMaterialSentimentVeryDissatisfiedRoundedW100;

  const IconMaterialSentimentVeryDissatisfiedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedRoundedW100Filled",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 11.15Q7.625 11.275 7.75 11.275Q7.875 11.275 8 11.15L8.8 10.35L9.6 11.15Q9.7 11.25 9.838 11.262Q9.975 11.275 10.1 11.15Q10.225 11.025 10.225 10.9Q10.225 10.775 10.1 10.65L9.3 9.85L10.1 9.05Q10.2 8.95 10.213 8.812Q10.225 8.675 10.1 8.55Q9.975 8.425 9.85 8.425Q9.725 8.425 9.6 8.55L8.8 9.35L8 8.55Q7.9 8.45 7.763 8.438Q7.625 8.425 7.5 8.55Q7.375 8.675 7.375 8.8Q7.375 8.925 7.5 9.05L8.3 9.85L7.5 10.65Q7.4 10.75 7.388 10.887Q7.375 11.025 7.5 11.15ZM13.9 11.15Q14.025 11.275 14.15 11.275Q14.275 11.275 14.4 11.15L15.2 10.35L16 11.15Q16.1 11.25 16.238 11.262Q16.375 11.275 16.5 11.15Q16.625 11.025 16.625 10.9Q16.625 10.775 16.5 10.65L15.7 9.85L16.5 9.05Q16.6 8.95 16.613 8.812Q16.625 8.675 16.5 8.55Q16.375 8.425 16.25 8.425Q16.125 8.425 16 8.55L15.2 9.35L14.4 8.55Q14.3 8.45 14.163 8.438Q14.025 8.425 13.9 8.55Q13.775 8.675 13.775 8.8Q13.775 8.925 13.9 9.05L14.7 9.85L13.9 10.65Q13.8 10.75 13.788 10.887Q13.775 11.025 13.9 11.15ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8.35 16.2H15.65Q15.9 16.2 15.988 16.038Q16.075 15.875 15.95 15.675Q15.225 14.525 14.163 14.012Q13.1 13.5 12 13.5Q10.9 13.5 9.838 14.012Q8.775 14.525 8.05 15.675Q7.925 15.875 8.012 16.038Q8.1 16.2 8.35 16.2Z"}))});IconMaterialSentimentVeryDissatisfiedRoundedW100Filled.displayName="AmauiIconMaterialSentimentVeryDissatisfiedRoundedW100Filled";var IconMaterialSentimentVeryDissatisfiedRoundedW100Filled$1 = IconMaterialSentimentVeryDissatisfiedRoundedW100Filled;

  const IconMaterialSentimentVeryDissatisfiedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedSharp",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.5Q10.225 13.5 8.863 14.475Q7.5 15.45 6.9 17H17.1Q16.5 15.45 15.137 14.475Q13.775 13.5 12 13.5ZM7.8 12 8.9 10.95 9.95 12 11 10.95 9.95 9.9 11 8.8 9.95 7.75 8.9 8.8 7.8 7.75 6.75 8.8 7.8 9.9 6.75 10.95ZM14.05 12 15.1 10.95 16.2 12 17.25 10.95 16.2 9.9 17.25 8.8 16.2 7.75 15.1 8.8 14.05 7.75 13 8.8 14.05 9.9 13 10.95ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentVeryDissatisfiedSharp.displayName="AmauiIconMaterialSentimentVeryDissatisfiedSharp";var IconMaterialSentimentVeryDissatisfiedSharp$1 = IconMaterialSentimentVeryDissatisfiedSharp;

  const IconMaterialSentimentVeryDissatisfiedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedSharpFilled",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.5Q10.225 13.5 8.863 14.475Q7.5 15.45 6.9 17H17.1Q16.5 15.45 15.137 14.475Q13.775 13.5 12 13.5ZM7.8 12 8.9 10.95 9.95 12 11 10.95 9.95 9.9 11 8.8 9.95 7.75 8.9 8.8 7.8 7.75 6.75 8.8 7.8 9.9 6.75 10.95ZM14.05 12 15.1 10.95 16.2 12 17.25 10.95 16.2 9.9 17.25 8.8 16.2 7.75 15.1 8.8 14.05 7.75 13 8.8 14.05 9.9 13 10.95ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSentimentVeryDissatisfiedSharpFilled.displayName="AmauiIconMaterialSentimentVeryDissatisfiedSharpFilled";var IconMaterialSentimentVeryDissatisfiedSharpFilled$1 = IconMaterialSentimentVeryDissatisfiedSharpFilled;

  const IconMaterialSentimentVeryDissatisfiedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedSharpW100",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.5Q10.8 13.5 9.637 14.137Q8.475 14.775 7.75 16.2H16.25Q15.525 14.775 14.363 14.137Q13.2 13.5 12 13.5ZM7.7 11.45 8.8 10.4 9.85 11.45 10.35 10.95 9.3 9.9 10.35 8.8 9.85 8.3 8.8 9.35 7.7 8.3 7.2 8.8 8.25 9.9 7.2 10.95ZM14.15 11.45 15.2 10.4 16.3 11.45 16.8 10.95 15.75 9.9 16.8 8.8 16.3 8.3 15.2 9.35 14.15 8.3 13.65 8.8 14.7 9.9 13.65 10.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentVeryDissatisfiedSharpW100.displayName="AmauiIconMaterialSentimentVeryDissatisfiedSharpW100";var IconMaterialSentimentVeryDissatisfiedSharpW100$1 = IconMaterialSentimentVeryDissatisfiedSharpW100;

  const IconMaterialSentimentVeryDissatisfiedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedSharpW100Filled",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.5Q10.8 13.5 9.637 14.137Q8.475 14.775 7.75 16.2H16.25Q15.525 14.775 14.363 14.137Q13.2 13.5 12 13.5ZM7.7 11.45 8.8 10.4 9.85 11.45 10.35 10.95 9.3 9.9 10.35 8.8 9.85 8.3 8.8 9.35 7.7 8.3 7.2 8.8 8.25 9.9 7.2 10.95ZM14.15 11.45 15.2 10.4 16.3 11.45 16.8 10.95 15.75 9.9 16.8 8.8 16.3 8.3 15.2 9.35 14.15 8.3 13.65 8.8 14.7 9.9 13.65 10.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSentimentVeryDissatisfiedSharpW100Filled.displayName="AmauiIconMaterialSentimentVeryDissatisfiedSharpW100Filled";var IconMaterialSentimentVeryDissatisfiedSharpW100Filled$1 = IconMaterialSentimentVeryDissatisfiedSharpW100Filled;

  const IconMaterialSentimentVeryDissatisfiedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVeryDissatisfiedTwoTone",short_name:"SentimentVeryDissatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zM6.76 8.82l1.06-1.06 1.06 1.06 1.06-1.06L11 8.82 9.94 9.88 11 10.94 9.94 12l-1.06-1.06L7.82 12l-1.06-1.06 1.06-1.06-1.06-1.06zM6.89 17c.8-2.04 2.78-3.5 5.11-3.5s4.31 1.46 5.11 3.5H6.89zm10.35-6.06L16.18 12l-1.06-1.06L14.06 12 13 10.94l1.06-1.06L13 8.82l1.06-1.06 1.06 1.06 1.06-1.06 1.06 1.06-1.06 1.06 1.06 1.06z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.5c-2.33 0-4.31 1.46-5.11 3.5h10.22c-.8-2.04-2.78-3.5-5.11-3.5zM7.82 12l1.06-1.06L9.94 12 11 10.94 9.94 9.88 11 8.82 9.94 7.76 8.88 8.82 7.82 7.76 6.76 8.82l1.06 1.06-1.06 1.06zm4.17-10C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm4.18-12.24l-1.06 1.06-1.06-1.06L13 8.82l1.06 1.06L13 10.94 14.06 12l1.06-1.06L16.18 12l1.06-1.06-1.06-1.06 1.06-1.06z"}))});IconMaterialSentimentVeryDissatisfiedTwoTone.displayName="AmauiIconMaterialSentimentVeryDissatisfiedTwoTone";var IconMaterialSentimentVeryDissatisfiedTwoTone$1 = IconMaterialSentimentVeryDissatisfiedTwoTone;

  const IconMaterialSentimentVerySatisfiedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedRounded",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.275 10.475Q7.475 10.675 7.787 10.688Q8.1 10.7 8.325 10.5L8.9 9.95L9.425 10.475Q9.65 10.7 9.95 10.7Q10.25 10.7 10.475 10.475Q10.7 10.25 10.688 9.95Q10.675 9.65 10.475 9.425L9.6 8.525Q9.45 8.375 9.275 8.3Q9.1 8.225 8.9 8.225Q8.7 8.225 8.513 8.3Q8.325 8.375 8.175 8.525L7.275 9.425Q7.05 9.65 7.05 9.95Q7.05 10.25 7.275 10.475ZM13.525 10.475Q13.75 10.7 14.05 10.7Q14.35 10.7 14.575 10.475L15.1 9.95L15.675 10.5Q15.9 10.7 16.2 10.7Q16.5 10.7 16.725 10.475Q16.95 10.25 16.95 9.95Q16.95 9.65 16.725 9.425L15.825 8.525Q15.675 8.375 15.488 8.3Q15.3 8.225 15.1 8.225Q14.9 8.225 14.725 8.3Q14.55 8.375 14.4 8.525L13.5 9.425Q13.3 9.65 13.3 9.95Q13.3 10.25 13.525 10.475ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 17.5Q13.55 17.5 14.775 16.75Q16 16 16.725 14.775Q16.9 14.475 16.75 14.238Q16.6 14 16.25 14H7.75Q7.4 14 7.25 14.238Q7.1 14.475 7.275 14.775Q8 16 9.225 16.75Q10.45 17.5 12 17.5Z"}))});IconMaterialSentimentVerySatisfiedRounded.displayName="AmauiIconMaterialSentimentVerySatisfiedRounded";var IconMaterialSentimentVerySatisfiedRounded$1 = IconMaterialSentimentVerySatisfiedRounded;

  const IconMaterialSentimentVerySatisfiedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedRoundedFilled",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.275 10.475Q7.475 10.675 7.787 10.688Q8.1 10.7 8.325 10.5L8.9 9.95L9.425 10.475Q9.65 10.7 9.95 10.7Q10.25 10.7 10.475 10.475Q10.7 10.25 10.688 9.95Q10.675 9.65 10.475 9.425L9.6 8.525Q9.45 8.375 9.275 8.3Q9.1 8.225 8.9 8.225Q8.7 8.225 8.513 8.3Q8.325 8.375 8.175 8.525L7.275 9.425Q7.05 9.65 7.05 9.95Q7.05 10.25 7.275 10.475ZM13.525 10.475Q13.75 10.7 14.05 10.7Q14.35 10.7 14.575 10.475L15.1 9.95L15.675 10.5Q15.9 10.7 16.2 10.7Q16.5 10.7 16.725 10.475Q16.95 10.25 16.95 9.95Q16.95 9.65 16.725 9.425L15.825 8.525Q15.675 8.375 15.488 8.3Q15.3 8.225 15.1 8.225Q14.9 8.225 14.725 8.3Q14.55 8.375 14.4 8.525L13.5 9.425Q13.3 9.65 13.3 9.95Q13.3 10.25 13.525 10.475ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 17.5Q13.55 17.5 14.775 16.75Q16 16 16.725 14.775Q16.9 14.475 16.75 14.238Q16.6 14 16.25 14H7.75Q7.4 14 7.25 14.238Q7.1 14.475 7.275 14.775Q8 16 9.225 16.75Q10.45 17.5 12 17.5Z"}))});IconMaterialSentimentVerySatisfiedRoundedFilled.displayName="AmauiIconMaterialSentimentVerySatisfiedRoundedFilled";var IconMaterialSentimentVerySatisfiedRoundedFilled$1 = IconMaterialSentimentVerySatisfiedRoundedFilled;

  const IconMaterialSentimentVerySatisfiedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedRoundedW100",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 10.2Q7.675 10.325 7.8 10.325Q7.925 10.325 8.05 10.2L8.9 9.35L9.75 10.2Q9.85 10.3 9.988 10.312Q10.125 10.325 10.25 10.2Q10.375 10.075 10.375 9.95Q10.375 9.825 10.25 9.7L9.425 8.875Q9.3 8.75 9.175 8.7Q9.05 8.65 8.9 8.65Q8.75 8.65 8.625 8.7Q8.5 8.75 8.375 8.875L7.55 9.7Q7.45 9.8 7.438 9.938Q7.425 10.075 7.55 10.2ZM13.75 10.2Q13.875 10.325 14 10.325Q14.125 10.325 14.25 10.2L15.1 9.35L15.95 10.2Q16.05 10.3 16.188 10.312Q16.325 10.325 16.45 10.2Q16.575 10.075 16.575 9.95Q16.575 9.825 16.45 9.7L15.625 8.875Q15.5 8.75 15.375 8.7Q15.25 8.65 15.1 8.65Q14.95 8.65 14.825 8.7Q14.7 8.75 14.575 8.875L13.75 9.7Q13.65 9.8 13.637 9.938Q13.625 10.075 13.75 10.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM12 16.7Q13.1 16.7 14.163 16.188Q15.225 15.675 15.95 14.525Q16.075 14.325 15.988 14.162Q15.9 14 15.65 14H8.35Q8.1 14 8.012 14.162Q7.925 14.325 8.05 14.525Q8.775 15.675 9.838 16.188Q10.9 16.7 12 16.7Z"}))});IconMaterialSentimentVerySatisfiedRoundedW100.displayName="AmauiIconMaterialSentimentVerySatisfiedRoundedW100";var IconMaterialSentimentVerySatisfiedRoundedW100$1 = IconMaterialSentimentVerySatisfiedRoundedW100;

  const IconMaterialSentimentVerySatisfiedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedRoundedW100Filled",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 10.2Q7.675 10.325 7.8 10.325Q7.925 10.325 8.05 10.2L8.9 9.35L9.75 10.2Q9.85 10.3 9.988 10.312Q10.125 10.325 10.25 10.2Q10.375 10.075 10.375 9.95Q10.375 9.825 10.25 9.7L9.425 8.875Q9.3 8.75 9.175 8.7Q9.05 8.65 8.9 8.65Q8.75 8.65 8.625 8.7Q8.5 8.75 8.375 8.875L7.55 9.7Q7.45 9.8 7.438 9.938Q7.425 10.075 7.55 10.2ZM13.75 10.2Q13.875 10.325 14 10.325Q14.125 10.325 14.25 10.2L15.1 9.35L15.95 10.2Q16.05 10.3 16.188 10.312Q16.325 10.325 16.45 10.2Q16.575 10.075 16.575 9.95Q16.575 9.825 16.45 9.7L15.625 8.875Q15.5 8.75 15.375 8.7Q15.25 8.65 15.1 8.65Q14.95 8.65 14.825 8.7Q14.7 8.75 14.575 8.875L13.75 9.7Q13.65 9.8 13.637 9.938Q13.625 10.075 13.75 10.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 16.7Q13.1 16.7 14.163 16.188Q15.225 15.675 15.95 14.525Q16.075 14.325 15.988 14.162Q15.9 14 15.65 14H8.35Q8.1 14 8.012 14.162Q7.925 14.325 8.05 14.525Q8.775 15.675 9.838 16.188Q10.9 16.7 12 16.7Z"}))});IconMaterialSentimentVerySatisfiedRoundedW100Filled.displayName="AmauiIconMaterialSentimentVerySatisfiedRoundedW100Filled";var IconMaterialSentimentVerySatisfiedRoundedW100Filled$1 = IconMaterialSentimentVerySatisfiedRoundedW100Filled;

  const IconMaterialSentimentVerySatisfiedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedSharp",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM7.8 11 8.9 9.95 9.95 11 11 9.95 8.9 7.8 6.75 9.95ZM14.05 11 15.1 9.95 16.2 11 17.25 9.95 15.1 7.8 13 9.95ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentVerySatisfiedSharp.displayName="AmauiIconMaterialSentimentVerySatisfiedSharp";var IconMaterialSentimentVerySatisfiedSharp$1 = IconMaterialSentimentVerySatisfiedSharp;

  const IconMaterialSentimentVerySatisfiedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedSharpFilled",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5Q13.775 17.5 15.137 16.525Q16.5 15.55 17.1 14H6.9Q7.5 15.55 8.863 16.525Q10.225 17.5 12 17.5ZM7.8 11 8.9 9.95 9.95 11 11 9.95 8.9 7.8 6.75 9.95ZM14.05 11 15.1 9.95 16.2 11 17.25 9.95 15.1 7.8 13 9.95ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSentimentVerySatisfiedSharpFilled.displayName="AmauiIconMaterialSentimentVerySatisfiedSharpFilled";var IconMaterialSentimentVerySatisfiedSharpFilled$1 = IconMaterialSentimentVerySatisfiedSharpFilled;

  const IconMaterialSentimentVerySatisfiedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedSharpW100",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM7.8 10.45 8.9 9.35 10 10.45 10.5 9.95 8.9 8.35 7.3 9.95ZM14 10.45 15.1 9.35 16.2 10.45 16.7 9.95 15.1 8.35 13.5 9.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSentimentVerySatisfiedSharpW100.displayName="AmauiIconMaterialSentimentVerySatisfiedSharpW100";var IconMaterialSentimentVerySatisfiedSharpW100$1 = IconMaterialSentimentVerySatisfiedSharpW100;

  const IconMaterialSentimentVerySatisfiedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedSharpW100Filled",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16.7Q13.2 16.7 14.363 16.062Q15.525 15.425 16.25 14H7.75Q8.475 15.425 9.637 16.062Q10.8 16.7 12 16.7ZM7.8 10.45 8.9 9.35 10 10.45 10.5 9.95 8.9 8.35 7.3 9.95ZM14 10.45 15.1 9.35 16.2 10.45 16.7 9.95 15.1 8.35 13.5 9.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSentimentVerySatisfiedSharpW100Filled.displayName="AmauiIconMaterialSentimentVerySatisfiedSharpW100Filled";var IconMaterialSentimentVerySatisfiedSharpW100Filled$1 = IconMaterialSentimentVerySatisfiedSharpW100Filled;

  const IconMaterialSentimentVerySatisfiedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SentimentVerySatisfiedTwoTone",short_name:"SentimentVerySatisfied"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zM8.88 7.82L11 9.94 9.94 11 8.88 9.94 7.82 11 6.76 9.94l2.12-2.12zM12 17.5c-2.33 0-4.31-1.46-5.11-3.5h10.22c-.8 2.04-2.78 3.5-5.11 3.5zm4.18-6.5l-1.06-1.06L14.06 11 13 9.94l2.12-2.12 2.12 2.12L16.18 11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.88 9.94L9.94 11 11 9.94 8.88 7.82 6.76 9.94 7.82 11zm4.12 0L14.06 11l1.06-1.06L16.18 11l1.06-1.06-2.12-2.12zM11.99 2C6.47 2 2 6.47 2 12s4.47 10 9.99 10S22 17.53 22 12 17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm0-2.5c2.33 0 4.31-1.46 5.11-3.5H6.89c.8 2.04 2.78 3.5 5.11 3.5z"}))});IconMaterialSentimentVerySatisfiedTwoTone.displayName="AmauiIconMaterialSentimentVerySatisfiedTwoTone";var IconMaterialSentimentVerySatisfiedTwoTone$1 = IconMaterialSentimentVerySatisfiedTwoTone;

  const IconMaterialSetMealRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealRounded",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15Q2.175 15 1.588 14.412Q1 13.825 1 13V4Q1 3.175 1.588 2.587Q2.175 2 3 2H21Q21.825 2 22.413 2.587Q23 3.175 23 4V13Q23 13.825 22.413 14.412Q21.825 15 21 15ZM3 13H21Q21 13 21 13Q21 13 21 13V4Q21 4 21 4Q21 4 21 4H3Q3 4 3 4Q3 4 3 4V13Q3 13 3 13Q3 13 3 13ZM3.825 18.45Q3.5 18.475 3.275 18.275Q3.05 18.075 3.025 17.75Q3 17.425 3.213 17.2Q3.425 16.975 3.75 16.95L20.225 16.1Q20.55 16.075 20.775 16.275Q21 16.475 21.025 16.8Q21.05 17.125 20.837 17.35Q20.625 17.575 20.3 17.6ZM3.75 20.975Q3.425 20.975 3.213 20.763Q3 20.55 3 20.225Q3 19.9 3.213 19.688Q3.425 19.475 3.75 19.475H20.25Q20.575 19.475 20.788 19.688Q21 19.9 21 20.225Q21 20.55 20.788 20.763Q20.575 20.975 20.25 20.975ZM3 13Q3 13 3 13Q3 13 3 13V4Q3 4 3 4Q3 4 3 4Q3 4 3 4Q3 4 3 4V13Q3 13 3 13Q3 13 3 13ZM3.95 9.025Q4.575 9.675 6.113 10.587Q7.65 11.5 10.25 11.5Q13.125 11.5 14.713 10.412Q16.3 9.325 16.8 8.775Q16.925 9.55 17.55 10.137Q18.175 10.725 19.125 10.925Q19.475 11 19.738 10.762Q20 10.525 20 10.175V6.85Q20 6.5 19.738 6.262Q19.475 6.025 19.125 6.1Q18.175 6.3 17.55 6.875Q16.925 7.45 16.8 8.225Q16.3 7.675 14.713 6.588Q13.125 5.5 10.25 5.5Q7.65 5.5 6.113 6.425Q4.575 7.35 3.95 8Q3.75 8.225 3.75 8.512Q3.75 8.8 3.95 9.025Z"}))});IconMaterialSetMealRounded.displayName="AmauiIconMaterialSetMealRounded";var IconMaterialSetMealRounded$1 = IconMaterialSetMealRounded;

  const IconMaterialSetMealRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealRoundedFilled",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 15Q2.175 15 1.588 14.412Q1 13.825 1 13V4Q1 3.175 1.588 2.587Q2.175 2 3 2H21Q21.825 2 22.413 2.587Q23 3.175 23 4V13Q23 13.825 22.413 14.412Q21.825 15 21 15ZM3.825 18.45Q3.5 18.475 3.275 18.275Q3.05 18.075 3.025 17.75Q3 17.425 3.213 17.2Q3.425 16.975 3.75 16.95L20.225 16.1Q20.55 16.075 20.775 16.275Q21 16.475 21.025 16.8Q21.05 17.125 20.837 17.35Q20.625 17.575 20.3 17.6ZM3.75 20.975Q3.425 20.975 3.213 20.763Q3 20.55 3 20.225Q3 19.9 3.213 19.688Q3.425 19.475 3.75 19.475H20.25Q20.575 19.475 20.788 19.688Q21 19.9 21 20.225Q21 20.55 20.788 20.763Q20.575 20.975 20.25 20.975ZM3.95 9.025Q4.575 9.675 6.113 10.587Q7.65 11.5 10.25 11.5Q13.125 11.5 14.713 10.412Q16.3 9.325 16.8 8.775Q16.925 9.55 17.55 10.137Q18.175 10.725 19.125 10.925Q19.475 11 19.738 10.762Q20 10.525 20 10.175V6.85Q20 6.5 19.738 6.262Q19.475 6.025 19.125 6.1Q18.175 6.3 17.55 6.875Q16.925 7.45 16.8 8.225Q16.3 7.675 14.713 6.588Q13.125 5.5 10.25 5.5Q7.65 5.5 6.113 6.425Q4.575 7.35 3.95 8Q3.75 8.225 3.75 8.512Q3.75 8.8 3.95 9.025Z"}))});IconMaterialSetMealRoundedFilled.displayName="AmauiIconMaterialSetMealRoundedFilled";var IconMaterialSetMealRoundedFilled$1 = IconMaterialSetMealRoundedFilled;

  const IconMaterialSetMealRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealRoundedW100",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 13.85Q3.025 13.85 2.588 13.412Q2.15 12.975 2.15 12.35V4.65Q2.15 4.025 2.588 3.587Q3.025 3.15 3.65 3.15H20.35Q20.975 3.15 21.413 3.587Q21.85 4.025 21.85 4.65V12.35Q21.85 12.975 21.413 13.412Q20.975 13.85 20.35 13.85ZM3.65 13.15H20.35Q20.7 13.15 20.925 12.925Q21.15 12.7 21.15 12.35V4.65Q21.15 4.3 20.925 4.075Q20.7 3.85 20.35 3.85H3.65Q3.3 3.85 3.075 4.075Q2.85 4.3 2.85 4.65V12.35Q2.85 12.7 3.075 12.925Q3.3 13.15 3.65 13.15ZM3.8 17.55Q3.65 17.55 3.538 17.462Q3.425 17.375 3.425 17.225Q3.425 17.075 3.525 16.962Q3.625 16.85 3.775 16.85L20.25 16Q20.4 16 20.513 16.087Q20.625 16.175 20.625 16.325Q20.625 16.475 20.525 16.587Q20.425 16.7 20.275 16.7ZM3.75 20.075Q3.6 20.075 3.5 19.975Q3.4 19.875 3.4 19.725Q3.4 19.575 3.5 19.475Q3.6 19.375 3.75 19.375H20.25Q20.4 19.375 20.5 19.475Q20.6 19.575 20.6 19.725Q20.6 19.875 20.5 19.975Q20.4 20.075 20.25 20.075ZM2.85 13.15Q2.85 13.15 2.85 12.925Q2.85 12.7 2.85 12.35V4.65Q2.85 4.3 2.85 4.075Q2.85 3.85 2.85 3.85Q2.85 3.85 2.85 4.075Q2.85 4.3 2.85 4.65V12.35Q2.85 12.7 2.85 12.925Q2.85 13.15 2.85 13.15ZM5.575 9.05Q6.5 9.925 7.875 10.412Q9.25 10.9 10.825 10.9Q12.475 10.9 13.875 10.4Q15.275 9.9 16.325 8.85Q16.45 9.35 16.837 9.712Q17.225 10.075 17.8 10.275Q18.075 10.375 18.3 10.188Q18.525 10 18.525 9.675V7.325Q18.525 7 18.3 6.825Q18.075 6.65 17.8 6.75Q17.225 6.95 16.825 7.312Q16.425 7.675 16.325 8.2Q15.175 7.125 13.812 6.612Q12.45 6.1 10.825 6.1Q9.25 6.1 7.875 6.587Q6.5 7.075 5.575 7.95Q5.35 8.15 5.35 8.5Q5.35 8.85 5.575 9.05Z"}))});IconMaterialSetMealRoundedW100.displayName="AmauiIconMaterialSetMealRoundedW100";var IconMaterialSetMealRoundedW100$1 = IconMaterialSetMealRoundedW100;

  const IconMaterialSetMealRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealRoundedW100Filled",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 13.85Q3.025 13.85 2.588 13.412Q2.15 12.975 2.15 12.35V4.65Q2.15 4.025 2.588 3.587Q3.025 3.15 3.65 3.15H20.35Q20.975 3.15 21.413 3.587Q21.85 4.025 21.85 4.65V12.35Q21.85 12.975 21.413 13.412Q20.975 13.85 20.35 13.85ZM3.8 17.55Q3.65 17.55 3.538 17.462Q3.425 17.375 3.425 17.225Q3.425 17.075 3.525 16.962Q3.625 16.85 3.775 16.85L20.25 16Q20.4 16 20.513 16.087Q20.625 16.175 20.625 16.325Q20.625 16.475 20.525 16.587Q20.425 16.7 20.275 16.7ZM3.75 20.075Q3.6 20.075 3.5 19.975Q3.4 19.875 3.4 19.725Q3.4 19.575 3.5 19.475Q3.6 19.375 3.75 19.375H20.25Q20.4 19.375 20.5 19.475Q20.6 19.575 20.6 19.725Q20.6 19.875 20.5 19.975Q20.4 20.075 20.25 20.075ZM5.575 9.05Q6.5 9.925 7.875 10.412Q9.25 10.9 10.825 10.9Q12.475 10.9 13.875 10.4Q15.275 9.9 16.325 8.85Q16.45 9.35 16.837 9.712Q17.225 10.075 17.8 10.275Q18.075 10.375 18.3 10.188Q18.525 10 18.525 9.675V7.325Q18.525 7 18.3 6.825Q18.075 6.65 17.8 6.75Q17.225 6.95 16.825 7.312Q16.425 7.675 16.325 8.2Q15.175 7.125 13.812 6.612Q12.45 6.1 10.825 6.1Q9.25 6.1 7.875 6.587Q6.5 7.075 5.575 7.95Q5.35 8.15 5.35 8.5Q5.35 8.85 5.575 9.05Z"}))});IconMaterialSetMealRoundedW100Filled.displayName="AmauiIconMaterialSetMealRoundedW100Filled";var IconMaterialSetMealRoundedW100Filled$1 = IconMaterialSetMealRoundedW100Filled;

  const IconMaterialSetMealSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealSharp",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 15Q1 15 1 15Q1 15 1 15V2H23V15ZM3 13H21V4H3ZM3.075 18.5 3 17 20.975 16.05 21.05 17.55ZM3 20.975V19.475H21V20.975ZM3 13V4ZM10.25 11.5Q12.2 11.5 13.888 10.825Q15.575 10.15 16.8 8.85Q16.95 9.875 17.9 10.438Q18.85 11 20 11V6Q18.825 6 17.887 6.588Q16.95 7.175 16.8 8.2Q15.45 6.85 13.812 6.175Q12.175 5.5 10.25 5.5Q8.1 5.5 6.275 6.312Q4.45 7.125 3.5 8.5Q4.45 9.875 6.275 10.688Q8.1 11.5 10.25 11.5Z"}))});IconMaterialSetMealSharp.displayName="AmauiIconMaterialSetMealSharp";var IconMaterialSetMealSharp$1 = IconMaterialSetMealSharp;

  const IconMaterialSetMealSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealSharpFilled",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 15Q1 15 1 15Q1 15 1 15V2H23V15ZM3.075 18.5 3 17 20.975 16.05 21.05 17.55ZM3 20.975V19.475H21V20.975ZM10.25 11.5Q12.2 11.5 13.888 10.825Q15.575 10.15 16.8 8.85Q16.95 9.875 17.9 10.438Q18.85 11 20 11V6Q18.825 6 17.887 6.588Q16.95 7.175 16.8 8.2Q15.45 6.85 13.812 6.175Q12.175 5.5 10.25 5.5Q8.1 5.5 6.275 6.312Q4.45 7.125 3.5 8.5Q4.45 9.875 6.275 10.688Q8.1 11.5 10.25 11.5Z"}))});IconMaterialSetMealSharpFilled.displayName="AmauiIconMaterialSetMealSharpFilled";var IconMaterialSetMealSharpFilled$1 = IconMaterialSetMealSharpFilled;

  const IconMaterialSetMealSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealSharpW100",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.95 13.85Q2.65 13.85 2.4 13.6Q2.15 13.35 2.15 13.05V3.15H21.85V13.85ZM2.85 13.15H21.15V3.85H2.85ZM3.45 17.575 3.425 16.875 20.6 15.975 20.625 16.675ZM3.4 20.075V19.375H20.6V20.075ZM2.85 13.15V3.85ZM10.825 10.9Q12.475 10.9 13.875 10.4Q15.275 9.9 16.325 8.85Q16.475 9.525 17.1 9.938Q17.725 10.35 18.525 10.425V6.575Q17.725 6.65 17.087 7.087Q16.45 7.525 16.325 8.2Q15.175 7.125 13.812 6.612Q12.45 6.1 10.825 6.1Q9.025 6.1 7.488 6.737Q5.95 7.375 5.075 8.5Q5.95 9.625 7.488 10.262Q9.025 10.9 10.825 10.9Z"}))});IconMaterialSetMealSharpW100.displayName="AmauiIconMaterialSetMealSharpW100";var IconMaterialSetMealSharpW100$1 = IconMaterialSetMealSharpW100;

  const IconMaterialSetMealSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealSharpW100Filled",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.95 13.85Q2.65 13.85 2.4 13.6Q2.15 13.35 2.15 13.05V3.15H21.85V13.85ZM3.45 17.575 3.425 16.875 20.6 15.975 20.625 16.675ZM3.4 20.075V19.375H20.6V20.075ZM10.825 10.9Q12.475 10.9 13.875 10.4Q15.275 9.9 16.325 8.85Q16.475 9.525 17.1 9.938Q17.725 10.35 18.525 10.425V6.575Q17.725 6.65 17.087 7.087Q16.45 7.525 16.325 8.2Q15.175 7.125 13.812 6.612Q12.45 6.1 10.825 6.1Q9.025 6.1 7.488 6.737Q5.95 7.375 5.075 8.5Q5.95 9.625 7.488 10.262Q9.025 10.9 10.825 10.9Z"}))});IconMaterialSetMealSharpW100Filled.displayName="AmauiIconMaterialSetMealSharpW100Filled";var IconMaterialSetMealSharpW100Filled$1 = IconMaterialSetMealSharpW100Filled;

  const IconMaterialSetMealTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SetMealTwoTone",short_name:"SetMeal"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,13H3V4h18V13z M20,6c-1.68,0-3.04,0.98-3.21,2.23C16.15,7.5,14.06,5.5,10.25,5.5c-4.67,0-6.75,3-6.75,3 s2.08,3,6.75,3c3.81,0,5.9-2,6.54-2.73C16.96,10.02,18.32,11,20,11V6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05,17.56L3.08,18.5L3,17l17.98-0.94L21.05,17.56z M21,19.48H3v1.5h18V19.48z M23,13V4c0-1.1-0.9-2-2-2H3 C1.9,2,1,2.9,1,4v9c0,1.1,0.9,2,2,2h18C22.1,15,23,14.1,23,13z M21,13H3V4h18V13z M20,6c-1.68,0-3.04,0.98-3.21,2.23 C16.15,7.5,14.06,5.5,10.25,5.5c-4.67,0-6.75,3-6.75,3s2.08,3,6.75,3c3.81,0,5.9-2,6.54-2.73C16.96,10.02,18.32,11,20,11V6z"}))});IconMaterialSetMealTwoTone.displayName="AmauiIconMaterialSetMealTwoTone";var IconMaterialSetMealTwoTone$1 = IconMaterialSetMealTwoTone;

  const IconMaterialSettingsAccessibilityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilityRounded",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 4Q11.2 4 10.613 3.412Q10.025 2.825 10.025 2Q10.025 1.175 10.613 0.587Q11.2 0 12.025 0Q12.85 0 13.438 0.587Q14.025 1.175 14.025 2Q14.025 2.825 13.438 3.412Q12.85 4 12.025 4ZM10.025 19Q9.6 19 9.312 18.712Q9.025 18.425 9.025 18V7Q7.775 6.9 6.5 6.712Q5.225 6.525 4.025 6.25Q3.6 6.15 3.375 5.787Q3.15 5.425 3.275 5Q3.375 4.575 3.738 4.362Q4.1 4.15 4.525 4.25Q6.325 4.65 8.238 4.825Q10.15 5 12.025 5Q13.9 5 15.812 4.825Q17.725 4.65 19.525 4.25Q19.95 4.15 20.3 4.362Q20.65 4.575 20.775 5Q20.875 5.425 20.663 5.787Q20.45 6.15 20.025 6.25Q18.825 6.525 17.55 6.712Q16.275 6.9 15.025 7V18Q15.025 18.425 14.738 18.712Q14.45 19 14.025 19Q13.6 19 13.312 18.712Q13.025 18.425 13.025 18V13H11.025V18Q11.025 18.425 10.738 18.712Q10.45 19 10.025 19ZM8.025 24Q7.6 24 7.312 23.712Q7.025 23.425 7.025 23Q7.025 22.575 7.312 22.288Q7.6 22 8.025 22Q8.45 22 8.738 22.288Q9.025 22.575 9.025 23Q9.025 23.425 8.738 23.712Q8.45 24 8.025 24ZM12.025 24Q11.6 24 11.312 23.712Q11.025 23.425 11.025 23Q11.025 22.575 11.312 22.288Q11.6 22 12.025 22Q12.45 22 12.738 22.288Q13.025 22.575 13.025 23Q13.025 23.425 12.738 23.712Q12.45 24 12.025 24ZM16.025 24Q15.6 24 15.312 23.712Q15.025 23.425 15.025 23Q15.025 22.575 15.312 22.288Q15.6 22 16.025 22Q16.45 22 16.738 22.288Q17.025 22.575 17.025 23Q17.025 23.425 16.738 23.712Q16.45 24 16.025 24Z"}))});IconMaterialSettingsAccessibilityRounded.displayName="AmauiIconMaterialSettingsAccessibilityRounded";var IconMaterialSettingsAccessibilityRounded$1 = IconMaterialSettingsAccessibilityRounded;

  const IconMaterialSettingsAccessibilityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilityRoundedFilled",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 4Q11.2 4 10.613 3.412Q10.025 2.825 10.025 2Q10.025 1.175 10.613 0.587Q11.2 0 12.025 0Q12.85 0 13.438 0.587Q14.025 1.175 14.025 2Q14.025 2.825 13.438 3.412Q12.85 4 12.025 4ZM10.025 19Q9.6 19 9.312 18.712Q9.025 18.425 9.025 18V7Q7.775 6.9 6.5 6.712Q5.225 6.525 4.025 6.25Q3.6 6.15 3.375 5.787Q3.15 5.425 3.275 5Q3.375 4.575 3.738 4.362Q4.1 4.15 4.525 4.25Q6.325 4.65 8.238 4.825Q10.15 5 12.025 5Q13.9 5 15.812 4.825Q17.725 4.65 19.525 4.25Q19.95 4.15 20.3 4.362Q20.65 4.575 20.775 5Q20.875 5.425 20.663 5.787Q20.45 6.15 20.025 6.25Q18.825 6.525 17.55 6.712Q16.275 6.9 15.025 7V18Q15.025 18.425 14.738 18.712Q14.45 19 14.025 19Q13.6 19 13.312 18.712Q13.025 18.425 13.025 18V13H11.025V18Q11.025 18.425 10.738 18.712Q10.45 19 10.025 19ZM8.025 24Q7.6 24 7.312 23.712Q7.025 23.425 7.025 23Q7.025 22.575 7.312 22.288Q7.6 22 8.025 22Q8.45 22 8.738 22.288Q9.025 22.575 9.025 23Q9.025 23.425 8.738 23.712Q8.45 24 8.025 24ZM12.025 24Q11.6 24 11.312 23.712Q11.025 23.425 11.025 23Q11.025 22.575 11.312 22.288Q11.6 22 12.025 22Q12.45 22 12.738 22.288Q13.025 22.575 13.025 23Q13.025 23.425 12.738 23.712Q12.45 24 12.025 24ZM16.025 24Q15.6 24 15.312 23.712Q15.025 23.425 15.025 23Q15.025 22.575 15.312 22.288Q15.6 22 16.025 22Q16.45 22 16.738 22.288Q17.025 22.575 17.025 23Q17.025 23.425 16.738 23.712Q16.45 24 16.025 24Z"}))});IconMaterialSettingsAccessibilityRoundedFilled.displayName="AmauiIconMaterialSettingsAccessibilityRoundedFilled";var IconMaterialSettingsAccessibilityRoundedFilled$1 = IconMaterialSettingsAccessibilityRoundedFilled;

  const IconMaterialSettingsAccessibilityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilityRoundedW100",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 3.75Q11.35 3.75 10.888 3.287Q10.425 2.825 10.425 2.15Q10.425 1.475 10.888 1.012Q11.35 0.55 12.025 0.55Q12.7 0.55 13.163 1.012Q13.625 1.475 13.625 2.15Q13.625 2.825 13.163 3.287Q12.7 3.75 12.025 3.75ZM10.425 18.85Q10.275 18.85 10.175 18.75Q10.075 18.65 10.075 18.5V6.25Q8.6 6.125 7.25 5.938Q5.9 5.75 4.675 5.475Q4.525 5.425 4.438 5.312Q4.35 5.2 4.4 5.05Q4.45 4.9 4.562 4.812Q4.675 4.725 4.825 4.775Q6.625 5.2 8.375 5.375Q10.125 5.55 12.025 5.55Q13.925 5.55 15.675 5.375Q17.425 5.2 19.225 4.775Q19.375 4.725 19.488 4.812Q19.6 4.9 19.65 5.05Q19.7 5.2 19.613 5.312Q19.525 5.425 19.375 5.475Q18.15 5.75 16.8 5.938Q15.45 6.125 13.975 6.25V18.5Q13.975 18.65 13.875 18.75Q13.775 18.85 13.625 18.85Q13.475 18.85 13.375 18.75Q13.275 18.65 13.275 18.5V12.8H10.775V18.5Q10.775 18.65 10.675 18.75Q10.575 18.85 10.425 18.85ZM8.025 23.7Q7.75 23.7 7.537 23.487Q7.325 23.275 7.325 23Q7.325 22.725 7.537 22.513Q7.75 22.3 8.025 22.3Q8.3 22.3 8.512 22.513Q8.725 22.725 8.725 23Q8.725 23.275 8.512 23.487Q8.3 23.7 8.025 23.7ZM12.025 23.7Q11.75 23.7 11.538 23.487Q11.325 23.275 11.325 23Q11.325 22.725 11.538 22.513Q11.75 22.3 12.025 22.3Q12.3 22.3 12.513 22.513Q12.725 22.725 12.725 23Q12.725 23.275 12.513 23.487Q12.3 23.7 12.025 23.7ZM16.025 23.7Q15.75 23.7 15.538 23.487Q15.325 23.275 15.325 23Q15.325 22.725 15.538 22.513Q15.75 22.3 16.025 22.3Q16.3 22.3 16.513 22.513Q16.725 22.725 16.725 23Q16.725 23.275 16.513 23.487Q16.3 23.7 16.025 23.7Z"}))});IconMaterialSettingsAccessibilityRoundedW100.displayName="AmauiIconMaterialSettingsAccessibilityRoundedW100";var IconMaterialSettingsAccessibilityRoundedW100$1 = IconMaterialSettingsAccessibilityRoundedW100;

  const IconMaterialSettingsAccessibilityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilityRoundedW100Filled",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 3.75Q11.35 3.75 10.888 3.287Q10.425 2.825 10.425 2.15Q10.425 1.475 10.888 1.012Q11.35 0.55 12.025 0.55Q12.7 0.55 13.163 1.012Q13.625 1.475 13.625 2.15Q13.625 2.825 13.163 3.287Q12.7 3.75 12.025 3.75ZM10.425 18.85Q10.275 18.85 10.175 18.75Q10.075 18.65 10.075 18.5V6.25Q8.6 6.125 7.25 5.938Q5.9 5.75 4.675 5.475Q4.525 5.425 4.438 5.312Q4.35 5.2 4.4 5.05Q4.45 4.9 4.562 4.812Q4.675 4.725 4.825 4.775Q6.625 5.2 8.375 5.375Q10.125 5.55 12.025 5.55Q13.925 5.55 15.675 5.375Q17.425 5.2 19.225 4.775Q19.375 4.725 19.488 4.812Q19.6 4.9 19.65 5.05Q19.7 5.2 19.613 5.312Q19.525 5.425 19.375 5.475Q18.15 5.75 16.8 5.938Q15.45 6.125 13.975 6.25V18.5Q13.975 18.65 13.875 18.75Q13.775 18.85 13.625 18.85Q13.475 18.85 13.375 18.75Q13.275 18.65 13.275 18.5V12.8H10.775V18.5Q10.775 18.65 10.675 18.75Q10.575 18.85 10.425 18.85ZM8.025 23.7Q7.75 23.7 7.537 23.487Q7.325 23.275 7.325 23Q7.325 22.725 7.537 22.513Q7.75 22.3 8.025 22.3Q8.3 22.3 8.512 22.513Q8.725 22.725 8.725 23Q8.725 23.275 8.512 23.487Q8.3 23.7 8.025 23.7ZM12.025 23.7Q11.75 23.7 11.538 23.487Q11.325 23.275 11.325 23Q11.325 22.725 11.538 22.513Q11.75 22.3 12.025 22.3Q12.3 22.3 12.513 22.513Q12.725 22.725 12.725 23Q12.725 23.275 12.513 23.487Q12.3 23.7 12.025 23.7ZM16.025 23.7Q15.75 23.7 15.538 23.487Q15.325 23.275 15.325 23Q15.325 22.725 15.538 22.513Q15.75 22.3 16.025 22.3Q16.3 22.3 16.513 22.513Q16.725 22.725 16.725 23Q16.725 23.275 16.513 23.487Q16.3 23.7 16.025 23.7Z"}))});IconMaterialSettingsAccessibilityRoundedW100Filled.displayName="AmauiIconMaterialSettingsAccessibilityRoundedW100Filled";var IconMaterialSettingsAccessibilityRoundedW100Filled$1 = IconMaterialSettingsAccessibilityRoundedW100Filled;

  const IconMaterialSettingsAccessibilitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilitySharp",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4Q11.175 4 10.588 3.412Q10 2.825 10 2Q10 1.175 10.588 0.587Q11.175 0 12 0Q12.825 0 13.413 0.587Q14 1.175 14 2Q14 2.825 13.413 3.412Q12.825 4 12 4ZM9 19V7Q7.5 6.875 5.95 6.625Q4.4 6.375 3 6L3.5 4Q5.45 4.525 7.65 4.762Q9.85 5 12 5Q14.15 5 16.35 4.762Q18.55 4.525 20.5 4L21 6Q19.6 6.375 18.05 6.625Q16.5 6.875 15 7V19H13V13H11V19ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24Z"}))});IconMaterialSettingsAccessibilitySharp.displayName="AmauiIconMaterialSettingsAccessibilitySharp";var IconMaterialSettingsAccessibilitySharp$1 = IconMaterialSettingsAccessibilitySharp;

  const IconMaterialSettingsAccessibilitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilitySharpFilled",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4Q11.175 4 10.588 3.412Q10 2.825 10 2Q10 1.175 10.588 0.587Q11.175 0 12 0Q12.825 0 13.413 0.587Q14 1.175 14 2Q14 2.825 13.413 3.412Q12.825 4 12 4ZM9 19V7Q7.5 6.875 5.95 6.625Q4.4 6.375 3 6L3.5 4Q5.45 4.525 7.65 4.762Q9.85 5 12 5Q14.15 5 16.35 4.762Q18.55 4.525 20.5 4L21 6Q19.6 6.375 18.05 6.625Q16.5 6.875 15 7V19H13V13H11V19ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24Z"}))});IconMaterialSettingsAccessibilitySharpFilled.displayName="AmauiIconMaterialSettingsAccessibilitySharpFilled";var IconMaterialSettingsAccessibilitySharpFilled$1 = IconMaterialSettingsAccessibilitySharpFilled;

  const IconMaterialSettingsAccessibilitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilitySharpW100",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.75Q11.325 3.75 10.863 3.287Q10.4 2.825 10.4 2.15Q10.4 1.475 10.863 1.012Q11.325 0.55 12 0.55Q12.675 0.55 13.138 1.012Q13.6 1.475 13.6 2.15Q13.6 2.825 13.138 3.287Q12.675 3.75 12 3.75ZM10.05 18.85V6.25Q8.475 6.125 7.025 5.912Q5.575 5.7 4.3 5.4L4.45 4.7Q6.325 5.15 8.162 5.35Q10 5.55 12 5.55Q14 5.55 15.838 5.35Q17.675 5.15 19.55 4.7L19.7 5.4Q18.425 5.7 16.975 5.912Q15.525 6.125 13.95 6.25V18.85H13.25V12.8H10.75V18.85ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7Z"}))});IconMaterialSettingsAccessibilitySharpW100.displayName="AmauiIconMaterialSettingsAccessibilitySharpW100";var IconMaterialSettingsAccessibilitySharpW100$1 = IconMaterialSettingsAccessibilitySharpW100;

  const IconMaterialSettingsAccessibilitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilitySharpW100Filled",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.75Q11.325 3.75 10.863 3.287Q10.4 2.825 10.4 2.15Q10.4 1.475 10.863 1.012Q11.325 0.55 12 0.55Q12.675 0.55 13.138 1.012Q13.6 1.475 13.6 2.15Q13.6 2.825 13.138 3.287Q12.675 3.75 12 3.75ZM10.05 18.85V6.25Q8.475 6.125 7.025 5.912Q5.575 5.7 4.3 5.4L4.45 4.7Q6.325 5.15 8.162 5.35Q10 5.55 12 5.55Q14 5.55 15.838 5.35Q17.675 5.15 19.55 4.7L19.7 5.4Q18.425 5.7 16.975 5.912Q15.525 6.125 13.95 6.25V18.85H13.25V12.8H10.75V18.85ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7Z"}))});IconMaterialSettingsAccessibilitySharpW100Filled.displayName="AmauiIconMaterialSettingsAccessibilitySharpW100Filled";var IconMaterialSettingsAccessibilitySharpW100Filled$1 = IconMaterialSettingsAccessibilitySharpW100Filled;

  const IconMaterialSettingsAccessibilityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAccessibilityTwoTone",short_name:"SettingsAccessibility"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5,4c-2.61,0.7-5.67,1-8.5,1S6.11,4.7,3.5,4L3,6c1.86,0.5,4,0.83,6,1v12h2v-6h2v6h2V7c2-0.17,4.14-0.5,6-1L20.5,4z M12,4c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S10.9,4,12,4z M7,24h2v-2H7V24z M11,24h2v-2h-2V24z M15,24h2v-2h-2V24z"})))});IconMaterialSettingsAccessibilityTwoTone.displayName="AmauiIconMaterialSettingsAccessibilityTwoTone";var IconMaterialSettingsAccessibilityTwoTone$1 = IconMaterialSettingsAccessibilityTwoTone;

  const IconMaterialSettingsAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertRounded",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm-1-3h2V8h-2Zm-1.75 9-.4-3.2q-.325-.125-.612-.3-.288-.175-.563-.375L4.7 19.375l-2.75-4.75 2.575-1.95Q4.5 12.5 4.5 12.337v-.675q0-.162.025-.337L1.95 9.375l2.75-4.75 2.975 1.25q.275-.2.575-.375.3-.175.6-.3l.4-3.2h5.5l.4 3.2q.325.125.613.3.287.175.562.375l2.975-1.25 2.75 4.75-2.575 1.95q.025.175.025.337v.675q0 .163-.05.338l2.575 1.95-2.75 4.75-2.95-1.25q-.275.2-.575.375-.3.175-.6.3l-.4 3.2ZM12 12Zm-1 8h1.975l.35-2.65q.775-.2 1.438-.588.662-.387 1.212-.937l2.475 1.025.975-1.7-2.15-1.625q.125-.35.175-.738.05-.387.05-.787t-.05-.788q-.05-.387-.175-.737l2.15-1.625-.975-1.7-2.475 1.05q-.55-.575-1.212-.963-.663-.387-1.438-.587L13 4h-1.975l-.35 2.65q-.775.2-1.437.587-.663.388-1.213.938L5.55 7.15l-.975 1.7 2.15 1.6q-.125.375-.175.75-.05.375-.05.8 0 .4.05.775t.175.75l-2.15 1.625.975 1.7 2.475-1.05q.55.575 1.213.962.662.388 1.437.588Z"}))});IconMaterialSettingsAlertRounded.displayName="AmauiIconMaterialSettingsAlertRounded";var IconMaterialSettingsAlertRounded$1 = IconMaterialSettingsAlertRounded;

  const IconMaterialSettingsAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertRoundedFilled",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm-1-3h2V8h-2Zm-1.75 9-.4-3.2q-.325-.125-.612-.3-.288-.175-.563-.375L4.7 19.375l-2.75-4.75 2.575-1.95Q4.5 12.5 4.5 12.337v-.675q0-.162.025-.337L1.95 9.375l2.75-4.75 2.975 1.25q.275-.2.575-.375.3-.175.6-.3l.4-3.2h5.5l.4 3.2q.325.125.613.3.287.175.562.375l2.975-1.25 2.75 4.75-2.575 1.95q.025.175.025.337v.675q0 .163-.05.338l2.575 1.95-2.75 4.75-2.95-1.25q-.275.2-.575.375-.3.175-.6.3l-.4 3.2Z"}))});IconMaterialSettingsAlertRoundedFilled.displayName="AmauiIconMaterialSettingsAlertRoundedFilled";var IconMaterialSettingsAlertRoundedFilled$1 = IconMaterialSettingsAlertRoundedFilled;

  const IconMaterialSettingsAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertRoundedW100",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.675q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1ZM11.65 13h.7V8.65h-.7Zm-1.25 7.7-.35-2.8q-.525-.15-1.163-.5-.637-.35-1.062-.75l-2.575 1.1-1.6-2.8 2.225-1.675q-.05-.3-.088-.625-.037-.325-.037-.625 0-.275.037-.587l.088-.713L3.65 9.05l1.6-2.75L7.8 7.375q.5-.425 1.087-.763.588-.337 1.138-.512l.375-2.8h3.2l.35 2.825q.65.225 1.138.512.487.288 1.012.738L18.75 6.3l1.6 2.75-2.325 1.75q.1.35.113.638.012.287.012.562 0 .25-.025.537-.025.288-.1.713l2.275 1.7-1.6 2.8-2.6-1.125q-.525.45-1.05.762-.525.313-1.1.488L13.6 20.7ZM12 12Zm-1 8h1.95l.375-2.725q.75-.2 1.338-.538.587-.337 1.237-.962l2.5 1.075 1-1.7-2.2-1.65q.125-.45.163-.8.037-.35.037-.7 0-.375-.037-.7-.038-.325-.163-.75l2.25-1.7-1-1.7-2.575 1.075q-.425-.475-1.187-.925-.763-.45-1.388-.575L13 4h-2l-.3 2.7q-.75.15-1.375.5t-1.275 1l-2.5-1.05-1 1.7 2.175 1.625q-.125.325-.175.725-.05.4-.05.825 0 .375.05.75t.15.725l-2.15 1.65 1 1.7 2.475-1.05q.6.6 1.225.95.625.35 1.425.55Z"}))});IconMaterialSettingsAlertRoundedW100.displayName="AmauiIconMaterialSettingsAlertRoundedW100";var IconMaterialSettingsAlertRoundedW100$1 = IconMaterialSettingsAlertRoundedW100;

  const IconMaterialSettingsAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertRoundedW100Filled",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.675q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1ZM11.65 13h.7V8.65h-.7Zm-1.25 7.7-.35-2.8q-.525-.15-1.163-.5-.637-.35-1.062-.75l-2.575 1.1-1.6-2.8 2.225-1.675q-.05-.3-.088-.625-.037-.325-.037-.625 0-.275.037-.587l.088-.713L3.65 9.05l1.6-2.75L7.8 7.375q.5-.425 1.087-.763.588-.337 1.138-.512l.375-2.8h3.2l.35 2.825q.65.225 1.138.512.487.288 1.012.738L18.75 6.3l1.6 2.75-2.325 1.75q.1.35.113.638.012.287.012.562 0 .25-.025.537-.025.288-.1.713l2.275 1.7-1.6 2.8-2.6-1.125q-.525.45-1.05.762-.525.313-1.1.488L13.6 20.7Z"}))});IconMaterialSettingsAlertRoundedW100Filled.displayName="AmauiIconMaterialSettingsAlertRoundedW100Filled";var IconMaterialSettingsAlertRoundedW100Filled$1 = IconMaterialSettingsAlertRoundedW100Filled;

  const IconMaterialSettingsAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertSharp",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm-1-3h2V8h-2Zm-1.75 9-.4-3.2q-.325-.125-.612-.3-.288-.175-.563-.375L4.7 19.375l-2.75-4.75 2.575-1.95Q4.5 12.5 4.5 12.337v-.675q0-.162.025-.337L1.95 9.375l2.75-4.75 2.975 1.25q.275-.2.575-.375.3-.175.6-.3l.4-3.2h5.5l.4 3.2q.325.125.613.3.287.175.562.375l2.975-1.25 2.75 4.75-2.575 1.95q.025.175.025.337v.675q0 .163-.05.338l2.575 1.95-2.75 4.75-2.95-1.25q-.275.2-.575.375-.3.175-.6.3l-.4 3.2ZM12 12Zm-1 8h1.975l.35-2.65q.775-.2 1.438-.588.662-.387 1.212-.937l2.475 1.025.975-1.7-2.15-1.625q.125-.35.175-.738.05-.387.05-.787t-.05-.788q-.05-.387-.175-.737l2.15-1.625-.975-1.7-2.475 1.05q-.55-.575-1.212-.963-.663-.387-1.438-.587L13 4h-1.975l-.35 2.65q-.775.2-1.437.587-.663.388-1.213.938L5.55 7.15l-.975 1.7 2.15 1.6q-.125.375-.175.75-.05.375-.05.8 0 .4.05.775t.175.75l-2.15 1.625.975 1.7 2.475-1.05q.55.575 1.213.962.662.388 1.437.588Z"}))});IconMaterialSettingsAlertSharp.displayName="AmauiIconMaterialSettingsAlertSharp";var IconMaterialSettingsAlertSharp$1 = IconMaterialSettingsAlertSharp;

  const IconMaterialSettingsAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertSharpFilled",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm-1-3h2V8h-2Zm-1.75 9-.4-3.2q-.325-.125-.612-.3-.288-.175-.563-.375L4.7 19.375l-2.75-4.75 2.575-1.95Q4.5 12.5 4.5 12.337v-.675q0-.162.025-.337L1.95 9.375l2.75-4.75 2.975 1.25q.275-.2.575-.375.3-.175.6-.3l.4-3.2h5.5l.4 3.2q.325.125.613.3.287.175.562.375l2.975-1.25 2.75 4.75-2.575 1.95q.025.175.025.337v.675q0 .163-.05.338l2.575 1.95-2.75 4.75-2.95-1.25q-.275.2-.575.375-.3.175-.6.3l-.4 3.2Z"}))});IconMaterialSettingsAlertSharpFilled.displayName="AmauiIconMaterialSettingsAlertSharpFilled";var IconMaterialSettingsAlertSharpFilled$1 = IconMaterialSettingsAlertSharpFilled;

  const IconMaterialSettingsAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertSharpW100",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.675q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1ZM11.65 13h.7V8.65h-.7Zm-1.25 7.7-.35-2.8q-.525-.15-1.163-.5-.637-.35-1.062-.75l-2.575 1.1-1.6-2.8 2.225-1.675q-.05-.3-.088-.625-.037-.325-.037-.625 0-.275.037-.587l.088-.713L3.65 9.05l1.6-2.75L7.8 7.375q.5-.425 1.087-.763.588-.337 1.138-.512l.375-2.8h3.2l.35 2.825q.65.225 1.138.512.487.288 1.012.738L18.75 6.3l1.6 2.75-2.325 1.75q.1.35.113.638.012.287.012.562 0 .25-.025.537-.025.288-.1.713l2.275 1.7-1.6 2.8-2.6-1.125q-.525.45-1.05.762-.525.313-1.1.488L13.6 20.7ZM12 12Zm-1 8h1.95l.375-2.725q.75-.2 1.338-.538.587-.337 1.237-.962l2.5 1.075 1-1.7-2.2-1.65q.125-.45.163-.8.037-.35.037-.7 0-.375-.037-.7-.038-.325-.163-.75l2.25-1.7-1-1.7-2.575 1.075q-.425-.475-1.187-.925-.763-.45-1.388-.575L13 4h-2l-.3 2.7q-.75.15-1.375.5t-1.275 1l-2.5-1.05-1 1.7 2.175 1.625q-.125.325-.175.725-.05.4-.05.825 0 .375.05.75t.15.725l-2.15 1.65 1 1.7 2.475-1.05q.6.6 1.225.95.625.35 1.425.55Z"}))});IconMaterialSettingsAlertSharpW100.displayName="AmauiIconMaterialSettingsAlertSharpW100";var IconMaterialSettingsAlertSharpW100$1 = IconMaterialSettingsAlertSharpW100;

  const IconMaterialSettingsAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertSharpW100Filled",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.675q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1ZM11.65 13h.7V8.65h-.7Zm-1.25 7.7-.35-2.8q-.525-.15-1.163-.5-.637-.35-1.062-.75l-2.575 1.1-1.6-2.8 2.225-1.675q-.05-.3-.088-.625-.037-.325-.037-.625 0-.275.037-.587l.088-.713L3.65 9.05l1.6-2.75L7.8 7.375q.5-.425 1.087-.763.588-.337 1.138-.512l.375-2.8h3.2l.35 2.825q.65.225 1.138.512.487.288 1.012.738L18.75 6.3l1.6 2.75-2.325 1.75q.1.35.113.638.012.287.012.562 0 .25-.025.537-.025.288-.1.713l2.275 1.7-1.6 2.8-2.6-1.125q-.525.45-1.05.762-.525.313-1.1.488L13.6 20.7Z"}))});IconMaterialSettingsAlertSharpW100Filled.displayName="AmauiIconMaterialSettingsAlertSharpW100Filled";var IconMaterialSettingsAlertSharpW100Filled$1 = IconMaterialSettingsAlertSharpW100Filled;

  const IconMaterialSettingsAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsAlertTwoTone",short_name:"SettingsAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q.425 0 .713-.288Q13 15.425 13 15t-.287-.713Q12.425 14 12 14t-.712.287Q11 14.575 11 15t.288.712Q11.575 16 12 16Zm-1-3h2V8h-2Zm-1.75 9-.4-3.2q-.325-.125-.612-.3-.288-.175-.563-.375L4.7 19.375l-2.75-4.75 2.575-1.95Q4.5 12.5 4.5 12.337v-.675q0-.162.025-.337L1.95 9.375l2.75-4.75 2.975 1.25q.275-.2.575-.375.3-.175.6-.3l.4-3.2h5.5l.4 3.2q.325.125.613.3.287.175.562.375l2.975-1.25 2.75 4.75-2.575 1.95q.025.175.025.337v.675q0 .163-.05.338l2.575 1.95-2.75 4.75-2.95-1.25q-.275.2-.575.375-.3.175-.6.3l-.4 3.2ZM12 12Zm-1 8h1.975l.35-2.65q.775-.2 1.438-.588.662-.387 1.212-.937l2.475 1.025.975-1.7-2.15-1.625q.125-.35.175-.738.05-.387.05-.787t-.05-.788q-.05-.387-.175-.737l2.15-1.625-.975-1.7-2.475 1.05q-.55-.575-1.212-.963-.663-.387-1.438-.587L13 4h-1.975l-.35 2.65q-.775.2-1.437.587-.663.388-1.213.938L5.55 7.15l-.975 1.7 2.15 1.6q-.125.375-.175.75-.05.375-.05.8 0 .4.05.775t.175.75l-2.15 1.625.975 1.7 2.475-1.05q.55.575 1.213.962.662.388 1.437.588Z"}))});IconMaterialSettingsAlertTwoTone.displayName="AmauiIconMaterialSettingsAlertTwoTone";var IconMaterialSettingsAlertTwoTone$1 = IconMaterialSettingsAlertTwoTone;

  const IconMaterialSettingsApplicationsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsRounded",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM11.4 17H12.6Q12.775 17 12.9 16.887Q13.025 16.775 13.075 16.6L13.3 15.5Q13.6 15.375 13.863 15.238Q14.125 15.1 14.4 14.9L15.475 15.225Q15.65 15.275 15.8 15.213Q15.95 15.15 16.05 15L16.65 14Q16.75 13.85 16.7 13.675Q16.65 13.5 16.525 13.375L15.7 12.65Q15.75 12.3 15.75 12Q15.75 11.7 15.7 11.35L16.525 10.625Q16.65 10.5 16.7 10.325Q16.75 10.15 16.65 10L16.05 9Q15.95 8.85 15.8 8.787Q15.65 8.725 15.475 8.775L14.4 9.1Q14.125 8.9 13.863 8.762Q13.6 8.625 13.3 8.5L13.075 7.4Q13.025 7.225 12.9 7.112Q12.775 7 12.6 7H11.4Q11.225 7 11.1 7.112Q10.975 7.225 10.925 7.4L10.7 8.5Q10.4 8.625 10.137 8.762Q9.875 8.9 9.6 9.1L8.525 8.775Q8.35 8.725 8.2 8.787Q8.05 8.85 7.95 9L7.35 10Q7.25 10.15 7.3 10.325Q7.35 10.5 7.475 10.625L8.3 11.35Q8.25 11.7 8.25 12Q8.25 12.3 8.3 12.65L7.475 13.375Q7.35 13.5 7.3 13.675Q7.25 13.85 7.35 14L7.95 15Q8.05 15.15 8.2 15.213Q8.35 15.275 8.525 15.225L9.6 14.9Q9.875 15.1 10.137 15.238Q10.4 15.375 10.7 15.5L10.925 16.6Q10.975 16.775 11.1 16.887Q11.225 17 11.4 17ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialSettingsApplicationsRounded.displayName="AmauiIconMaterialSettingsApplicationsRounded";var IconMaterialSettingsApplicationsRounded$1 = IconMaterialSettingsApplicationsRounded;

  const IconMaterialSettingsApplicationsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsRoundedFilled",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM11.4 17H12.6Q12.775 17 12.9 16.887Q13.025 16.775 13.075 16.6L13.3 15.5Q13.6 15.375 13.863 15.238Q14.125 15.1 14.4 14.9L15.475 15.225Q15.65 15.275 15.8 15.213Q15.95 15.15 16.05 15L16.65 14Q16.75 13.85 16.712 13.675Q16.675 13.5 16.525 13.375L15.7 12.65Q15.75 12.3 15.75 12Q15.75 11.7 15.7 11.35L16.525 10.625Q16.675 10.5 16.712 10.325Q16.75 10.15 16.65 10L16.05 9Q15.95 8.85 15.8 8.787Q15.65 8.725 15.475 8.775L14.4 9.1Q14.125 8.9 13.863 8.762Q13.6 8.625 13.3 8.5L13.075 7.4Q13.025 7.225 12.9 7.112Q12.775 7 12.6 7H11.4Q11.225 7 11.1 7.112Q10.975 7.225 10.925 7.4L10.7 8.5Q10.4 8.625 10.137 8.762Q9.875 8.9 9.6 9.1L8.525 8.775Q8.35 8.725 8.2 8.787Q8.05 8.85 7.95 9L7.35 10Q7.25 10.15 7.287 10.325Q7.325 10.5 7.475 10.625L8.3 11.35Q8.25 11.7 8.25 12Q8.25 12.3 8.3 12.65L7.475 13.375Q7.325 13.5 7.287 13.675Q7.25 13.85 7.35 14L7.95 15Q8.05 15.15 8.2 15.213Q8.35 15.275 8.525 15.225L9.6 14.9Q9.875 15.1 10.137 15.238Q10.4 15.375 10.7 15.5L10.925 16.6Q10.975 16.775 11.1 16.887Q11.225 17 11.4 17ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialSettingsApplicationsRoundedFilled.displayName="AmauiIconMaterialSettingsApplicationsRoundedFilled";var IconMaterialSettingsApplicationsRoundedFilled$1 = IconMaterialSettingsApplicationsRoundedFilled;

  const IconMaterialSettingsApplicationsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsRoundedW100",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM12 16Q12.15 16 12.213 15.9Q12.275 15.8 12.3 15.65L12.4 14.85Q13.05 14.725 13.45 14.5Q13.85 14.275 14.2 13.85L14.975 14.175Q15.1 14.225 15.238 14.225Q15.375 14.225 15.425 14.1L15.45 14.05Q15.5 13.925 15.463 13.825Q15.425 13.725 15.3 13.625L14.7 13.15Q14.9 12.55 14.9 12Q14.9 11.45 14.7 10.85L15.3 10.375Q15.425 10.3 15.463 10.188Q15.5 10.075 15.45 9.95L15.425 9.9Q15.375 9.775 15.238 9.775Q15.1 9.775 14.975 9.825L14.2 10.15Q13.85 9.725 13.45 9.5Q13.05 9.275 12.4 9.15L12.3 8.35Q12.275 8.2 12.213 8.1Q12.15 8 12 8Q11.85 8 11.788 8.1Q11.725 8.2 11.7 8.35L11.6 9.15Q10.95 9.275 10.55 9.5Q10.15 9.725 9.8 10.15L9.025 9.825Q8.9 9.775 8.762 9.775Q8.625 9.775 8.575 9.9L8.55 9.95Q8.5 10.075 8.538 10.188Q8.575 10.3 8.7 10.375L9.3 10.85Q9.1 11.45 9.1 12Q9.1 12.55 9.3 13.15L8.7 13.625Q8.575 13.725 8.525 13.812Q8.475 13.9 8.525 14.025L8.55 14.075Q8.6 14.2 8.75 14.212Q8.9 14.225 9.025 14.175L9.8 13.85Q10.15 14.275 10.55 14.5Q10.95 14.725 11.6 14.85L11.7 15.65Q11.725 15.8 11.788 15.9Q11.85 16 12 16ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialSettingsApplicationsRoundedW100.displayName="AmauiIconMaterialSettingsApplicationsRoundedW100";var IconMaterialSettingsApplicationsRoundedW100$1 = IconMaterialSettingsApplicationsRoundedW100;

  const IconMaterialSettingsApplicationsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsRoundedW100Filled",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM12 16Q12.15 16 12.213 15.9Q12.275 15.8 12.3 15.65L12.4 14.85Q13.05 14.725 13.45 14.5Q13.85 14.275 14.2 13.85L14.975 14.175Q15.1 14.225 15.238 14.225Q15.375 14.225 15.425 14.1L15.45 14.05Q15.5 13.925 15.463 13.825Q15.425 13.725 15.3 13.625L14.7 13.15Q14.9 12.55 14.9 12Q14.9 11.45 14.7 10.85L15.3 10.375Q15.425 10.3 15.463 10.188Q15.5 10.075 15.45 9.95L15.425 9.9Q15.375 9.775 15.238 9.775Q15.1 9.775 14.975 9.825L14.2 10.15Q13.85 9.725 13.45 9.5Q13.05 9.275 12.4 9.15L12.3 8.35Q12.275 8.2 12.213 8.1Q12.15 8 12 8Q11.85 8 11.788 8.1Q11.725 8.2 11.7 8.35L11.6 9.15Q10.95 9.275 10.55 9.5Q10.15 9.725 9.8 10.15L9.025 9.825Q8.9 9.775 8.762 9.775Q8.625 9.775 8.575 9.9L8.55 9.95Q8.5 10.075 8.538 10.188Q8.575 10.3 8.7 10.375L9.3 10.85Q9.1 11.45 9.1 12Q9.1 12.55 9.3 13.15L8.7 13.625Q8.575 13.725 8.525 13.812Q8.475 13.9 8.525 14.025L8.55 14.075Q8.6 14.2 8.75 14.212Q8.9 14.225 9.025 14.175L9.8 13.85Q10.15 14.275 10.55 14.5Q10.95 14.725 11.6 14.85L11.7 15.65Q11.725 15.8 11.788 15.9Q11.85 16 12 16ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialSettingsApplicationsRoundedW100Filled.displayName="AmauiIconMaterialSettingsApplicationsRoundedW100Filled";var IconMaterialSettingsApplicationsRoundedW100Filled$1 = IconMaterialSettingsApplicationsRoundedW100Filled;

  const IconMaterialSettingsApplicationsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsSharp",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V5H5ZM11 17H13L13.3 15.5Q13.6 15.375 13.863 15.238Q14.125 15.1 14.4 14.9L15.85 15.35L16.85 13.65L15.7 12.65Q15.75 12.3 15.75 12Q15.75 11.7 15.7 11.35L16.85 10.35L15.85 8.65L14.4 9.1Q14.125 8.9 13.863 8.762Q13.6 8.625 13.3 8.5L13 7H11L10.7 8.5Q10.4 8.625 10.137 8.762Q9.875 8.9 9.6 9.1L8.15 8.65L7.15 10.35L8.3 11.35Q8.25 11.7 8.25 12Q8.25 12.3 8.3 12.65L7.15 13.65L8.15 15.35L9.6 14.9Q9.875 15.1 10.137 15.238Q10.4 15.375 10.7 15.5ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM5 19V5V19Z"}))});IconMaterialSettingsApplicationsSharp.displayName="AmauiIconMaterialSettingsApplicationsSharp";var IconMaterialSettingsApplicationsSharp$1 = IconMaterialSettingsApplicationsSharp;

  const IconMaterialSettingsApplicationsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsSharpFilled",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM11 17H13L13.3 15.5Q13.6 15.375 13.863 15.238Q14.125 15.1 14.4 14.9L15.85 15.35L16.85 13.65L15.7 12.65Q15.75 12.3 15.75 12Q15.75 11.7 15.7 11.35L16.85 10.35L15.85 8.65L14.4 9.1Q14.125 8.9 13.863 8.762Q13.6 8.625 13.3 8.5L13 7H11L10.7 8.5Q10.4 8.625 10.137 8.762Q9.875 8.9 9.6 9.1L8.15 8.65L7.15 10.35L8.3 11.35Q8.25 11.7 8.25 12Q8.25 12.3 8.3 12.65L7.15 13.65L8.15 15.35L9.6 14.9Q9.875 15.1 10.137 15.238Q10.4 15.375 10.7 15.5ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialSettingsApplicationsSharpFilled.displayName="AmauiIconMaterialSettingsApplicationsSharpFilled";var IconMaterialSettingsApplicationsSharpFilled$1 = IconMaterialSettingsApplicationsSharpFilled;

  const IconMaterialSettingsApplicationsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsSharpW100",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM11.75 16H12.25L12.4 14.85Q13.05 14.725 13.45 14.5Q13.85 14.275 14.2 13.85L15.3 14.3L15.575 13.85L14.7 13.15Q14.9 12.55 14.9 12Q14.9 11.45 14.7 10.85L15.575 10.15L15.3 9.7L14.2 10.15Q13.85 9.725 13.45 9.5Q13.05 9.275 12.4 9.15L12.25 8H11.75L11.6 9.15Q10.95 9.275 10.55 9.5Q10.15 9.725 9.8 10.15L8.7 9.7L8.425 10.15L9.3 10.85Q9.1 11.45 9.1 12Q9.1 12.55 9.3 13.15L8.425 13.85L8.7 14.3L9.8 13.85Q10.15 14.275 10.55 14.5Q10.95 14.725 11.6 14.85ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM5 19V5V19Z"}))});IconMaterialSettingsApplicationsSharpW100.displayName="AmauiIconMaterialSettingsApplicationsSharpW100";var IconMaterialSettingsApplicationsSharpW100$1 = IconMaterialSettingsApplicationsSharpW100;

  const IconMaterialSettingsApplicationsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsSharpW100Filled",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM11.75 16H12.25L12.4 14.85Q13.05 14.725 13.45 14.5Q13.85 14.275 14.2 13.85L15.3 14.3L15.575 13.85L14.7 13.15Q14.9 12.55 14.9 12Q14.9 11.45 14.7 10.85L15.575 10.15L15.3 9.7L14.2 10.15Q13.85 9.725 13.45 9.5Q13.05 9.275 12.4 9.15L12.25 8H11.75L11.6 9.15Q10.95 9.275 10.55 9.5Q10.15 9.725 9.8 10.15L8.7 9.7L8.425 10.15L9.3 10.85Q9.1 11.45 9.1 12Q9.1 12.55 9.3 13.15L8.425 13.85L8.7 14.3L9.8 13.85Q10.15 14.275 10.55 14.5Q10.95 14.725 11.6 14.85ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialSettingsApplicationsSharpW100Filled.displayName="AmauiIconMaterialSettingsApplicationsSharpW100Filled";var IconMaterialSettingsApplicationsSharpW100Filled$1 = IconMaterialSettingsApplicationsSharpW100Filled;

  const IconMaterialSettingsApplicationsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsApplicationsTwoTone",short_name:"SettingsApplications"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm2.5-7c0-.2.02-.39.04-.58l-1.27-.99c-.11-.09-.15-.26-.07-.39l1.2-2.07c.08-.13.23-.18.37-.13l1.49.6c.31-.25.66-.44 1.02-.6l.22-1.59c.03-.14.15-.25.3-.25h2.4c.15 0 .27.11.3.25l.22 1.59c.37.15.7.35 1.01.59l1.49-.6c.14-.05.29 0 .37.13l1.2 2.07c.08.13.04.29-.07.39l-1.27.99c.03.2.04.39.04.59 0 .2-.02.39-.04.58l1.27.99c.11.09.15.26.07.39l-1.2 2.07c-.08.13-.23.18-.37.13l-1.49-.6c-.31.24-.65.44-1.01.59l-.22 1.59c-.03.15-.15.26-.3.26h-2.4c-.15 0-.27-.11-.3-.25l-.22-1.59c-.37-.15-.7-.35-1.01-.59l-1.49.6c-.14.05-.29 0-.37-.13l-1.2-2.07c-.08-.13-.04-.29.07-.39l1.27-.99c-.03-.2-.05-.39-.05-.59z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.21 13.97l1.2 2.07c.08.13.23.18.37.13l1.49-.6c.31.24.64.44 1.01.59l.22 1.59c.03.14.15.25.3.25h2.4c.15 0 .27-.11.3-.26l.22-1.59c.36-.15.7-.35 1.01-.59l1.49.6c.14.05.29 0 .37-.13l1.2-2.07c.08-.13.04-.29-.07-.39l-1.27-.99c.03-.19.04-.39.04-.58 0-.2-.02-.39-.04-.59l1.27-.99c.11-.09.15-.26.07-.39l-1.2-2.07c-.08-.13-.23-.18-.37-.13l-1.49.6c-.31-.24-.64-.44-1.01-.59l-.22-1.59c-.03-.14-.15-.25-.3-.25h-2.4c-.15 0-.27.11-.3.26l-.22 1.59c-.36.15-.71.34-1.01.58l-1.49-.6c-.14-.05-.29 0-.37.13l-1.2 2.07c-.08.13-.04.29.07.39l1.27.99c-.03.2-.05.39-.05.59 0 .2.02.39.04.59l-1.27.99c-.11.1-.14.26-.06.39zM12 10.29c.94 0 1.71.77 1.71 1.71s-.77 1.71-1.71 1.71-1.71-.77-1.71-1.71.77-1.71 1.71-1.71zM19 3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.11 0 2-.9 2-2V5c0-1.1-.89-2-2-2zm0 16H5V5h14v14z"}))});IconMaterialSettingsApplicationsTwoTone.displayName="AmauiIconMaterialSettingsApplicationsTwoTone";var IconMaterialSettingsApplicationsTwoTone$1 = IconMaterialSettingsApplicationsTwoTone;

  const IconMaterialSettingsBackupRestoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreRounded",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 21Q8.875 21 6.475 19.125Q4.075 17.25 3.3 14.3Q3.175 13.775 3.463 13.387Q3.75 13 4.25 13Q4.6 13 4.888 13.25Q5.175 13.5 5.275 13.85Q5.85 16.125 7.725 17.562Q9.6 19 12 19Q14.925 19 16.962 16.962Q19 14.925 19 12Q19 9.075 16.962 7.037Q14.925 5 12 5Q10.275 5 8.775 5.8Q7.275 6.6 6.25 8H8Q8.425 8 8.713 8.287Q9 8.575 9 9Q9 9.425 8.713 9.712Q8.425 10 8 10H4Q3.575 10 3.288 9.712Q3 9.425 3 9V5Q3 4.575 3.288 4.287Q3.575 4 4 4Q4.425 4 4.713 4.287Q5 4.575 5 5V6.35Q6.275 4.75 8.113 3.875Q9.95 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21Z"}))});IconMaterialSettingsBackupRestoreRounded.displayName="AmauiIconMaterialSettingsBackupRestoreRounded";var IconMaterialSettingsBackupRestoreRounded$1 = IconMaterialSettingsBackupRestoreRounded;

  const IconMaterialSettingsBackupRestoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreRoundedFilled",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 21Q8.875 21 6.475 19.125Q4.075 17.25 3.3 14.3Q3.175 13.775 3.463 13.387Q3.75 13 4.25 13Q4.6 13 4.888 13.25Q5.175 13.5 5.275 13.85Q5.85 16.125 7.725 17.562Q9.6 19 12 19Q14.925 19 16.962 16.962Q19 14.925 19 12Q19 9.075 16.962 7.037Q14.925 5 12 5Q10.275 5 8.775 5.8Q7.275 6.6 6.25 8H8Q8.425 8 8.713 8.287Q9 8.575 9 9Q9 9.425 8.713 9.712Q8.425 10 8 10H4Q3.575 10 3.288 9.712Q3 9.425 3 9V5Q3 4.575 3.288 4.287Q3.575 4 4 4Q4.425 4 4.713 4.287Q5 4.575 5 5V6.35Q6.275 4.75 8.113 3.875Q9.95 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21Z"}))});IconMaterialSettingsBackupRestoreRoundedFilled.displayName="AmauiIconMaterialSettingsBackupRestoreRoundedFilled";var IconMaterialSettingsBackupRestoreRoundedFilled$1 = IconMaterialSettingsBackupRestoreRoundedFilled;

  const IconMaterialSettingsBackupRestoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreRoundedW100",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 12.7Q11.675 12.7 11.463 12.487Q11.25 12.275 11.25 12Q11.25 11.725 11.463 11.512Q11.675 11.3 11.95 11.3Q12.225 11.3 12.438 11.512Q12.65 11.725 12.65 12Q12.65 12.275 12.438 12.487Q12.225 12.7 11.95 12.7ZM11.95 19.7Q9.125 19.7 6.988 17.913Q4.85 16.125 4.375 13.375Q4.35 13.225 4.45 13.113Q4.55 13 4.725 13Q4.85 13 4.95 13.087Q5.05 13.175 5.075 13.3Q5.575 15.775 7.488 17.387Q9.4 19 11.95 19Q14.875 19 16.913 16.962Q18.95 14.925 18.95 12Q18.95 9.075 16.913 7.037Q14.875 5 11.95 5Q10.45 5 9.125 5.612Q7.8 6.225 6.75 7.3H8.8Q8.95 7.3 9.05 7.4Q9.15 7.5 9.15 7.65Q9.15 7.8 9.05 7.9Q8.95 8 8.8 8H6.3Q5.975 8 5.763 7.787Q5.55 7.575 5.55 7.25V4.75Q5.55 4.6 5.65 4.5Q5.75 4.4 5.9 4.4Q6.05 4.4 6.15 4.5Q6.25 4.6 6.25 4.75V6.8Q7.375 5.625 8.85 4.962Q10.325 4.3 11.95 4.3Q13.55 4.3 14.95 4.9Q16.35 5.5 17.4 6.55Q18.45 7.6 19.05 9Q19.65 10.4 19.65 12Q19.65 13.6 19.05 15Q18.45 16.4 17.4 17.45Q16.35 18.5 14.95 19.1Q13.55 19.7 11.95 19.7Z"}))});IconMaterialSettingsBackupRestoreRoundedW100.displayName="AmauiIconMaterialSettingsBackupRestoreRoundedW100";var IconMaterialSettingsBackupRestoreRoundedW100$1 = IconMaterialSettingsBackupRestoreRoundedW100;

  const IconMaterialSettingsBackupRestoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreRoundedW100Filled",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 12.7Q11.675 12.7 11.463 12.487Q11.25 12.275 11.25 12Q11.25 11.725 11.463 11.512Q11.675 11.3 11.95 11.3Q12.225 11.3 12.438 11.512Q12.65 11.725 12.65 12Q12.65 12.275 12.438 12.487Q12.225 12.7 11.95 12.7ZM11.95 19.7Q9.125 19.7 6.988 17.913Q4.85 16.125 4.375 13.375Q4.35 13.225 4.45 13.113Q4.55 13 4.725 13Q4.85 13 4.95 13.087Q5.05 13.175 5.075 13.3Q5.575 15.775 7.488 17.387Q9.4 19 11.95 19Q14.875 19 16.913 16.962Q18.95 14.925 18.95 12Q18.95 9.075 16.913 7.037Q14.875 5 11.95 5Q10.45 5 9.125 5.612Q7.8 6.225 6.75 7.3H8.8Q8.95 7.3 9.05 7.4Q9.15 7.5 9.15 7.65Q9.15 7.8 9.05 7.9Q8.95 8 8.8 8H6.3Q5.975 8 5.763 7.787Q5.55 7.575 5.55 7.25V4.75Q5.55 4.6 5.65 4.5Q5.75 4.4 5.9 4.4Q6.05 4.4 6.15 4.5Q6.25 4.6 6.25 4.75V6.8Q7.375 5.625 8.85 4.962Q10.325 4.3 11.95 4.3Q13.55 4.3 14.95 4.9Q16.35 5.5 17.4 6.55Q18.45 7.6 19.05 9Q19.65 10.4 19.65 12Q19.65 13.6 19.05 15Q18.45 16.4 17.4 17.45Q16.35 18.5 14.95 19.1Q13.55 19.7 11.95 19.7Z"}))});IconMaterialSettingsBackupRestoreRoundedW100Filled.displayName="AmauiIconMaterialSettingsBackupRestoreRoundedW100Filled";var IconMaterialSettingsBackupRestoreRoundedW100Filled$1 = IconMaterialSettingsBackupRestoreRoundedW100Filled;

  const IconMaterialSettingsBackupRestoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreSharp",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 21Q8.55 21 5.988 18.712Q3.425 16.425 3.05 13H5.1Q5.45 15.6 7.412 17.3Q9.375 19 12 19Q14.925 19 16.962 16.962Q19 14.925 19 12Q19 9.075 16.962 7.037Q14.925 5 12 5Q10.275 5 8.775 5.8Q7.275 6.6 6.25 8H9V10H3V4H5V6.35Q6.275 4.75 8.113 3.875Q9.95 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21Z"}))});IconMaterialSettingsBackupRestoreSharp.displayName="AmauiIconMaterialSettingsBackupRestoreSharp";var IconMaterialSettingsBackupRestoreSharp$1 = IconMaterialSettingsBackupRestoreSharp;

  const IconMaterialSettingsBackupRestoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreSharpFilled",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 21Q8.55 21 5.988 18.712Q3.425 16.425 3.05 13H5.1Q5.45 15.6 7.412 17.3Q9.375 19 12 19Q14.925 19 16.962 16.962Q19 14.925 19 12Q19 9.075 16.962 7.037Q14.925 5 12 5Q10.275 5 8.775 5.8Q7.275 6.6 6.25 8H9V10H3V4H5V6.35Q6.275 4.75 8.113 3.875Q9.95 3 12 3Q13.875 3 15.513 3.712Q17.15 4.425 18.363 5.637Q19.575 6.85 20.288 8.487Q21 10.125 21 12Q21 13.875 20.288 15.512Q19.575 17.15 18.363 18.362Q17.15 19.575 15.513 20.288Q13.875 21 12 21Z"}))});IconMaterialSettingsBackupRestoreSharpFilled.displayName="AmauiIconMaterialSettingsBackupRestoreSharpFilled";var IconMaterialSettingsBackupRestoreSharpFilled$1 = IconMaterialSettingsBackupRestoreSharpFilled;

  const IconMaterialSettingsBackupRestoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreSharpW100",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 12.7Q11.675 12.7 11.463 12.487Q11.25 12.275 11.25 12Q11.25 11.725 11.463 11.512Q11.675 11.3 11.95 11.3Q12.225 11.3 12.438 11.512Q12.65 11.725 12.65 12Q12.65 12.275 12.438 12.487Q12.225 12.7 11.95 12.7ZM11.95 19.7Q9.025 19.7 6.85 17.8Q4.675 15.9 4.325 13H5.025Q5.45 15.575 7.388 17.288Q9.325 19 11.95 19Q14.875 19 16.913 16.962Q18.95 14.925 18.95 12Q18.95 9.075 16.913 7.037Q14.875 5 11.95 5Q10.45 5 9.125 5.612Q7.8 6.225 6.75 7.3H9.15V8H5.55V4.4H6.25V6.8Q7.375 5.625 8.85 4.962Q10.325 4.3 11.95 4.3Q13.55 4.3 14.95 4.9Q16.35 5.5 17.4 6.55Q18.45 7.6 19.05 9Q19.65 10.4 19.65 12Q19.65 13.6 19.05 15Q18.45 16.4 17.4 17.45Q16.35 18.5 14.95 19.1Q13.55 19.7 11.95 19.7Z"}))});IconMaterialSettingsBackupRestoreSharpW100.displayName="AmauiIconMaterialSettingsBackupRestoreSharpW100";var IconMaterialSettingsBackupRestoreSharpW100$1 = IconMaterialSettingsBackupRestoreSharpW100;

  const IconMaterialSettingsBackupRestoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreSharpW100Filled",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 12.7Q11.675 12.7 11.463 12.487Q11.25 12.275 11.25 12Q11.25 11.725 11.463 11.512Q11.675 11.3 11.95 11.3Q12.225 11.3 12.438 11.512Q12.65 11.725 12.65 12Q12.65 12.275 12.438 12.487Q12.225 12.7 11.95 12.7ZM11.95 19.7Q9.025 19.7 6.85 17.8Q4.675 15.9 4.325 13H5.025Q5.45 15.575 7.388 17.288Q9.325 19 11.95 19Q14.875 19 16.913 16.962Q18.95 14.925 18.95 12Q18.95 9.075 16.913 7.037Q14.875 5 11.95 5Q10.45 5 9.125 5.612Q7.8 6.225 6.75 7.3H9.15V8H5.55V4.4H6.25V6.8Q7.375 5.625 8.85 4.962Q10.325 4.3 11.95 4.3Q13.55 4.3 14.95 4.9Q16.35 5.5 17.4 6.55Q18.45 7.6 19.05 9Q19.65 10.4 19.65 12Q19.65 13.6 19.05 15Q18.45 16.4 17.4 17.45Q16.35 18.5 14.95 19.1Q13.55 19.7 11.95 19.7Z"}))});IconMaterialSettingsBackupRestoreSharpW100Filled.displayName="AmauiIconMaterialSettingsBackupRestoreSharpW100Filled";var IconMaterialSettingsBackupRestoreSharpW100Filled$1 = IconMaterialSettingsBackupRestoreSharpW100Filled;

  const IconMaterialSettingsBackupRestoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBackupRestoreTwoTone",short_name:"SettingsBackupRestore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 12c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2zm-2-9c-4.97 0-9 4.03-9 9H0l4 4 4-4H5c0-3.87 3.13-7 7-7s7 3.13 7 7-3.13 7-7 7c-1.51 0-2.91-.49-4.06-1.3l-1.42 1.44C8.04 20.3 9.94 21 12 21c4.97 0 9-4.03 9-9s-4.03-9-9-9z"}))});IconMaterialSettingsBackupRestoreTwoTone.displayName="AmauiIconMaterialSettingsBackupRestoreTwoTone";var IconMaterialSettingsBackupRestoreTwoTone$1 = IconMaterialSettingsBackupRestoreTwoTone;

  const IconMaterialSettingsBluetoothRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothRounded",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM11.625 19.5Q11.35 19.4 11.175 19.125Q11 18.85 11 18.575V12.4L7.1 16.3Q6.825 16.575 6.4 16.575Q5.975 16.575 5.7 16.3Q5.425 16.025 5.425 15.6Q5.425 15.175 5.7 14.9L10.6 10L5.7 5.1Q5.425 4.825 5.425 4.4Q5.425 3.975 5.7 3.7Q5.975 3.425 6.4 3.425Q6.825 3.425 7.1 3.7L11 7.6V1.425Q11 1.15 11.175 0.887Q11.35 0.625 11.625 0.5Q11.9 0.4 12.213 0.462Q12.525 0.525 12.725 0.725L17 5Q17.15 5.15 17.213 5.325Q17.275 5.5 17.275 5.7Q17.275 5.9 17.213 6.075Q17.15 6.25 17 6.4L13.4 10L17 13.6Q17.15 13.75 17.213 13.925Q17.275 14.1 17.275 14.3Q17.275 14.5 17.213 14.675Q17.15 14.85 17 15L12.725 19.275Q12.525 19.475 12.213 19.55Q11.9 19.625 11.625 19.5ZM13 7.6 14.9 5.7 13 3.85ZM13 16.15 14.9 14.3 13 12.4Z"}))});IconMaterialSettingsBluetoothRounded.displayName="AmauiIconMaterialSettingsBluetoothRounded";var IconMaterialSettingsBluetoothRounded$1 = IconMaterialSettingsBluetoothRounded;

  const IconMaterialSettingsBluetoothRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothRoundedFilled",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM11.625 19.5Q11.35 19.4 11.175 19.125Q11 18.85 11 18.575V12.4L7.1 16.3Q6.825 16.575 6.4 16.575Q5.975 16.575 5.7 16.3Q5.425 16.025 5.425 15.6Q5.425 15.175 5.7 14.9L10.6 10L5.7 5.1Q5.425 4.825 5.425 4.4Q5.425 3.975 5.7 3.7Q5.975 3.425 6.4 3.425Q6.825 3.425 7.1 3.7L11 7.6V1.425Q11 1.15 11.175 0.887Q11.35 0.625 11.625 0.5Q11.9 0.4 12.213 0.462Q12.525 0.525 12.725 0.725L17 5Q17.15 5.15 17.213 5.325Q17.275 5.5 17.275 5.7Q17.275 5.9 17.213 6.075Q17.15 6.25 17 6.4L13.4 10L17 13.6Q17.15 13.75 17.213 13.925Q17.275 14.1 17.275 14.3Q17.275 14.5 17.213 14.675Q17.15 14.85 17 15L12.725 19.275Q12.525 19.475 12.213 19.55Q11.9 19.625 11.625 19.5ZM13 7.6 14.9 5.7 13 3.85ZM13 16.15 14.9 14.3 13 12.4Z"}))});IconMaterialSettingsBluetoothRoundedFilled.displayName="AmauiIconMaterialSettingsBluetoothRoundedFilled";var IconMaterialSettingsBluetoothRoundedFilled$1 = IconMaterialSettingsBluetoothRoundedFilled;

  const IconMaterialSettingsBluetoothRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothRoundedW100",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM11.95 18.725Q11.825 18.675 11.738 18.538Q11.65 18.4 11.65 18.275V10.85L6.65 15.85Q6.55 15.95 6.413 15.962Q6.275 15.975 6.15 15.85Q6.025 15.725 6.025 15.6Q6.025 15.475 6.15 15.35L11.5 10L6.15 4.65Q6.05 4.55 6.038 4.412Q6.025 4.275 6.15 4.15Q6.275 4.025 6.4 4.025Q6.525 4.025 6.65 4.15L11.65 9.15V1.725Q11.65 1.6 11.738 1.462Q11.825 1.325 11.95 1.275Q12.075 1.225 12.225 1.25Q12.375 1.275 12.475 1.375L16.275 5.175Q16.4 5.3 16.45 5.425Q16.5 5.55 16.5 5.7Q16.5 5.85 16.45 5.975Q16.4 6.1 16.275 6.225L12.5 10L16.275 13.775Q16.4 13.9 16.45 14.025Q16.5 14.15 16.5 14.3Q16.5 14.45 16.45 14.575Q16.4 14.7 16.275 14.825L12.475 18.625Q12.375 18.725 12.225 18.75Q12.075 18.775 11.95 18.725ZM12.35 9.15 15.8 5.7 12.35 2.25ZM12.35 17.75 15.8 14.3 12.35 10.85Z"}))});IconMaterialSettingsBluetoothRoundedW100.displayName="AmauiIconMaterialSettingsBluetoothRoundedW100";var IconMaterialSettingsBluetoothRoundedW100$1 = IconMaterialSettingsBluetoothRoundedW100;

  const IconMaterialSettingsBluetoothRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothRoundedW100Filled",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM11.95 18.725Q11.825 18.675 11.738 18.538Q11.65 18.4 11.65 18.275V10.85L6.65 15.85Q6.55 15.95 6.413 15.962Q6.275 15.975 6.15 15.85Q6.025 15.725 6.025 15.6Q6.025 15.475 6.15 15.35L11.5 10L6.15 4.65Q6.05 4.55 6.038 4.412Q6.025 4.275 6.15 4.15Q6.275 4.025 6.4 4.025Q6.525 4.025 6.65 4.15L11.65 9.15V1.725Q11.65 1.6 11.738 1.462Q11.825 1.325 11.95 1.275Q12.075 1.225 12.225 1.25Q12.375 1.275 12.475 1.375L16.275 5.175Q16.4 5.3 16.45 5.425Q16.5 5.55 16.5 5.7Q16.5 5.85 16.45 5.975Q16.4 6.1 16.275 6.225L12.5 10L16.275 13.775Q16.4 13.9 16.45 14.025Q16.5 14.15 16.5 14.3Q16.5 14.45 16.45 14.575Q16.4 14.7 16.275 14.825L12.475 18.625Q12.375 18.725 12.225 18.75Q12.075 18.775 11.95 18.725ZM12.35 9.15 15.8 5.7 12.35 2.25ZM12.35 17.75 15.8 14.3 12.35 10.85Z"}))});IconMaterialSettingsBluetoothRoundedW100Filled.displayName="AmauiIconMaterialSettingsBluetoothRoundedW100Filled";var IconMaterialSettingsBluetoothRoundedW100Filled$1 = IconMaterialSettingsBluetoothRoundedW100Filled;

  const IconMaterialSettingsBluetoothSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothSharp",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM11 20V12.4L6.4 17L5 15.6L10.6 10L5 4.4L6.4 3L11 7.6V0H12L17.7 5.7L13.4 10L17.7 14.3L12 20ZM13 7.6 14.9 5.7 13 3.85ZM13 16.15 14.9 14.3 13 12.4Z"}))});IconMaterialSettingsBluetoothSharp.displayName="AmauiIconMaterialSettingsBluetoothSharp";var IconMaterialSettingsBluetoothSharp$1 = IconMaterialSettingsBluetoothSharp;

  const IconMaterialSettingsBluetoothSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothSharpFilled",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM11 20V12.4L6.4 17L5 15.6L10.6 10L5 4.4L6.4 3L11 7.6V0H12L17.7 5.7L13.4 10L17.7 14.3L12 20ZM13 7.6 14.9 5.7 13 3.85ZM13 16.15 14.9 14.3 13 12.4Z"}))});IconMaterialSettingsBluetoothSharpFilled.displayName="AmauiIconMaterialSettingsBluetoothSharpFilled";var IconMaterialSettingsBluetoothSharpFilled$1 = IconMaterialSettingsBluetoothSharpFilled;

  const IconMaterialSettingsBluetoothSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothSharpW100",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM11.65 19.35V10.85L6.4 16.1L5.9 15.6L11.5 10L5.9 4.4L6.4 3.9L11.65 9.15V0.65H11.75L16.8 5.7L12.5 10L16.8 14.3L11.75 19.35ZM12.35 9.15 15.8 5.7 12.35 2.25ZM12.35 17.75 15.8 14.3 12.35 10.85Z"}))});IconMaterialSettingsBluetoothSharpW100.displayName="AmauiIconMaterialSettingsBluetoothSharpW100";var IconMaterialSettingsBluetoothSharpW100$1 = IconMaterialSettingsBluetoothSharpW100;

  const IconMaterialSettingsBluetoothSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothSharpW100Filled",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM11.65 19.35V10.85L6.4 16.1L5.9 15.6L11.5 10L5.9 4.4L6.4 3.9L11.65 9.15V0.65H11.75L16.8 5.7L12.5 10L16.8 14.3L11.75 19.35ZM12.35 9.15 15.8 5.7 12.35 2.25ZM12.35 17.75 15.8 14.3 12.35 10.85Z"}))});IconMaterialSettingsBluetoothSharpW100Filled.displayName="AmauiIconMaterialSettingsBluetoothSharpW100Filled";var IconMaterialSettingsBluetoothSharpW100Filled$1 = IconMaterialSettingsBluetoothSharpW100Filled;

  const IconMaterialSettingsBluetoothTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBluetoothTwoTone",short_name:"SettingsBluetooth"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 24h2v-2h-2v2zm-4 0h2v-2H7v2zm8 0h2v-2h-2v2zm2.71-18.29L12 0h-1v7.59L6.41 3 5 4.41 10.59 10 5 15.59 6.41 17 11 12.41V20h1l5.71-5.71-4.3-4.29 4.3-4.29zM13 3.83l1.88 1.88L13 7.59V3.83zm1.88 10.46L13 16.17v-3.76l1.88 1.88z"}))});IconMaterialSettingsBluetoothTwoTone.displayName="AmauiIconMaterialSettingsBluetoothTwoTone";var IconMaterialSettingsBluetoothTwoTone$1 = IconMaterialSettingsBluetoothTwoTone;

  const IconMaterialSettingsBrightnessRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessRounded",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 16 11.3 16.8Q11.6 17.1 12 17.1Q12.4 17.1 12.7 16.8L13.5 16H15Q15.425 16 15.713 15.712Q16 15.425 16 15V13.5L16.8 12.7Q17.1 12.4 17.1 12Q17.1 11.6 16.8 11.3L16 10.5V9Q16 8.575 15.713 8.287Q15.425 8 15 8H13.5L12.7 7.2Q12.4 6.9 12 6.9Q11.6 6.9 11.3 7.2L10.5 8H9Q8.575 8 8.288 8.287Q8 8.575 8 9V10.5L7.2 11.3Q6.9 11.6 6.9 12Q6.9 12.4 7.2 12.7L8 13.5V15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 15V9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSettingsBrightnessRounded.displayName="AmauiIconMaterialSettingsBrightnessRounded";var IconMaterialSettingsBrightnessRounded$1 = IconMaterialSettingsBrightnessRounded;

  const IconMaterialSettingsBrightnessRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessRoundedFilled",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 16 11.3 16.8Q11.575 17.075 12 17.075Q12.425 17.075 12.7 16.8L13.5 16H15Q15.425 16 15.713 15.712Q16 15.425 16 15V13.5L16.8 12.7Q17.075 12.425 17.075 12Q17.075 11.575 16.8 11.3L16 10.5V9Q16 8.575 15.713 8.287Q15.425 8 15 8H13.5L12.7 7.2Q12.425 6.925 12 6.925Q11.575 6.925 11.3 7.2L10.5 8H9Q8.575 8 8.288 8.287Q8 8.575 8 9V10.5L7.2 11.3Q6.925 11.575 6.925 12Q6.925 12.425 7.2 12.7L8 13.5V15Q8 15.425 8.288 15.712Q8.575 16 9 16ZM12 15V9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSettingsBrightnessRoundedFilled.displayName="AmauiIconMaterialSettingsBrightnessRoundedFilled";var IconMaterialSettingsBrightnessRoundedFilled$1 = IconMaterialSettingsBrightnessRoundedFilled;

  const IconMaterialSettingsBrightnessRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessRoundedW100",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 14.7 11.475 15.125Q11.7 15.35 12 15.35Q12.3 15.35 12.525 15.125L12.95 14.7H13.95Q14.275 14.7 14.488 14.487Q14.7 14.275 14.7 13.95V12.95L15.125 12.525Q15.35 12.3 15.35 12Q15.35 11.7 15.125 11.475L14.7 11.05V10.05Q14.7 9.725 14.488 9.512Q14.275 9.3 13.95 9.3H12.95L12.525 8.875Q12.3 8.65 12 8.65Q11.7 8.65 11.475 8.875L11.05 9.3H10.05Q9.725 9.3 9.513 9.512Q9.3 9.725 9.3 10.05V11.05L8.875 11.475Q8.65 11.7 8.65 12Q8.65 12.3 8.875 12.525L9.3 12.95V13.95Q9.3 14.275 9.513 14.487Q9.725 14.7 10.05 14.7ZM12 14.35V9.65Q12.975 9.65 13.663 10.337Q14.35 11.025 14.35 12Q14.35 12.975 13.663 13.662Q12.975 14.35 12 14.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialSettingsBrightnessRoundedW100.displayName="AmauiIconMaterialSettingsBrightnessRoundedW100";var IconMaterialSettingsBrightnessRoundedW100$1 = IconMaterialSettingsBrightnessRoundedW100;

  const IconMaterialSettingsBrightnessRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessRoundedW100Filled",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 14.7 11.475 15.125Q11.7 15.35 12 15.35Q12.3 15.35 12.525 15.125L12.95 14.7H13.95Q14.275 14.7 14.488 14.487Q14.7 14.275 14.7 13.95V12.95L15.125 12.525Q15.35 12.3 15.35 12Q15.35 11.7 15.125 11.475L14.7 11.05V10.05Q14.7 9.725 14.488 9.512Q14.275 9.3 13.95 9.3H12.95L12.525 8.875Q12.3 8.65 12 8.65Q11.7 8.65 11.475 8.875L11.05 9.3H10.05Q9.725 9.3 9.513 9.512Q9.3 9.725 9.3 10.05V11.05L8.875 11.475Q8.65 11.7 8.65 12Q8.65 12.3 8.875 12.525L9.3 12.95V13.95Q9.3 14.275 9.513 14.487Q9.725 14.7 10.05 14.7ZM12 14.35V9.65Q12.975 9.65 13.663 10.337Q14.35 11.025 14.35 12Q14.35 12.975 13.663 13.662Q12.975 14.35 12 14.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSettingsBrightnessRoundedW100Filled.displayName="AmauiIconMaterialSettingsBrightnessRoundedW100Filled";var IconMaterialSettingsBrightnessRoundedW100Filled$1 = IconMaterialSettingsBrightnessRoundedW100Filled;

  const IconMaterialSettingsBrightnessSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessSharp",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5 13.5 16H16V13.5L17.5 12L16 10.5V8H13.5L12 6.5L10.5 8H8V10.5L6.5 12L8 13.5V16H10.5ZM12 15V9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM2 20V4H22V20ZM4 18V6ZM4 18H20V6H4Z"}))});IconMaterialSettingsBrightnessSharp.displayName="AmauiIconMaterialSettingsBrightnessSharp";var IconMaterialSettingsBrightnessSharp$1 = IconMaterialSettingsBrightnessSharp;

  const IconMaterialSettingsBrightnessSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessSharpFilled",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.5 13.5 16H16V13.5L17.5 12L16 10.5V8H13.5L12 6.5L10.5 8H8V10.5L6.5 12L8 13.5V16H10.5ZM12 15V9Q13.25 9 14.125 9.875Q15 10.75 15 12Q15 13.25 14.125 14.125Q13.25 15 12 15ZM2 20V4H22V20Z"}))});IconMaterialSettingsBrightnessSharpFilled.displayName="AmauiIconMaterialSettingsBrightnessSharpFilled";var IconMaterialSettingsBrightnessSharpFilled$1 = IconMaterialSettingsBrightnessSharpFilled;

  const IconMaterialSettingsBrightnessSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessSharpW100",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.65 12.95 14.7H14.7V12.95L15.65 12L14.7 11.05V9.3H12.95L12 8.35L11.05 9.3H9.3V11.05L8.35 12L9.3 12.95V14.7H11.05ZM12 14.35V9.65Q12.975 9.65 13.663 10.337Q14.35 11.025 14.35 12Q14.35 12.975 13.663 13.662Q12.975 14.35 12 14.35ZM3.3 18.7V5.3H20.7V18.7ZM4 18V6ZM4 18H20V6H4Z"}))});IconMaterialSettingsBrightnessSharpW100.displayName="AmauiIconMaterialSettingsBrightnessSharpW100";var IconMaterialSettingsBrightnessSharpW100$1 = IconMaterialSettingsBrightnessSharpW100;

  const IconMaterialSettingsBrightnessSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessSharpW100Filled",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.65 12.95 14.7H14.7V12.95L15.65 12L14.7 11.05V9.3H12.95L12 8.35L11.05 9.3H9.3V11.05L8.35 12L9.3 12.95V14.7H11.05ZM12 14.35V9.65Q12.975 9.65 13.663 10.337Q14.35 11.025 14.35 12Q14.35 12.975 13.663 13.662Q12.975 14.35 12 14.35ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialSettingsBrightnessSharpW100Filled.displayName="AmauiIconMaterialSettingsBrightnessSharpW100Filled";var IconMaterialSettingsBrightnessSharpW100Filled$1 = IconMaterialSettingsBrightnessSharpW100Filled;

  const IconMaterialSettingsBrightnessTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsBrightnessTwoTone",short_name:"SettingsBrightness"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.01h18V4.99H3v14.02zm5-8.51V8h2.5L12 6.5 13.5 8H16v2.5l1.5 1.5-1.5 1.5V16h-2.5L12 17.5 10.5 16H8v-2.5L6.5 12 8 10.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16h2.5l1.5 1.5 1.5-1.5H16v-2.5l1.5-1.5-1.5-1.5V8h-2.5L12 6.5 10.5 8H8v2.5L6.5 12 8 13.5V16zm4-7c1.66 0 3 1.34 3 3s-1.34 3-3 3V9zm9-6H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"}))});IconMaterialSettingsBrightnessTwoTone.displayName="AmauiIconMaterialSettingsBrightnessTwoTone";var IconMaterialSettingsBrightnessTwoTone$1 = IconMaterialSettingsBrightnessTwoTone;

  const IconMaterialSettingsCellRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellRounded",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.175 20 6.588 19.413Q6 18.825 6 18V2Q6 1.175 6.588 0.587Q7.175 0 8 0H16Q16.825 0 17.413 0.587Q18 1.175 18 2V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM16 17H8V18Q8 18 8 18Q8 18 8 18H16Q16 18 16 18Q16 18 16 18ZM16 15V5H8V15ZM16 3V2Q16 2 16 2Q16 2 16 2H8Q8 2 8 2Q8 2 8 2V3ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM8 17V18Q8 18 8 18Q8 18 8 18Q8 18 8 18Q8 18 8 18ZM8 2Q8 2 8 2Q8 2 8 2V3V2Q8 2 8 2Q8 2 8 2Z"}))});IconMaterialSettingsCellRounded.displayName="AmauiIconMaterialSettingsCellRounded";var IconMaterialSettingsCellRounded$1 = IconMaterialSettingsCellRounded;

  const IconMaterialSettingsCellRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellRoundedFilled",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20Q7.175 20 6.588 19.413Q6 18.825 6 18V2Q6 1.175 6.588 0.587Q7.175 0 8 0H16Q16.825 0 17.413 0.587Q18 1.175 18 2V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM8 15H16V5H8ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24Z"}))});IconMaterialSettingsCellRoundedFilled.displayName="AmauiIconMaterialSettingsCellRoundedFilled";var IconMaterialSettingsCellRoundedFilled$1 = IconMaterialSettingsCellRoundedFilled;

  const IconMaterialSettingsCellRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellRoundedW100",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 18.7Q7.9 18.7 7.475 18.275Q7.05 17.85 7.05 17.2V2.8Q7.05 2.15 7.475 1.725Q7.9 1.3 8.55 1.3H15.45Q16.1 1.3 16.525 1.725Q16.95 2.15 16.95 2.8V17.2Q16.95 17.85 16.525 18.275Q16.1 18.7 15.45 18.7ZM16.25 16.35H7.75V17.2Q7.75 17.55 7.975 17.775Q8.2 18 8.55 18H15.45Q15.8 18 16.025 17.775Q16.25 17.55 16.25 17.2ZM16.25 15.65V4.35H7.75V15.65ZM16.25 3.65V2.8Q16.25 2.45 16.025 2.225Q15.8 2 15.45 2H8.55Q8.2 2 7.975 2.225Q7.75 2.45 7.75 2.8V3.65ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM7.75 16.35V17.2Q7.75 17.55 7.75 17.775Q7.75 18 7.75 18Q7.75 18 7.75 17.775Q7.75 17.55 7.75 17.2ZM7.75 2Q7.75 2 7.75 2.225Q7.75 2.45 7.75 2.8V3.65V2.8Q7.75 2.45 7.75 2.225Q7.75 2 7.75 2Z"}))});IconMaterialSettingsCellRoundedW100.displayName="AmauiIconMaterialSettingsCellRoundedW100";var IconMaterialSettingsCellRoundedW100$1 = IconMaterialSettingsCellRoundedW100;

  const IconMaterialSettingsCellRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellRoundedW100Filled",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 18.7Q7.9 18.7 7.475 18.275Q7.05 17.85 7.05 17.2V2.8Q7.05 2.15 7.475 1.725Q7.9 1.3 8.55 1.3H15.45Q16.1 1.3 16.525 1.725Q16.95 2.15 16.95 2.8V17.2Q16.95 17.85 16.525 18.275Q16.1 18.7 15.45 18.7ZM7.75 15.65H16.25V4.35H7.75ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7Z"}))});IconMaterialSettingsCellRoundedW100Filled.displayName="AmauiIconMaterialSettingsCellRoundedW100Filled";var IconMaterialSettingsCellRoundedW100Filled$1 = IconMaterialSettingsCellRoundedW100Filled;

  const IconMaterialSettingsCellSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellSharp",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20V0H18V20ZM8 18H16V17H8ZM8 15H16V5H8ZM8 3H16V2H8ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM8 3V2V3ZM8 18V17V18Z"}))});IconMaterialSettingsCellSharp.displayName="AmauiIconMaterialSettingsCellSharp";var IconMaterialSettingsCellSharp$1 = IconMaterialSettingsCellSharp;

  const IconMaterialSettingsCellSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellSharpFilled",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20V0H18V20ZM8 15H16V5H8ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24Z"}))});IconMaterialSettingsCellSharpFilled.displayName="AmauiIconMaterialSettingsCellSharpFilled";var IconMaterialSettingsCellSharpFilled$1 = IconMaterialSettingsCellSharpFilled;

  const IconMaterialSettingsCellSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellSharpW100",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 18.7V1.3H16.95V18.7ZM7.75 18H16.25V16.35H7.75ZM7.75 15.65H16.25V4.35H7.75ZM7.75 3.65H16.25V2H7.75ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM7.75 3.65V2V3.65ZM7.75 18V16.35V18Z"}))});IconMaterialSettingsCellSharpW100.displayName="AmauiIconMaterialSettingsCellSharpW100";var IconMaterialSettingsCellSharpW100$1 = IconMaterialSettingsCellSharpW100;

  const IconMaterialSettingsCellSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellSharpW100Filled",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 18.7V1.3H16.95V18.7ZM7.75 15.65H16.25V4.35H7.75ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7Z"}))});IconMaterialSettingsCellSharpW100Filled.displayName="AmauiIconMaterialSettingsCellSharpW100Filled";var IconMaterialSettingsCellSharpW100Filled$1 = IconMaterialSettingsCellSharpW100Filled;

  const IconMaterialSettingsCellTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsCellTwoTone",short_name:"SettingsCell"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17h8v1H8zM8 2h8v1H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22h2v2H7zm4 0h2v2h-2zm4 0h2v2h-2zM16 .01L8 0C6.9 0 6 .9 6 2v16c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V2c0-1.1-.9-1.99-2-1.99zM16 18H8v-1h8v1zm0-3H8V5h8v10zm0-12H8V2h8v1z"}))});IconMaterialSettingsCellTwoTone.displayName="AmauiIconMaterialSettingsCellTwoTone";var IconMaterialSettingsCellTwoTone$1 = IconMaterialSettingsCellTwoTone;

  const IconMaterialSettingsEthernetRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetRounded",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.675 17.325Q17.4 17.6 16.988 17.587Q16.575 17.575 16.3 17.3Q16.025 17.025 16.025 16.612Q16.025 16.2 16.3 15.9L20.15 12L16.275 8.075Q16 7.8 16.013 7.387Q16.025 6.975 16.3 6.7Q16.575 6.425 17 6.425Q17.425 6.425 17.7 6.7L22.3 11.3Q22.575 11.575 22.575 12Q22.575 12.425 22.3 12.7ZM6.3 17.3 1.7 12.7Q1.425 12.425 1.425 12Q1.425 11.575 1.7 11.3L6.325 6.675Q6.6 6.4 7.013 6.412Q7.425 6.425 7.7 6.7Q7.975 6.975 7.975 7.387Q7.975 7.8 7.7 8.1L3.85 12L7.725 15.925Q8 16.2 7.988 16.612Q7.975 17.025 7.7 17.3Q7.425 17.575 7 17.575Q6.575 17.575 6.3 17.3ZM8 13Q7.575 13 7.287 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11Q8.425 11 8.713 11.287Q9 11.575 9 12Q9 12.425 8.713 12.712Q8.425 13 8 13ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM16 13Q15.575 13 15.288 12.712Q15 12.425 15 12Q15 11.575 15.288 11.287Q15.575 11 16 11Q16.425 11 16.712 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13Z"}))});IconMaterialSettingsEthernetRounded.displayName="AmauiIconMaterialSettingsEthernetRounded";var IconMaterialSettingsEthernetRounded$1 = IconMaterialSettingsEthernetRounded;

  const IconMaterialSettingsEthernetRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetRoundedFilled",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.675 17.325Q17.4 17.6 16.988 17.587Q16.575 17.575 16.3 17.3Q16.025 17.025 16.025 16.612Q16.025 16.2 16.3 15.9L20.15 12L16.275 8.075Q16 7.8 16.013 7.387Q16.025 6.975 16.3 6.7Q16.575 6.425 17 6.425Q17.425 6.425 17.7 6.7L22.3 11.3Q22.575 11.575 22.575 12Q22.575 12.425 22.3 12.7ZM6.3 17.3 1.7 12.7Q1.425 12.425 1.425 12Q1.425 11.575 1.7 11.3L6.325 6.675Q6.6 6.4 7.013 6.412Q7.425 6.425 7.7 6.7Q7.975 6.975 7.975 7.387Q7.975 7.8 7.7 8.1L3.85 12L7.725 15.925Q8 16.2 7.988 16.612Q7.975 17.025 7.7 17.3Q7.425 17.575 7 17.575Q6.575 17.575 6.3 17.3ZM8 13Q7.575 13 7.287 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11Q8.425 11 8.713 11.287Q9 11.575 9 12Q9 12.425 8.713 12.712Q8.425 13 8 13ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM16 13Q15.575 13 15.288 12.712Q15 12.425 15 12Q15 11.575 15.288 11.287Q15.575 11 16 11Q16.425 11 16.712 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13Z"}))});IconMaterialSettingsEthernetRoundedFilled.displayName="AmauiIconMaterialSettingsEthernetRoundedFilled";var IconMaterialSettingsEthernetRoundedFilled$1 = IconMaterialSettingsEthernetRoundedFilled;

  const IconMaterialSettingsEthernetRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetRoundedW100",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.325 16.875Q16.225 16.975 16.088 16.962Q15.95 16.95 15.85 16.85Q15.725 16.725 15.725 16.6Q15.725 16.475 15.85 16.35L20.2 12L15.825 7.625Q15.725 7.525 15.738 7.387Q15.75 7.25 15.85 7.15Q15.975 7.025 16.1 7.025Q16.225 7.025 16.35 7.15L20.675 11.475Q20.9 11.7 20.9 12Q20.9 12.3 20.675 12.525ZM7.65 16.85 3.325 12.525Q3.1 12.3 3.1 12Q3.1 11.7 3.325 11.475L7.675 7.125Q7.775 7.025 7.913 7.037Q8.05 7.05 8.15 7.15Q8.275 7.275 8.275 7.4Q8.275 7.525 8.15 7.65L3.8 12L8.175 16.375Q8.275 16.475 8.262 16.613Q8.25 16.75 8.15 16.85Q8.025 16.975 7.9 16.975Q7.775 16.975 7.65 16.85ZM8 12.7Q7.725 12.7 7.513 12.487Q7.3 12.275 7.3 12Q7.3 11.725 7.513 11.512Q7.725 11.3 8 11.3Q8.275 11.3 8.488 11.512Q8.7 11.725 8.7 12Q8.7 12.275 8.488 12.487Q8.275 12.7 8 12.7ZM12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7ZM16 12.7Q15.725 12.7 15.513 12.487Q15.3 12.275 15.3 12Q15.3 11.725 15.513 11.512Q15.725 11.3 16 11.3Q16.275 11.3 16.488 11.512Q16.7 11.725 16.7 12Q16.7 12.275 16.488 12.487Q16.275 12.7 16 12.7Z"}))});IconMaterialSettingsEthernetRoundedW100.displayName="AmauiIconMaterialSettingsEthernetRoundedW100";var IconMaterialSettingsEthernetRoundedW100$1 = IconMaterialSettingsEthernetRoundedW100;

  const IconMaterialSettingsEthernetRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetRoundedW100Filled",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.325 16.875Q16.225 16.975 16.088 16.962Q15.95 16.95 15.85 16.85Q15.725 16.725 15.725 16.6Q15.725 16.475 15.85 16.35L20.2 12L15.825 7.625Q15.725 7.525 15.738 7.387Q15.75 7.25 15.85 7.15Q15.975 7.025 16.1 7.025Q16.225 7.025 16.35 7.15L20.675 11.475Q20.9 11.7 20.9 12Q20.9 12.3 20.675 12.525ZM7.65 16.85 3.325 12.525Q3.1 12.3 3.1 12Q3.1 11.7 3.325 11.475L7.675 7.125Q7.775 7.025 7.913 7.037Q8.05 7.05 8.15 7.15Q8.275 7.275 8.275 7.4Q8.275 7.525 8.15 7.65L3.8 12L8.175 16.375Q8.275 16.475 8.262 16.613Q8.25 16.75 8.15 16.85Q8.025 16.975 7.9 16.975Q7.775 16.975 7.65 16.85ZM8 12.7Q7.725 12.7 7.513 12.487Q7.3 12.275 7.3 12Q7.3 11.725 7.513 11.512Q7.725 11.3 8 11.3Q8.275 11.3 8.488 11.512Q8.7 11.725 8.7 12Q8.7 12.275 8.488 12.487Q8.275 12.7 8 12.7ZM12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.725 11.513 11.512Q11.725 11.3 12 11.3Q12.275 11.3 12.488 11.512Q12.7 11.725 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7ZM16 12.7Q15.725 12.7 15.513 12.487Q15.3 12.275 15.3 12Q15.3 11.725 15.513 11.512Q15.725 11.3 16 11.3Q16.275 11.3 16.488 11.512Q16.7 11.725 16.7 12Q16.7 12.275 16.488 12.487Q16.275 12.7 16 12.7Z"}))});IconMaterialSettingsEthernetRoundedW100Filled.displayName="AmauiIconMaterialSettingsEthernetRoundedW100Filled";var IconMaterialSettingsEthernetRoundedW100Filled$1 = IconMaterialSettingsEthernetRoundedW100Filled;

  const IconMaterialSettingsEthernetSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetSharp",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18 15.6 16.6 20.15 12 15.6 7.4 17 6 23 12ZM7 18 1 12 7 6 8.4 7.4 3.85 12 8.4 16.6ZM8 13Q7.575 13 7.287 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11Q8.425 11 8.713 11.287Q9 11.575 9 12Q9 12.425 8.713 12.712Q8.425 13 8 13ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM16 13Q15.575 13 15.288 12.712Q15 12.425 15 12Q15 11.575 15.288 11.287Q15.575 11 16 11Q16.425 11 16.712 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13Z"}))});IconMaterialSettingsEthernetSharp.displayName="AmauiIconMaterialSettingsEthernetSharp";var IconMaterialSettingsEthernetSharp$1 = IconMaterialSettingsEthernetSharp;

  const IconMaterialSettingsEthernetSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetSharpFilled",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18 15.6 16.6 20.15 12 15.6 7.4 17 6 23 12ZM7 18 1 12 7 6 8.4 7.4 3.85 12 8.4 16.6ZM8 13Q7.575 13 7.287 12.712Q7 12.425 7 12Q7 11.575 7.287 11.287Q7.575 11 8 11Q8.425 11 8.713 11.287Q9 11.575 9 12Q9 12.425 8.713 12.712Q8.425 13 8 13ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11Q12.425 11 12.713 11.287Q13 11.575 13 12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM16 13Q15.575 13 15.288 12.712Q15 12.425 15 12Q15 11.575 15.288 11.287Q15.575 11 16 11Q16.425 11 16.712 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13Z"}))});IconMaterialSettingsEthernetSharpFilled.displayName="AmauiIconMaterialSettingsEthernetSharpFilled";var IconMaterialSettingsEthernetSharpFilled$1 = IconMaterialSettingsEthernetSharpFilled;

  const IconMaterialSettingsEthernetSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetSharpW100",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 17.1 15.6 16.6 20.2 12 15.6 7.4 16.1 6.9 21.2 12ZM7.9 17.1 2.8 12 7.9 6.9 8.4 7.4 3.8 12 8.4 16.6ZM8 12.7Q7.7 12.7 7.5 12.5Q7.3 12.3 7.3 12Q7.3 11.7 7.5 11.5Q7.7 11.3 8 11.3Q8.3 11.3 8.5 11.5Q8.7 11.7 8.7 12Q8.7 12.3 8.5 12.5Q8.3 12.7 8 12.7ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM16 12.7Q15.7 12.7 15.5 12.5Q15.3 12.3 15.3 12Q15.3 11.7 15.5 11.5Q15.7 11.3 16 11.3Q16.3 11.3 16.5 11.5Q16.7 11.7 16.7 12Q16.7 12.3 16.5 12.5Q16.3 12.7 16 12.7Z"}))});IconMaterialSettingsEthernetSharpW100.displayName="AmauiIconMaterialSettingsEthernetSharpW100";var IconMaterialSettingsEthernetSharpW100$1 = IconMaterialSettingsEthernetSharpW100;

  const IconMaterialSettingsEthernetSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetSharpW100Filled",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 17.1 15.6 16.6 20.2 12 15.6 7.4 16.1 6.9 21.2 12ZM7.9 17.1 2.8 12 7.9 6.9 8.4 7.4 3.8 12 8.4 16.6ZM8 12.7Q7.7 12.7 7.5 12.5Q7.3 12.3 7.3 12Q7.3 11.7 7.5 11.5Q7.7 11.3 8 11.3Q8.3 11.3 8.5 11.5Q8.7 11.7 8.7 12Q8.7 12.3 8.5 12.5Q8.3 12.7 8 12.7ZM12 12.7Q11.7 12.7 11.5 12.5Q11.3 12.3 11.3 12Q11.3 11.7 11.5 11.5Q11.7 11.3 12 11.3Q12.3 11.3 12.5 11.5Q12.7 11.7 12.7 12Q12.7 12.3 12.5 12.5Q12.3 12.7 12 12.7ZM16 12.7Q15.7 12.7 15.5 12.5Q15.3 12.3 15.3 12Q15.3 11.7 15.5 11.5Q15.7 11.3 16 11.3Q16.3 11.3 16.5 11.5Q16.7 11.7 16.7 12Q16.7 12.3 16.5 12.5Q16.3 12.7 16 12.7Z"}))});IconMaterialSettingsEthernetSharpW100Filled.displayName="AmauiIconMaterialSettingsEthernetSharpW100Filled";var IconMaterialSettingsEthernetSharpW100Filled$1 = IconMaterialSettingsEthernetSharpW100Filled;

  const IconMaterialSettingsEthernetTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsEthernetTwoTone",short_name:"SettingsEthernet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.77 6.76L6.23 5.48.82 12l5.41 6.52 1.54-1.28L3.42 12l4.35-5.24zM7 13h2v-2H7v2zm10-2h-2v2h2v-2zm-6 2h2v-2h-2v2zm6.77-7.52l-1.54 1.28L20.58 12l-4.35 5.24 1.54 1.28L23.18 12l-5.41-6.52z"}))});IconMaterialSettingsEthernetTwoTone.displayName="AmauiIconMaterialSettingsEthernetTwoTone";var IconMaterialSettingsEthernetTwoTone$1 = IconMaterialSettingsEthernetTwoTone;

  const IconMaterialSettingsInputAntennaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaRounded",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.4 9.7 21.7Q9.425 21.975 9 21.975Q8.575 21.975 8.3 21.7Q8.025 21.425 8.025 21Q8.025 20.575 8.3 20.3L11 17.6V14.3Q10.325 14 9.913 13.375Q9.5 12.75 9.5 12Q9.5 10.95 10.225 10.225Q10.95 9.5 12 9.5Q13.05 9.5 13.775 10.225Q14.5 10.95 14.5 12Q14.5 12.75 14.088 13.375Q13.675 14 13 14.3V17.6L15.7 20.3Q15.975 20.575 15.975 21Q15.975 21.425 15.7 21.7Q15.425 21.975 15 21.975Q14.575 21.975 14.3 21.7ZM12 7Q10.15 7 8.762 8.188Q7.375 9.375 7.075 11.2Q7.025 11.575 6.713 11.787Q6.4 12 6 12Q5.575 12 5.3 11.688Q5.025 11.375 5.075 10.95Q5.425 8.35 7.4 6.675Q9.375 5 12 5Q14.625 5 16.6 6.675Q18.575 8.35 18.925 10.95Q18.975 11.375 18.7 11.688Q18.425 12 18 12Q17.6 12 17.288 11.787Q16.975 11.575 16.925 11.2Q16.625 9.375 15.238 8.188Q13.85 7 12 7ZM12 3Q8.5 3 5.95 5.35Q3.4 7.7 3.05 11.2Q3 11.575 2.7 11.787Q2.4 12 2 12Q1.575 12 1.288 11.688Q1 11.375 1.05 10.95Q1.225 8.825 2.15 7.012Q3.075 5.2 4.55 3.862Q6.025 2.525 7.95 1.762Q9.875 1 12 1Q14.15 1 16.062 1.762Q17.975 2.525 19.45 3.862Q20.925 5.2 21.85 7.012Q22.775 8.825 22.95 10.95Q23 11.375 22.712 11.688Q22.425 12 22 12Q21.6 12 21.3 11.787Q21 11.575 20.95 11.2Q20.6 7.7 18.05 5.35Q15.5 3 12 3Z"}))});IconMaterialSettingsInputAntennaRounded.displayName="AmauiIconMaterialSettingsInputAntennaRounded";var IconMaterialSettingsInputAntennaRounded$1 = IconMaterialSettingsInputAntennaRounded;

  const IconMaterialSettingsInputAntennaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaRoundedFilled",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.4 9.7 21.7Q9.425 21.975 9 21.975Q8.575 21.975 8.3 21.7Q8.025 21.425 8.025 21Q8.025 20.575 8.3 20.3L11 17.6V14.3Q10.325 14 9.913 13.375Q9.5 12.75 9.5 12Q9.5 10.95 10.225 10.225Q10.95 9.5 12 9.5Q13.05 9.5 13.775 10.225Q14.5 10.95 14.5 12Q14.5 12.75 14.088 13.375Q13.675 14 13 14.3V17.6L15.7 20.3Q15.975 20.575 15.975 21Q15.975 21.425 15.7 21.7Q15.425 21.975 15 21.975Q14.575 21.975 14.3 21.7ZM12 7Q10.15 7 8.762 8.188Q7.375 9.375 7.075 11.2Q7.025 11.575 6.713 11.787Q6.4 12 6 12Q5.575 12 5.3 11.688Q5.025 11.375 5.075 10.95Q5.425 8.35 7.4 6.675Q9.375 5 12 5Q14.625 5 16.6 6.675Q18.575 8.35 18.925 10.95Q18.975 11.375 18.7 11.688Q18.425 12 18 12Q17.6 12 17.288 11.787Q16.975 11.575 16.925 11.2Q16.625 9.375 15.238 8.188Q13.85 7 12 7ZM12 3Q8.5 3 5.95 5.35Q3.4 7.7 3.05 11.2Q3 11.575 2.7 11.787Q2.4 12 2 12Q1.575 12 1.288 11.688Q1 11.375 1.05 10.95Q1.225 8.825 2.15 7.012Q3.075 5.2 4.55 3.862Q6.025 2.525 7.95 1.762Q9.875 1 12 1Q14.15 1 16.062 1.762Q17.975 2.525 19.45 3.862Q20.925 5.2 21.85 7.012Q22.775 8.825 22.95 10.95Q23 11.375 22.712 11.688Q22.425 12 22 12Q21.6 12 21.3 11.787Q21 11.575 20.95 11.2Q20.6 7.7 18.05 5.35Q15.5 3 12 3Z"}))});IconMaterialSettingsInputAntennaRoundedFilled.displayName="AmauiIconMaterialSettingsInputAntennaRoundedFilled";var IconMaterialSettingsInputAntennaRoundedFilled$1 = IconMaterialSettingsInputAntennaRoundedFilled;

  const IconMaterialSettingsInputAntennaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaRoundedW100",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5 9.25 21.25Q9.15 21.35 9.012 21.363Q8.875 21.375 8.75 21.25Q8.625 21.125 8.625 21Q8.625 20.875 8.75 20.75L11.65 17.85V13.875Q11 13.7 10.562 13.2Q10.125 12.7 10.125 12.025Q10.125 11.25 10.675 10.7Q11.225 10.15 12 10.15Q12.775 10.15 13.325 10.7Q13.875 11.25 13.875 12.025Q13.875 12.7 13.438 13.2Q13 13.7 12.35 13.875V17.85L15.25 20.75Q15.35 20.85 15.363 20.988Q15.375 21.125 15.25 21.25Q15.125 21.375 15 21.375Q14.875 21.375 14.75 21.25ZM12 7Q10.05 7 8.613 8.325Q7.175 9.65 7.025 11.6Q7 11.775 6.9 11.887Q6.8 12 6.65 12Q6.5 12 6.388 11.887Q6.275 11.775 6.3 11.625Q6.45 9.35 8.088 7.825Q9.725 6.3 12 6.3Q14.275 6.3 15.913 7.825Q17.55 9.35 17.7 11.6Q17.725 11.775 17.613 11.887Q17.5 12 17.35 12Q17.2 12 17.1 11.887Q17 11.775 16.975 11.6Q16.825 9.65 15.387 8.325Q13.95 7 12 7ZM12 3Q8.375 3 5.787 5.487Q3.2 7.975 3 11.6Q3 11.775 2.9 11.887Q2.8 12 2.65 12Q2.5 12 2.4 11.887Q2.3 11.775 2.3 11.625Q2.4 9.675 3.188 7.975Q3.975 6.275 5.288 5.012Q6.6 3.75 8.325 3.025Q10.05 2.3 12 2.3Q13.95 2.3 15.663 3.025Q17.375 3.75 18.688 5Q20 6.25 20.8 7.95Q21.6 9.65 21.7 11.6Q21.7 11.775 21.6 11.887Q21.5 12 21.35 12Q21.2 12 21.1 11.887Q21 11.775 21 11.6Q20.8 7.975 18.212 5.487Q15.625 3 12 3Z"}))});IconMaterialSettingsInputAntennaRoundedW100.displayName="AmauiIconMaterialSettingsInputAntennaRoundedW100";var IconMaterialSettingsInputAntennaRoundedW100$1 = IconMaterialSettingsInputAntennaRoundedW100;

  const IconMaterialSettingsInputAntennaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaRoundedW100Filled",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.5 9.25 21.25Q9.15 21.35 9.012 21.363Q8.875 21.375 8.75 21.25Q8.625 21.125 8.625 21Q8.625 20.875 8.75 20.75L11.65 17.85V13.875Q11 13.7 10.562 13.2Q10.125 12.7 10.125 12.025Q10.125 11.25 10.675 10.7Q11.225 10.15 12 10.15Q12.775 10.15 13.325 10.7Q13.875 11.25 13.875 12.025Q13.875 12.7 13.438 13.2Q13 13.7 12.35 13.875V17.85L15.25 20.75Q15.35 20.85 15.363 20.988Q15.375 21.125 15.25 21.25Q15.125 21.375 15 21.375Q14.875 21.375 14.75 21.25ZM12 7Q10.05 7 8.613 8.325Q7.175 9.65 7.025 11.6Q7 11.775 6.9 11.887Q6.8 12 6.65 12Q6.5 12 6.388 11.887Q6.275 11.775 6.3 11.625Q6.45 9.35 8.088 7.825Q9.725 6.3 12 6.3Q14.275 6.3 15.913 7.825Q17.55 9.35 17.7 11.6Q17.725 11.775 17.613 11.887Q17.5 12 17.35 12Q17.2 12 17.1 11.887Q17 11.775 16.975 11.6Q16.825 9.65 15.387 8.325Q13.95 7 12 7ZM12 3Q8.375 3 5.787 5.487Q3.2 7.975 3 11.6Q3 11.775 2.9 11.887Q2.8 12 2.65 12Q2.5 12 2.4 11.887Q2.3 11.775 2.3 11.625Q2.4 9.675 3.188 7.975Q3.975 6.275 5.288 5.012Q6.6 3.75 8.325 3.025Q10.05 2.3 12 2.3Q13.95 2.3 15.663 3.025Q17.375 3.75 18.688 5Q20 6.25 20.8 7.95Q21.6 9.65 21.7 11.6Q21.7 11.775 21.6 11.887Q21.5 12 21.35 12Q21.2 12 21.1 11.887Q21 11.775 21 11.6Q20.8 7.975 18.212 5.487Q15.625 3 12 3Z"}))});IconMaterialSettingsInputAntennaRoundedW100Filled.displayName="AmauiIconMaterialSettingsInputAntennaRoundedW100Filled";var IconMaterialSettingsInputAntennaRoundedW100Filled$1 = IconMaterialSettingsInputAntennaRoundedW100Filled;

  const IconMaterialSettingsInputAntennaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaSharp",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22.4 7.6 21 11 17.6V14.3Q10.325 14 9.913 13.375Q9.5 12.75 9.5 12Q9.5 10.95 10.225 10.225Q10.95 9.5 12 9.5Q13.05 9.5 13.775 10.225Q14.5 10.95 14.5 12Q14.5 12.75 14.088 13.375Q13.675 14 13 14.3V17.6L16.4 21L15 22.4L12 19.4ZM5 12Q5 9.05 7.05 7.025Q9.1 5 12 5Q14.9 5 16.95 7.025Q19 9.05 19 12H17Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12ZM1 12Q1 9.7 1.863 7.7Q2.725 5.7 4.225 4.212Q5.725 2.725 7.725 1.862Q9.725 1 12 1Q14.275 1 16.275 1.862Q18.275 2.725 19.775 4.212Q21.275 5.7 22.138 7.7Q23 9.7 23 12H21Q21 10.125 20.288 8.487Q19.575 6.85 18.35 5.625Q17.125 4.4 15.488 3.7Q13.85 3 12 3Q10.15 3 8.512 3.7Q6.875 4.4 5.65 5.625Q4.425 6.85 3.712 8.487Q3 10.125 3 12Z"}))});IconMaterialSettingsInputAntennaSharp.displayName="AmauiIconMaterialSettingsInputAntennaSharp";var IconMaterialSettingsInputAntennaSharp$1 = IconMaterialSettingsInputAntennaSharp;

  const IconMaterialSettingsInputAntennaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaSharpFilled",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22.4 7.6 21 11 17.6V14.3Q10.325 14 9.913 13.375Q9.5 12.75 9.5 12Q9.5 10.95 10.225 10.225Q10.95 9.5 12 9.5Q13.05 9.5 13.775 10.225Q14.5 10.95 14.5 12Q14.5 12.75 14.088 13.375Q13.675 14 13 14.3V17.6L16.4 21L15 22.4L12 19.4ZM5 12Q5 9.05 7.05 7.025Q9.1 5 12 5Q14.9 5 16.95 7.025Q19 9.05 19 12H17Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12ZM1 12Q1 9.7 1.863 7.7Q2.725 5.7 4.225 4.212Q5.725 2.725 7.725 1.862Q9.725 1 12 1Q14.275 1 16.275 1.862Q18.275 2.725 19.775 4.212Q21.275 5.7 22.138 7.7Q23 9.7 23 12H21Q21 10.125 20.288 8.487Q19.575 6.85 18.35 5.625Q17.125 4.4 15.488 3.7Q13.85 3 12 3Q10.15 3 8.512 3.7Q6.875 4.4 5.65 5.625Q4.425 6.85 3.712 8.487Q3 10.125 3 12Z"}))});IconMaterialSettingsInputAntennaSharpFilled.displayName="AmauiIconMaterialSettingsInputAntennaSharpFilled";var IconMaterialSettingsInputAntennaSharpFilled$1 = IconMaterialSettingsInputAntennaSharpFilled;

  const IconMaterialSettingsInputAntennaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaSharpW100",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21.5 8.5 21 11.65 17.85V13.875Q10.975 13.7 10.55 13.2Q10.125 12.7 10.125 12.025Q10.125 11.225 10.663 10.688Q11.2 10.15 12 10.15Q12.8 10.15 13.338 10.688Q13.875 11.225 13.875 12.025Q13.875 12.7 13.45 13.2Q13.025 13.7 12.35 13.875V17.85L15.5 21L15 21.5L12 18.5ZM6.3 12Q6.3 9.575 7.963 7.938Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.938Q17.7 9.575 17.7 12H17Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12ZM2.3 12Q2.3 10 3.062 8.225Q3.825 6.45 5.138 5.137Q6.45 3.825 8.213 3.062Q9.975 2.3 12 2.3Q14.025 2.3 15.8 3.05Q17.575 3.8 18.888 5.112Q20.2 6.425 20.95 8.2Q21.7 9.975 21.7 12H21Q21 10.125 20.288 8.487Q19.575 6.85 18.35 5.625Q17.125 4.4 15.488 3.7Q13.85 3 12 3Q10.15 3 8.512 3.7Q6.875 4.4 5.65 5.625Q4.425 6.85 3.712 8.487Q3 10.125 3 12Z"}))});IconMaterialSettingsInputAntennaSharpW100.displayName="AmauiIconMaterialSettingsInputAntennaSharpW100";var IconMaterialSettingsInputAntennaSharpW100$1 = IconMaterialSettingsInputAntennaSharpW100;

  const IconMaterialSettingsInputAntennaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaSharpW100Filled",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21.5 8.5 21 11.65 17.85V13.875Q10.975 13.7 10.55 13.2Q10.125 12.7 10.125 12.025Q10.125 11.225 10.663 10.688Q11.2 10.15 12 10.15Q12.8 10.15 13.338 10.688Q13.875 11.225 13.875 12.025Q13.875 12.7 13.45 13.2Q13.025 13.7 12.35 13.875V17.85L15.5 21L15 21.5L12 18.5ZM6.3 12Q6.3 9.575 7.963 7.938Q9.625 6.3 12 6.3Q14.375 6.3 16.038 7.938Q17.7 9.575 17.7 12H17Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12ZM2.3 12Q2.3 10 3.062 8.225Q3.825 6.45 5.138 5.137Q6.45 3.825 8.213 3.062Q9.975 2.3 12 2.3Q14.025 2.3 15.8 3.05Q17.575 3.8 18.888 5.112Q20.2 6.425 20.95 8.2Q21.7 9.975 21.7 12H21Q21 10.125 20.288 8.487Q19.575 6.85 18.35 5.625Q17.125 4.4 15.488 3.7Q13.85 3 12 3Q10.15 3 8.512 3.7Q6.875 4.4 5.65 5.625Q4.425 6.85 3.712 8.487Q3 10.125 3 12Z"}))});IconMaterialSettingsInputAntennaSharpW100Filled.displayName="AmauiIconMaterialSettingsInputAntennaSharpW100Filled";var IconMaterialSettingsInputAntennaSharpW100Filled$1 = IconMaterialSettingsInputAntennaSharpW100Filled;

  const IconMaterialSettingsInputAntennaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputAntennaTwoTone",short_name:"SettingsInputAntenna"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5c-3.87 0-7 3.13-7 7h2c0-2.76 2.24-5 5-5s5 2.24 5 5h2c0-3.87-3.13-7-7-7zm1 9.29c.88-.39 1.5-1.26 1.5-2.29 0-1.38-1.12-2.5-2.5-2.5S9.5 10.62 9.5 12c0 1.02.62 1.9 1.5 2.29v3.3L7.59 21 9 22.41l3-3 3 3L16.41 21 13 17.59v-3.3zM12 1C5.93 1 1 5.93 1 12h2c0-4.97 4.03-9 9-9s9 4.03 9 9h2c0-6.07-4.93-11-11-11z"}))});IconMaterialSettingsInputAntennaTwoTone.displayName="AmauiIconMaterialSettingsInputAntennaTwoTone";var IconMaterialSettingsInputAntennaTwoTone$1 = IconMaterialSettingsInputAntennaTwoTone;

  const IconMaterialSettingsInputComponentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentRounded",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 23Q3.575 23 3.288 22.712Q3 22.425 3 22V18.8Q2.125 18.5 1.562 17.738Q1 16.975 1 16V7Q1 6.575 1.288 6.287Q1.575 6 2 6H3V2Q3 1.575 3.288 1.287Q3.575 1 4 1Q4.425 1 4.713 1.287Q5 1.575 5 2V6H6Q6.425 6 6.713 6.287Q7 6.575 7 7V16Q7 16.975 6.438 17.738Q5.875 18.5 5 18.8V22.025Q5 22.45 4.713 22.725Q4.425 23 4 23ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V18.8Q10.125 18.5 9.562 17.738Q9 16.975 9 16V7Q9 6.575 9.288 6.287Q9.575 6 10 6H11V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V6H14Q14.425 6 14.713 6.287Q15 6.575 15 7V16Q15 16.975 14.438 17.738Q13.875 18.5 13 18.8V22.025Q13 22.45 12.713 22.725Q12.425 23 12 23ZM20 23Q19.575 23 19.288 22.712Q19 22.425 19 22V18.8Q18.125 18.5 17.562 17.738Q17 16.975 17 16V7Q17 6.575 17.288 6.287Q17.575 6 18 6H19V2Q19 1.575 19.288 1.287Q19.575 1 20 1Q20.425 1 20.712 1.287Q21 1.575 21 2V6H22Q22.425 6 22.712 6.287Q23 6.575 23 7V16Q23 16.975 22.438 17.738Q21.875 18.5 21 18.8V22.025Q21 22.45 20.712 22.725Q20.425 23 20 23ZM3 8V12H5V8ZM11 8V12H13V8ZM19 8V12H21V8ZM4 17Q4.425 17 4.713 16.712Q5 16.425 5 16V14H3V16Q3 16.425 3.288 16.712Q3.575 17 4 17ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V14H11V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM20 17Q20.425 17 20.712 16.712Q21 16.425 21 16V14H19V16Q19 16.425 19.288 16.712Q19.575 17 20 17ZM4 13ZM12 13ZM20 13ZM3 12H5H3ZM11 12H13H11ZM19 12H21H19ZM4 14Q3.575 14 3.288 14Q3 14 3 14H5Q5 14 4.713 14Q4.425 14 4 14ZM12 14Q11.575 14 11.288 14Q11 14 11 14H13Q13 14 12.713 14Q12.425 14 12 14ZM20 14Q19.575 14 19.288 14Q19 14 19 14H21Q21 14 20.712 14Q20.425 14 20 14Z"}))});IconMaterialSettingsInputComponentRounded.displayName="AmauiIconMaterialSettingsInputComponentRounded";var IconMaterialSettingsInputComponentRounded$1 = IconMaterialSettingsInputComponentRounded;

  const IconMaterialSettingsInputComponentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentRoundedFilled",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 23Q3.575 23 3.288 22.712Q3 22.425 3 22V18.8Q2.125 18.5 1.562 17.738Q1 16.975 1 16V14H7V16Q7 16.975 6.438 17.738Q5.875 18.5 5 18.8V22.025Q5 22.45 4.713 22.725Q4.425 23 4 23ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V18.8Q10.125 18.5 9.562 17.738Q9 16.975 9 16V14H15V16Q15 16.975 14.438 17.738Q13.875 18.5 13 18.8V22.025Q13 22.45 12.713 22.725Q12.425 23 12 23ZM20 23Q19.575 23 19.288 22.712Q19 22.425 19 22V18.8Q18.125 18.5 17.562 17.738Q17 16.975 17 16V14H23V16Q23 16.975 22.438 17.738Q21.875 18.5 21 18.8V22.025Q21 22.45 20.712 22.725Q20.425 23 20 23ZM1 12V7Q1 6.575 1.288 6.287Q1.575 6 2 6H3V2Q3 1.575 3.288 1.287Q3.575 1 4 1Q4.425 1 4.713 1.287Q5 1.575 5 2V6H6Q6.425 6 6.713 6.287Q7 6.575 7 7V12ZM9 12V7Q9 6.575 9.288 6.287Q9.575 6 10 6H11V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V6H14Q14.425 6 14.713 6.287Q15 6.575 15 7V12ZM17 12V7Q17 6.575 17.288 6.287Q17.575 6 18 6H19V2Q19 1.575 19.288 1.287Q19.575 1 20 1Q20.425 1 20.712 1.287Q21 1.575 21 2V6H22Q22.425 6 22.712 6.287Q23 6.575 23 7V12Z"}))});IconMaterialSettingsInputComponentRoundedFilled.displayName="AmauiIconMaterialSettingsInputComponentRoundedFilled";var IconMaterialSettingsInputComponentRoundedFilled$1 = IconMaterialSettingsInputComponentRoundedFilled;

  const IconMaterialSettingsInputComponentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentRoundedW100",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22.35Q3.85 22.35 3.75 22.25Q3.65 22.15 3.65 22V18.35Q2.775 18.15 2.213 17.525Q1.65 16.9 1.65 16V7.4Q1.65 7.075 1.863 6.862Q2.075 6.65 2.4 6.65H3.65V2Q3.65 1.85 3.75 1.75Q3.85 1.65 4 1.65Q4.15 1.65 4.25 1.75Q4.35 1.85 4.35 2V6.65H5.6Q5.925 6.65 6.138 6.862Q6.35 7.075 6.35 7.4V16Q6.35 16.9 5.788 17.525Q5.225 18.15 4.35 18.35V22.025Q4.35 22.15 4.25 22.25Q4.15 22.35 4 22.35ZM12 22.35Q11.85 22.35 11.75 22.25Q11.65 22.15 11.65 22V18.35Q10.775 18.15 10.213 17.525Q9.65 16.9 9.65 16V7.4Q9.65 7.075 9.863 6.862Q10.075 6.65 10.4 6.65H11.65V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V6.65H13.6Q13.925 6.65 14.138 6.862Q14.35 7.075 14.35 7.4V16Q14.35 16.9 13.788 17.525Q13.225 18.15 12.35 18.35V22.025Q12.35 22.15 12.25 22.25Q12.15 22.35 12 22.35ZM20 22.35Q19.85 22.35 19.75 22.25Q19.65 22.15 19.65 22V18.35Q18.775 18.15 18.213 17.525Q17.65 16.9 17.65 16V7.4Q17.65 7.075 17.863 6.862Q18.075 6.65 18.4 6.65H19.65V2Q19.65 1.85 19.75 1.75Q19.85 1.65 20 1.65Q20.15 1.65 20.25 1.75Q20.35 1.85 20.35 2V6.65H21.6Q21.925 6.65 22.138 6.862Q22.35 7.075 22.35 7.4V16Q22.35 16.9 21.788 17.525Q21.225 18.15 20.35 18.35V22.025Q20.35 22.15 20.25 22.25Q20.15 22.35 20 22.35ZM2.35 7.35V12.65H5.65V7.35ZM10.35 7.35V12.65H13.65V7.35ZM18.35 7.35V12.65H21.65V7.35ZM4 17.65Q4.675 17.65 5.162 17.163Q5.65 16.675 5.65 16V13.35H2.35V16Q2.35 16.675 2.838 17.163Q3.325 17.65 4 17.65ZM12 17.65Q12.675 17.65 13.163 17.163Q13.65 16.675 13.65 16V13.35H10.35V16Q10.35 16.675 10.838 17.163Q11.325 17.65 12 17.65ZM20 17.65Q20.675 17.65 21.163 17.163Q21.65 16.675 21.65 16V13.35H18.35V16Q18.35 16.675 18.838 17.163Q19.325 17.65 20 17.65ZM4 13ZM12 13ZM20 13ZM2.35 12.65H5.65H2.35ZM10.35 12.65H13.65H10.35ZM18.35 12.65H21.65H18.35ZM4 13.35Q3.325 13.35 2.838 13.35Q2.35 13.35 2.35 13.35H5.65Q5.65 13.35 5.162 13.35Q4.675 13.35 4 13.35ZM12 13.35Q11.325 13.35 10.838 13.35Q10.35 13.35 10.35 13.35H13.65Q13.65 13.35 13.163 13.35Q12.675 13.35 12 13.35ZM20 13.35Q19.325 13.35 18.838 13.35Q18.35 13.35 18.35 13.35H21.65Q21.65 13.35 21.163 13.35Q20.675 13.35 20 13.35Z"}))});IconMaterialSettingsInputComponentRoundedW100.displayName="AmauiIconMaterialSettingsInputComponentRoundedW100";var IconMaterialSettingsInputComponentRoundedW100$1 = IconMaterialSettingsInputComponentRoundedW100;

  const IconMaterialSettingsInputComponentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentRoundedW100Filled",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22.35Q3.85 22.35 3.75 22.25Q3.65 22.15 3.65 22V18.35Q2.775 18.15 2.213 17.525Q1.65 16.9 1.65 16V13.35H6.35V16Q6.35 16.9 5.788 17.525Q5.225 18.15 4.35 18.35V22.025Q4.35 22.15 4.25 22.25Q4.15 22.35 4 22.35ZM12 22.35Q11.85 22.35 11.75 22.25Q11.65 22.15 11.65 22V18.35Q10.775 18.15 10.213 17.525Q9.65 16.9 9.65 16V13.35H14.35V16Q14.35 16.9 13.788 17.525Q13.225 18.15 12.35 18.35V22.025Q12.35 22.15 12.25 22.25Q12.15 22.35 12 22.35ZM20 22.35Q19.85 22.35 19.75 22.25Q19.65 22.15 19.65 22V18.35Q18.775 18.15 18.213 17.525Q17.65 16.9 17.65 16V13.35H22.35V16Q22.35 16.9 21.788 17.525Q21.225 18.15 20.35 18.35V22.025Q20.35 22.15 20.25 22.25Q20.15 22.35 20 22.35ZM1.65 12.65V7.4Q1.65 7.075 1.863 6.862Q2.075 6.65 2.4 6.65H3.65V2Q3.65 1.85 3.75 1.75Q3.85 1.65 4 1.65Q4.15 1.65 4.25 1.75Q4.35 1.85 4.35 2V6.65H5.6Q5.925 6.65 6.138 6.862Q6.35 7.075 6.35 7.4V12.65ZM9.65 12.65V7.4Q9.65 7.075 9.863 6.862Q10.075 6.65 10.4 6.65H11.65V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V6.65H13.6Q13.925 6.65 14.138 6.862Q14.35 7.075 14.35 7.4V12.65ZM17.65 12.65V7.4Q17.65 7.075 17.863 6.862Q18.075 6.65 18.4 6.65H19.65V2Q19.65 1.85 19.75 1.75Q19.85 1.65 20 1.65Q20.15 1.65 20.25 1.75Q20.35 1.85 20.35 2V6.65H21.6Q21.925 6.65 22.138 6.862Q22.35 7.075 22.35 7.4V12.65Z"}))});IconMaterialSettingsInputComponentRoundedW100Filled.displayName="AmauiIconMaterialSettingsInputComponentRoundedW100Filled";var IconMaterialSettingsInputComponentRoundedW100Filled$1 = IconMaterialSettingsInputComponentRoundedW100Filled;

  const IconMaterialSettingsInputComponentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentSharp",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23V18.8H1V6H3V2Q3 1.575 3.288 1.287Q3.575 1 4 1Q4.425 1 4.713 1.287Q5 1.575 5 2V6H7V18.8H5V23ZM11 23V18.8H9V6H11V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V6H15V18.8H13V23ZM19 23V18.8H17V6H19V2Q19 1.575 19.288 1.287Q19.575 1 20 1Q20.425 1 20.712 1.287Q21 1.575 21 2V6H23V18.8H21V23ZM3 8V12H5V8ZM11 8V12H13V8ZM19 8V12H21V8ZM3 17H5V14H3ZM11 17H13V14H11ZM19 17H21V14H19ZM4 13ZM12 13ZM20 13ZM3 12H5H3ZM11 12H13H11ZM19 12H21H19ZM3 14H5ZM11 14H13ZM19 14H21Z"}))});IconMaterialSettingsInputComponentSharp.displayName="AmauiIconMaterialSettingsInputComponentSharp";var IconMaterialSettingsInputComponentSharp$1 = IconMaterialSettingsInputComponentSharp;

  const IconMaterialSettingsInputComponentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentSharpFilled",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 23V18.8H17V14H23V18.8H21V23ZM11 23V18.8H9V14H15V18.8H13V23ZM3 23V18.8H1V14H7V18.8H5V23ZM1 12V6H3V2Q3 1.575 3.288 1.287Q3.575 1 4 1Q4.425 1 4.713 1.287Q5 1.575 5 2V6H7V12ZM9 12V6H11V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V6H15V12ZM17 12V6H19V2Q19 1.575 19.288 1.287Q19.575 1 20 1Q20.425 1 20.712 1.287Q21 1.575 21 2V6H23V12Z"}))});IconMaterialSettingsInputComponentSharpFilled.displayName="AmauiIconMaterialSettingsInputComponentSharpFilled";var IconMaterialSettingsInputComponentSharpFilled$1 = IconMaterialSettingsInputComponentSharpFilled;

  const IconMaterialSettingsInputComponentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentSharpW100",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 22.35V18.35H1.65V6.65H3.65V2Q3.65 1.85 3.75 1.75Q3.85 1.65 4 1.65Q4.15 1.65 4.25 1.75Q4.35 1.85 4.35 2V6.65H6.35V18.35H4.35V22.35ZM11.65 22.35V18.35H9.65V6.65H11.65V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V6.65H14.35V18.35H12.35V22.35ZM19.65 22.35V18.35H17.65V6.65H19.65V2Q19.65 1.85 19.75 1.75Q19.85 1.65 20 1.65Q20.15 1.65 20.25 1.75Q20.35 1.85 20.35 2V6.65H22.35V18.35H20.35V22.35ZM2.35 7.35V12.65H5.65V7.35ZM10.35 7.35V12.65H13.65V7.35ZM18.35 7.35V12.65H21.65V7.35ZM2.35 17.65H5.65V13.35H2.35ZM10.35 17.65H13.65V13.35H10.35ZM18.35 17.65H21.65V13.35H18.35ZM4 13ZM12 13ZM20 13ZM2.35 12.65H5.65H2.35ZM10.35 12.65H13.65H10.35ZM18.35 12.65H21.65H18.35ZM2.35 13.35H5.65ZM10.35 13.35H13.65ZM18.35 13.35H21.65Z"}))});IconMaterialSettingsInputComponentSharpW100.displayName="AmauiIconMaterialSettingsInputComponentSharpW100";var IconMaterialSettingsInputComponentSharpW100$1 = IconMaterialSettingsInputComponentSharpW100;

  const IconMaterialSettingsInputComponentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentSharpW100Filled",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.65 22.35V18.35H17.65V13.35H22.35V18.35H20.35V22.35ZM11.65 22.35V18.35H9.65V13.35H14.35V18.35H12.35V22.35ZM3.65 22.35V18.35H1.65V13.35H6.35V18.35H4.35V22.35ZM1.65 12.65V6.65H3.65V2Q3.65 1.85 3.75 1.75Q3.85 1.65 4 1.65Q4.15 1.65 4.25 1.75Q4.35 1.85 4.35 2V6.65H6.35V12.65ZM9.65 12.65V6.65H11.65V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V6.65H14.35V12.65ZM17.65 12.65V6.65H19.65V2Q19.65 1.85 19.75 1.75Q19.85 1.65 20 1.65Q20.15 1.65 20.25 1.75Q20.35 1.85 20.35 2V6.65H22.35V12.65Z"}))});IconMaterialSettingsInputComponentSharpW100Filled.displayName="AmauiIconMaterialSettingsInputComponentSharpW100Filled";var IconMaterialSettingsInputComponentSharpW100Filled$1 = IconMaterialSettingsInputComponentSharpW100Filled;

  const IconMaterialSettingsInputComponentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputComponentTwoTone",short_name:"SettingsInputComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16c0 .55.45 1 1 1s1-.45 1-1v-2h-2v2zm-8 0c0 .55.45 1 1 1s1-.45 1-1v-2H3v2zm16 0c0 .55.45 1 1 1s1-.45 1-1v-2h-2v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 2c0-.55-.45-1-1-1s-1 .45-1 1v4H1v10c0 1.3.84 2.4 2 2.82V23h2v-4.18C6.16 18.4 7 17.3 7 16V6H5V2zm0 14c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4H3V8h2v4zm8-10c0-.55-.45-1-1-1s-1 .45-1 1v4H9v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2V2zm0 14c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4h-2V8h2v4zm8-6V2c0-.55-.45-1-1-1s-1 .45-1 1v4h-2v10c0 1.3.84 2.4 2 2.82V23h2v-4.18c1.16-.42 2-1.52 2-2.82V6h-2zm0 10c0 .55-.45 1-1 1s-1-.45-1-1v-2h2v2zm0-4h-2V8h2v4z"}))});IconMaterialSettingsInputComponentTwoTone.displayName="AmauiIconMaterialSettingsInputComponentTwoTone";var IconMaterialSettingsInputComponentTwoTone$1 = IconMaterialSettingsInputComponentTwoTone;

  const IconMaterialSettingsInputHdmiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiRounded",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19 5 13V7.975Q5 7.55 5.287 7.275Q5.575 7 6 7V4Q6 3.175 6.588 2.587Q7.175 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V7Q18.425 7 18.712 7.275Q19 7.55 19 7.975V13L16 19V21Q16 21.425 15.713 21.712Q15.425 22 15 22H9Q8.575 22 8.288 21.712Q8 21.425 8 21ZM8 7H10V5.475Q10 5.275 10.15 5.137Q10.3 5 10.5 5Q10.7 5 10.85 5.15Q11 5.3 11 5.5V7H13V5.475Q13 5.275 13.15 5.137Q13.3 5 13.5 5Q13.7 5 13.85 5.15Q14 5.3 14 5.5V7H16V4Q16 4 16 4Q16 4 16 4H8Q8 4 8 4Q8 4 8 4ZM10 20H14V18.5L17 12.5V9H7V12.5L10 18.5ZM12 14.5Z"}))});IconMaterialSettingsInputHdmiRounded.displayName="AmauiIconMaterialSettingsInputHdmiRounded";var IconMaterialSettingsInputHdmiRounded$1 = IconMaterialSettingsInputHdmiRounded;

  const IconMaterialSettingsInputHdmiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiRoundedFilled",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19 5 13V7.975Q5 7.55 5.287 7.275Q5.575 7 6 7V4Q6 3.175 6.588 2.587Q7.175 2 8 2H16Q16.825 2 17.413 2.587Q18 3.175 18 4V7Q18.425 7 18.712 7.275Q19 7.55 19 7.975V13L16 19V21Q16 21.425 15.713 21.712Q15.425 22 15 22H9Q8.575 22 8.288 21.712Q8 21.425 8 21ZM8 7H10V5.475Q10 5.275 10.15 5.137Q10.3 5 10.5 5Q10.7 5 10.85 5.15Q11 5.3 11 5.5V7H13V5.475Q13 5.275 13.15 5.137Q13.3 5 13.5 5Q13.7 5 13.85 5.15Q14 5.3 14 5.5V7H16V4Q16 4 16 4Q16 4 16 4H8Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialSettingsInputHdmiRoundedFilled.displayName="AmauiIconMaterialSettingsInputHdmiRoundedFilled";var IconMaterialSettingsInputHdmiRoundedFilled$1 = IconMaterialSettingsInputHdmiRoundedFilled;

  const IconMaterialSettingsInputHdmiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiRoundedW100",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 18.7 6.3 12.7V9.05Q6.3 8.725 6.513 8.512Q6.725 8.3 7.05 8.3H7.3V6.1Q7.3 5.45 7.725 5.025Q8.15 4.6 8.8 4.6H15.2Q15.85 4.6 16.275 5.025Q16.7 5.45 16.7 6.1V8.3H16.95Q17.275 8.3 17.488 8.512Q17.7 8.725 17.7 9.05V12.7L14.7 18.7V19.95Q14.7 20.275 14.488 20.487Q14.275 20.7 13.95 20.7H10.05Q9.725 20.7 9.513 20.487Q9.3 20.275 9.3 19.95ZM8 8.3H10.15V6.625Q10.15 6.5 10.25 6.4Q10.35 6.3 10.5 6.3Q10.65 6.3 10.75 6.4Q10.85 6.5 10.85 6.65V8.3H13.15V6.625Q13.15 6.5 13.25 6.4Q13.35 6.3 13.5 6.3Q13.65 6.3 13.75 6.4Q13.85 6.5 13.85 6.65V8.3H16V6.1Q16 5.75 15.775 5.525Q15.55 5.3 15.2 5.3H8.8Q8.45 5.3 8.225 5.525Q8 5.75 8 6.1ZM10 20H14V18.5L17 12.5V9H7V12.5L10 18.5ZM12 14.5Z"}))});IconMaterialSettingsInputHdmiRoundedW100.displayName="AmauiIconMaterialSettingsInputHdmiRoundedW100";var IconMaterialSettingsInputHdmiRoundedW100$1 = IconMaterialSettingsInputHdmiRoundedW100;

  const IconMaterialSettingsInputHdmiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiRoundedW100Filled",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 18.7 6.3 12.7V9.05Q6.3 8.725 6.513 8.512Q6.725 8.3 7.05 8.3H7.3V6.1Q7.3 5.45 7.725 5.025Q8.15 4.6 8.8 4.6H15.2Q15.85 4.6 16.275 5.025Q16.7 5.45 16.7 6.1V8.3H16.95Q17.275 8.3 17.488 8.512Q17.7 8.725 17.7 9.05V12.7L14.7 18.7V19.95Q14.7 20.275 14.488 20.487Q14.275 20.7 13.95 20.7H10.05Q9.725 20.7 9.513 20.487Q9.3 20.275 9.3 19.95ZM8 8.3H10.15V6.625Q10.15 6.5 10.25 6.4Q10.35 6.3 10.5 6.3Q10.65 6.3 10.75 6.4Q10.85 6.5 10.85 6.65V8.3H13.15V6.625Q13.15 6.5 13.25 6.4Q13.35 6.3 13.5 6.3Q13.65 6.3 13.75 6.4Q13.85 6.5 13.85 6.65V8.3H16V6.1Q16 5.75 15.775 5.525Q15.55 5.3 15.2 5.3H8.8Q8.45 5.3 8.225 5.525Q8 5.75 8 6.1Z"}))});IconMaterialSettingsInputHdmiRoundedW100Filled.displayName="AmauiIconMaterialSettingsInputHdmiRoundedW100Filled";var IconMaterialSettingsInputHdmiRoundedW100Filled$1 = IconMaterialSettingsInputHdmiRoundedW100Filled;

  const IconMaterialSettingsInputHdmiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiSharp",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V19L5 13V7H6V2H18V7H19V13L16 19V22ZM8 7H10V5H11V7H13V5H14V7H16V4H8ZM10 20H14V18.5L17 12.5V9H7V12.5L10 18.5ZM12 14.5Z"}))});IconMaterialSettingsInputHdmiSharp.displayName="AmauiIconMaterialSettingsInputHdmiSharp";var IconMaterialSettingsInputHdmiSharp$1 = IconMaterialSettingsInputHdmiSharp;

  const IconMaterialSettingsInputHdmiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiSharpFilled",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22V19L5 13V7H6V2H18V7H19V13L16 19V22ZM8 7H10V5H11V7H13V5H14V7H16V4Q16 4 16 4Q16 4 16 4H8Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialSettingsInputHdmiSharpFilled.displayName="AmauiIconMaterialSettingsInputHdmiSharpFilled";var IconMaterialSettingsInputHdmiSharpFilled$1 = IconMaterialSettingsInputHdmiSharpFilled;

  const IconMaterialSettingsInputHdmiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiSharpW100",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.7V18.7L6.3 12.7V8.3H7.3V4.6H16.7V8.3H17.7V12.7L14.7 18.7V20.7ZM8 8.3H10.15V6.3H10.85V8.3H13.15V6.3H13.85V8.3H16V5.3H8ZM10 20H14V18.5L17 12.5V9H7V12.5L10 18.5ZM12 14.5Z"}))});IconMaterialSettingsInputHdmiSharpW100.displayName="AmauiIconMaterialSettingsInputHdmiSharpW100";var IconMaterialSettingsInputHdmiSharpW100$1 = IconMaterialSettingsInputHdmiSharpW100;

  const IconMaterialSettingsInputHdmiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiSharpW100Filled",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.7V18.7L6.3 12.7V8.3H7.3V4.6H16.7V8.3H17.7V12.7L14.7 18.7V20.7ZM8 8.3H10.15V6.3H10.85V8.3H13.15V6.3H13.85V8.3H16V6.1Q16 5.75 15.775 5.525Q15.55 5.3 15.2 5.3H8.8Q8.45 5.3 8.225 5.525Q8 5.75 8 6.1Z"}))});IconMaterialSettingsInputHdmiSharpW100Filled.displayName="AmauiIconMaterialSettingsInputHdmiSharpW100Filled";var IconMaterialSettingsInputHdmiSharpW100Filled$1 = IconMaterialSettingsInputHdmiSharpW100Filled;

  const IconMaterialSettingsInputHdmiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputHdmiTwoTone",short_name:"SettingsInputHdmi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9H7v3.53l2.79 5.58.21.42V20h4v-1.47l.21-.42L17 12.53V9h-1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 7V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v3H5v6l3 6v3h8v-3l3-6V7h-1zM8 4h8v3h-2.01V5h-1v2H11V5h-1v2H8V4zm9 8.53l-3 6V20h-4v-1.47l-3-6V9h10v3.53z"}))});IconMaterialSettingsInputHdmiTwoTone.displayName="AmauiIconMaterialSettingsInputHdmiTwoTone";var IconMaterialSettingsInputHdmiTwoTone$1 = IconMaterialSettingsInputHdmiTwoTone;

  const IconMaterialSettingsInputSvideoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoRounded",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM7.5 13Q8.125 13 8.562 12.562Q9 12.125 9 11.5Q9 10.875 8.562 10.438Q8.125 10 7.5 10Q6.875 10 6.438 10.438Q6 10.875 6 11.5Q6 12.125 6.438 12.562Q6.875 13 7.5 13ZM16.5 13Q17.125 13 17.562 12.562Q18 12.125 18 11.5Q18 10.875 17.562 10.438Q17.125 10 16.5 10Q15.875 10 15.438 10.438Q15 10.875 15 11.5Q15 12.125 15.438 12.562Q15.875 13 16.5 13ZM9 17.5Q9.625 17.5 10.062 17.062Q10.5 16.625 10.5 16Q10.5 15.375 10.062 14.938Q9.625 14.5 9 14.5Q8.375 14.5 7.938 14.938Q7.5 15.375 7.5 16Q7.5 16.625 7.938 17.062Q8.375 17.5 9 17.5ZM15 17.5Q15.625 17.5 16.062 17.062Q16.5 16.625 16.5 16Q16.5 15.375 16.062 14.938Q15.625 14.5 15 14.5Q14.375 14.5 13.938 14.938Q13.5 15.375 13.5 16Q13.5 16.625 13.938 17.062Q14.375 17.5 15 17.5ZM10.5 9H13.5Q14.15 9 14.575 8.575Q15 8.15 15 7.5Q15 6.85 14.575 6.425Q14.15 6 13.5 6H10.5Q9.85 6 9.425 6.425Q9 6.85 9 7.5Q9 8.15 9.425 8.575Q9.85 9 10.5 9ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSettingsInputSvideoRounded.displayName="AmauiIconMaterialSettingsInputSvideoRounded";var IconMaterialSettingsInputSvideoRounded$1 = IconMaterialSettingsInputSvideoRounded;

  const IconMaterialSettingsInputSvideoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoRoundedFilled",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM7.5 13Q8.125 13 8.562 12.562Q9 12.125 9 11.5Q9 10.875 8.562 10.438Q8.125 10 7.5 10Q6.875 10 6.438 10.438Q6 10.875 6 11.5Q6 12.125 6.438 12.562Q6.875 13 7.5 13ZM16.5 13Q17.125 13 17.562 12.562Q18 12.125 18 11.5Q18 10.875 17.562 10.438Q17.125 10 16.5 10Q15.875 10 15.438 10.438Q15 10.875 15 11.5Q15 12.125 15.438 12.562Q15.875 13 16.5 13ZM9 17.5Q9.625 17.5 10.062 17.062Q10.5 16.625 10.5 16Q10.5 15.375 10.062 14.938Q9.625 14.5 9 14.5Q8.375 14.5 7.938 14.938Q7.5 15.375 7.5 16Q7.5 16.625 7.938 17.062Q8.375 17.5 9 17.5ZM15 17.5Q15.625 17.5 16.062 17.062Q16.5 16.625 16.5 16Q16.5 15.375 16.062 14.938Q15.625 14.5 15 14.5Q14.375 14.5 13.938 14.938Q13.5 15.375 13.5 16Q13.5 16.625 13.938 17.062Q14.375 17.5 15 17.5ZM10.5 9H13.5Q14.15 9 14.575 8.575Q15 8.15 15 7.5Q15 6.85 14.575 6.425Q14.15 6 13.5 6H10.5Q9.85 6 9.425 6.425Q9 6.85 9 7.5Q9 8.15 9.425 8.575Q9.85 9 10.5 9Z"}))});IconMaterialSettingsInputSvideoRoundedFilled.displayName="AmauiIconMaterialSettingsInputSvideoRoundedFilled";var IconMaterialSettingsInputSvideoRoundedFilled$1 = IconMaterialSettingsInputSvideoRoundedFilled;

  const IconMaterialSettingsInputSvideoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoRoundedW100",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM7.5 12.4Q7.875 12.4 8.137 12.137Q8.4 11.875 8.4 11.5Q8.4 11.125 8.137 10.863Q7.875 10.6 7.5 10.6Q7.125 10.6 6.863 10.863Q6.6 11.125 6.6 11.5Q6.6 11.875 6.863 12.137Q7.125 12.4 7.5 12.4ZM16.5 12.4Q16.875 12.4 17.138 12.137Q17.4 11.875 17.4 11.5Q17.4 11.125 17.138 10.863Q16.875 10.6 16.5 10.6Q16.125 10.6 15.863 10.863Q15.6 11.125 15.6 11.5Q15.6 11.875 15.863 12.137Q16.125 12.4 16.5 12.4ZM9 16.9Q9.375 16.9 9.637 16.637Q9.9 16.375 9.9 16Q9.9 15.625 9.637 15.363Q9.375 15.1 9 15.1Q8.625 15.1 8.363 15.363Q8.1 15.625 8.1 16Q8.1 16.375 8.363 16.637Q8.625 16.9 9 16.9ZM15 16.9Q15.375 16.9 15.637 16.637Q15.9 16.375 15.9 16Q15.9 15.625 15.637 15.363Q15.375 15.1 15 15.1Q14.625 15.1 14.363 15.363Q14.1 15.625 14.1 16Q14.1 16.375 14.363 16.637Q14.625 16.9 15 16.9ZM10.5 8.4H13.5Q13.875 8.4 14.137 8.137Q14.4 7.875 14.4 7.5Q14.4 7.125 14.137 6.862Q13.875 6.6 13.5 6.6H10.5Q10.125 6.6 9.863 6.862Q9.6 7.125 9.6 7.5Q9.6 7.875 9.863 8.137Q10.125 8.4 10.5 8.4ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSettingsInputSvideoRoundedW100.displayName="AmauiIconMaterialSettingsInputSvideoRoundedW100";var IconMaterialSettingsInputSvideoRoundedW100$1 = IconMaterialSettingsInputSvideoRoundedW100;

  const IconMaterialSettingsInputSvideoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoRoundedW100Filled",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM7.5 12.4Q7.875 12.4 8.137 12.137Q8.4 11.875 8.4 11.5Q8.4 11.125 8.137 10.863Q7.875 10.6 7.5 10.6Q7.125 10.6 6.863 10.863Q6.6 11.125 6.6 11.5Q6.6 11.875 6.863 12.137Q7.125 12.4 7.5 12.4ZM16.5 12.4Q16.875 12.4 17.138 12.137Q17.4 11.875 17.4 11.5Q17.4 11.125 17.138 10.863Q16.875 10.6 16.5 10.6Q16.125 10.6 15.863 10.863Q15.6 11.125 15.6 11.5Q15.6 11.875 15.863 12.137Q16.125 12.4 16.5 12.4ZM9 16.9Q9.375 16.9 9.637 16.637Q9.9 16.375 9.9 16Q9.9 15.625 9.637 15.363Q9.375 15.1 9 15.1Q8.625 15.1 8.363 15.363Q8.1 15.625 8.1 16Q8.1 16.375 8.363 16.637Q8.625 16.9 9 16.9ZM15 16.9Q15.375 16.9 15.637 16.637Q15.9 16.375 15.9 16Q15.9 15.625 15.637 15.363Q15.375 15.1 15 15.1Q14.625 15.1 14.363 15.363Q14.1 15.625 14.1 16Q14.1 16.375 14.363 16.637Q14.625 16.9 15 16.9ZM10.5 8.4H13.5Q13.875 8.4 14.137 8.137Q14.4 7.875 14.4 7.5Q14.4 7.125 14.137 6.862Q13.875 6.6 13.5 6.6H10.5Q10.125 6.6 9.863 6.862Q9.6 7.125 9.6 7.5Q9.6 7.875 9.863 8.137Q10.125 8.4 10.5 8.4Z"}))});IconMaterialSettingsInputSvideoRoundedW100Filled.displayName="AmauiIconMaterialSettingsInputSvideoRoundedW100Filled";var IconMaterialSettingsInputSvideoRoundedW100Filled$1 = IconMaterialSettingsInputSvideoRoundedW100Filled;

  const IconMaterialSettingsInputSvideoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoSharp",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM7.5 13Q8.125 13 8.562 12.562Q9 12.125 9 11.5Q9 10.875 8.562 10.438Q8.125 10 7.5 10Q6.875 10 6.438 10.438Q6 10.875 6 11.5Q6 12.125 6.438 12.562Q6.875 13 7.5 13ZM16.5 13Q17.125 13 17.562 12.562Q18 12.125 18 11.5Q18 10.875 17.562 10.438Q17.125 10 16.5 10Q15.875 10 15.438 10.438Q15 10.875 15 11.5Q15 12.125 15.438 12.562Q15.875 13 16.5 13ZM9 17.5Q9.625 17.5 10.062 17.062Q10.5 16.625 10.5 16Q10.5 15.375 10.062 14.938Q9.625 14.5 9 14.5Q8.375 14.5 7.938 14.938Q7.5 15.375 7.5 16Q7.5 16.625 7.938 17.062Q8.375 17.5 9 17.5ZM15 17.5Q15.625 17.5 16.062 17.062Q16.5 16.625 16.5 16Q16.5 15.375 16.062 14.938Q15.625 14.5 15 14.5Q14.375 14.5 13.938 14.938Q13.5 15.375 13.5 16Q13.5 16.625 13.938 17.062Q14.375 17.5 15 17.5ZM10.5 9H13.5Q14.15 9 14.575 8.575Q15 8.15 15 7.5Q15 6.85 14.575 6.425Q14.15 6 13.5 6H10.5Q9.85 6 9.425 6.425Q9 6.85 9 7.5Q9 8.15 9.425 8.575Q9.85 9 10.5 9ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSettingsInputSvideoSharp.displayName="AmauiIconMaterialSettingsInputSvideoSharp";var IconMaterialSettingsInputSvideoSharp$1 = IconMaterialSettingsInputSvideoSharp;

  const IconMaterialSettingsInputSvideoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoSharpFilled",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM7.5 13Q8.125 13 8.562 12.562Q9 12.125 9 11.5Q9 10.875 8.562 10.438Q8.125 10 7.5 10Q6.875 10 6.438 10.438Q6 10.875 6 11.5Q6 12.125 6.438 12.562Q6.875 13 7.5 13ZM16.5 13Q17.125 13 17.562 12.562Q18 12.125 18 11.5Q18 10.875 17.562 10.438Q17.125 10 16.5 10Q15.875 10 15.438 10.438Q15 10.875 15 11.5Q15 12.125 15.438 12.562Q15.875 13 16.5 13ZM9 17.5Q9.625 17.5 10.062 17.062Q10.5 16.625 10.5 16Q10.5 15.375 10.062 14.938Q9.625 14.5 9 14.5Q8.375 14.5 7.938 14.938Q7.5 15.375 7.5 16Q7.5 16.625 7.938 17.062Q8.375 17.5 9 17.5ZM15 17.5Q15.625 17.5 16.062 17.062Q16.5 16.625 16.5 16Q16.5 15.375 16.062 14.938Q15.625 14.5 15 14.5Q14.375 14.5 13.938 14.938Q13.5 15.375 13.5 16Q13.5 16.625 13.938 17.062Q14.375 17.5 15 17.5ZM10.5 9H13.5Q14.15 9 14.575 8.575Q15 8.15 15 7.5Q15 6.85 14.575 6.425Q14.15 6 13.5 6H10.5Q9.85 6 9.425 6.425Q9 6.85 9 7.5Q9 8.15 9.425 8.575Q9.85 9 10.5 9Z"}))});IconMaterialSettingsInputSvideoSharpFilled.displayName="AmauiIconMaterialSettingsInputSvideoSharpFilled";var IconMaterialSettingsInputSvideoSharpFilled$1 = IconMaterialSettingsInputSvideoSharpFilled;

  const IconMaterialSettingsInputSvideoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoSharpW100",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM7.5 12.4Q7.875 12.4 8.137 12.137Q8.4 11.875 8.4 11.5Q8.4 11.125 8.137 10.863Q7.875 10.6 7.5 10.6Q7.125 10.6 6.863 10.863Q6.6 11.125 6.6 11.5Q6.6 11.875 6.863 12.137Q7.125 12.4 7.5 12.4ZM16.5 12.4Q16.875 12.4 17.138 12.137Q17.4 11.875 17.4 11.5Q17.4 11.125 17.138 10.863Q16.875 10.6 16.5 10.6Q16.125 10.6 15.863 10.863Q15.6 11.125 15.6 11.5Q15.6 11.875 15.863 12.137Q16.125 12.4 16.5 12.4ZM9 16.9Q9.375 16.9 9.637 16.637Q9.9 16.375 9.9 16Q9.9 15.625 9.637 15.363Q9.375 15.1 9 15.1Q8.625 15.1 8.363 15.363Q8.1 15.625 8.1 16Q8.1 16.375 8.363 16.637Q8.625 16.9 9 16.9ZM15 16.9Q15.375 16.9 15.637 16.637Q15.9 16.375 15.9 16Q15.9 15.625 15.637 15.363Q15.375 15.1 15 15.1Q14.625 15.1 14.363 15.363Q14.1 15.625 14.1 16Q14.1 16.375 14.363 16.637Q14.625 16.9 15 16.9ZM10.5 8.4H13.5Q13.875 8.4 14.137 8.137Q14.4 7.875 14.4 7.5Q14.4 7.125 14.137 6.862Q13.875 6.6 13.5 6.6H10.5Q10.125 6.6 9.863 6.862Q9.6 7.125 9.6 7.5Q9.6 7.875 9.863 8.137Q10.125 8.4 10.5 8.4ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSettingsInputSvideoSharpW100.displayName="AmauiIconMaterialSettingsInputSvideoSharpW100";var IconMaterialSettingsInputSvideoSharpW100$1 = IconMaterialSettingsInputSvideoSharpW100;

  const IconMaterialSettingsInputSvideoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoSharpW100Filled",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM7.5 12.4Q7.875 12.4 8.137 12.137Q8.4 11.875 8.4 11.5Q8.4 11.125 8.137 10.863Q7.875 10.6 7.5 10.6Q7.125 10.6 6.863 10.863Q6.6 11.125 6.6 11.5Q6.6 11.875 6.863 12.137Q7.125 12.4 7.5 12.4ZM16.5 12.4Q16.875 12.4 17.138 12.137Q17.4 11.875 17.4 11.5Q17.4 11.125 17.138 10.863Q16.875 10.6 16.5 10.6Q16.125 10.6 15.863 10.863Q15.6 11.125 15.6 11.5Q15.6 11.875 15.863 12.137Q16.125 12.4 16.5 12.4ZM9 16.9Q9.375 16.9 9.637 16.637Q9.9 16.375 9.9 16Q9.9 15.625 9.637 15.363Q9.375 15.1 9 15.1Q8.625 15.1 8.363 15.363Q8.1 15.625 8.1 16Q8.1 16.375 8.363 16.637Q8.625 16.9 9 16.9ZM15 16.9Q15.375 16.9 15.637 16.637Q15.9 16.375 15.9 16Q15.9 15.625 15.637 15.363Q15.375 15.1 15 15.1Q14.625 15.1 14.363 15.363Q14.1 15.625 14.1 16Q14.1 16.375 14.363 16.637Q14.625 16.9 15 16.9ZM10.5 8.4H13.5Q13.875 8.4 14.137 8.137Q14.4 7.875 14.4 7.5Q14.4 7.125 14.137 6.862Q13.875 6.6 13.5 6.6H10.5Q10.125 6.6 9.863 6.862Q9.6 7.125 9.6 7.5Q9.6 7.875 9.863 8.137Q10.125 8.4 10.5 8.4Z"}))});IconMaterialSettingsInputSvideoSharpW100Filled.displayName="AmauiIconMaterialSettingsInputSvideoSharpW100Filled";var IconMaterialSettingsInputSvideoSharpW100Filled$1 = IconMaterialSettingsInputSvideoSharpW100Filled;

  const IconMaterialSettingsInputSvideoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsInputSvideoTwoTone",short_name:"SettingsInputSvideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3c-4.96 0-9 4.04-9 9s4.04 9 9 9 9-4.04 9-9-4.04-9-9-9zm-7 8.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5S7.33 13 6.5 13 5 12.33 5 11.5zM8.5 18c-.83 0-1.5-.67-1.5-1.5S7.67 15 8.5 15s1.5.67 1.5 1.5S9.33 18 8.5 18zm2-10C9.67 8 9 7.33 9 6.5S9.67 5 10.5 5h3c.83 0 1.5.67 1.5 1.5S14.33 8 13.5 8h-3zm5 10c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm2-5c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6.5c0-.83-.67-1.5-1.5-1.5h-3C9.67 5 9 5.67 9 6.5S9.67 8 10.5 8h3c.83 0 1.5-.67 1.5-1.5z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"16.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17.5",cy:"11.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 1C5.93 1 1 5.93 1 12s4.93 11 11 11 11-4.93 11-11S18.07 1 12 1zm0 20c-4.96 0-9-4.04-9-9s4.04-9 9-9 9 4.04 9 9-4.04 9-9 9z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6.5",cy:"11.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"16.5",r:"1.5"}))});IconMaterialSettingsInputSvideoTwoTone.displayName="AmauiIconMaterialSettingsInputSvideoTwoTone";var IconMaterialSettingsInputSvideoTwoTone$1 = IconMaterialSettingsInputSvideoTwoTone;

  const IconMaterialSettingsOverscanRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanRounded",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9H14L12 7ZM17 14 19 12 17 10ZM7 14V10L5 12ZM12 17 14 15H10ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSettingsOverscanRounded.displayName="AmauiIconMaterialSettingsOverscanRounded";var IconMaterialSettingsOverscanRounded$1 = IconMaterialSettingsOverscanRounded;

  const IconMaterialSettingsOverscanRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanRoundedFilled",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9H14L12 7ZM17 14 19 12 17 10ZM7 14V10L5 12ZM12 17 14 15H10ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSettingsOverscanRoundedFilled.displayName="AmauiIconMaterialSettingsOverscanRoundedFilled";var IconMaterialSettingsOverscanRoundedFilled$1 = IconMaterialSettingsOverscanRoundedFilled;

  const IconMaterialSettingsOverscanRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanRoundedW100",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 8.8H13.5L12 7.3ZM17.2 13.5 18.7 12 17.2 10.5ZM6.8 13.5V10.5L5.3 12ZM12 16.7 13.5 15.2H10.5ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6Q4 6 4 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4 17.775Q4 18 4 18ZM4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18Z"}))});IconMaterialSettingsOverscanRoundedW100.displayName="AmauiIconMaterialSettingsOverscanRoundedW100";var IconMaterialSettingsOverscanRoundedW100$1 = IconMaterialSettingsOverscanRoundedW100;

  const IconMaterialSettingsOverscanRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanRoundedW100Filled",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 8.8H13.5L12 7.3ZM17.2 13.5 18.7 12 17.2 10.5ZM6.8 13.5V10.5L5.3 12ZM12 16.7 13.5 15.2H10.5ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSettingsOverscanRoundedW100Filled.displayName="AmauiIconMaterialSettingsOverscanRoundedW100Filled";var IconMaterialSettingsOverscanRoundedW100Filled$1 = IconMaterialSettingsOverscanRoundedW100Filled;

  const IconMaterialSettingsOverscanSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanSharp",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9H14L12 7ZM17 14 19 12 17 10ZM7 14V10L5 12ZM12 17 14 15H10ZM2 20V4H22V20ZM4 18V6ZM4 18H20V6H4Z"}))});IconMaterialSettingsOverscanSharp.displayName="AmauiIconMaterialSettingsOverscanSharp";var IconMaterialSettingsOverscanSharp$1 = IconMaterialSettingsOverscanSharp;

  const IconMaterialSettingsOverscanSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanSharpFilled",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 9H14L12 7ZM17 14 19 12 17 10ZM7 14V10L5 12ZM12 17 14 15H10ZM2 20V4H22V20Z"}))});IconMaterialSettingsOverscanSharpFilled.displayName="AmauiIconMaterialSettingsOverscanSharpFilled";var IconMaterialSettingsOverscanSharpFilled$1 = IconMaterialSettingsOverscanSharpFilled;

  const IconMaterialSettingsOverscanSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanSharpW100",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 8.8H13.5L12 7.3ZM17.2 13.5 18.7 12 17.2 10.5ZM6.8 13.5V10.5L5.3 12ZM12 16.7 13.5 15.2H10.5ZM3.3 18.7V5.3H20.7V18.7ZM4 18V6ZM4 18H20V6H4Z"}))});IconMaterialSettingsOverscanSharpW100.displayName="AmauiIconMaterialSettingsOverscanSharpW100";var IconMaterialSettingsOverscanSharpW100$1 = IconMaterialSettingsOverscanSharpW100;

  const IconMaterialSettingsOverscanSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanSharpW100Filled",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 8.8H13.5L12 7.3ZM17.2 13.5 18.7 12 17.2 10.5ZM6.8 13.5V10.5L5.3 12ZM12 16.7 13.5 15.2H10.5ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialSettingsOverscanSharpW100Filled.displayName="AmauiIconMaterialSettingsOverscanSharpW100Filled";var IconMaterialSettingsOverscanSharpW100Filled$1 = IconMaterialSettingsOverscanSharpW100Filled;

  const IconMaterialSettingsOverscanTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsOverscanTwoTone",short_name:"SettingsOverscan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19.01h18V4.99H3v14.02zM18 10l2.5 2.01L18 14v-4zm-5.99-4.5L14 8h-4l2.01-2.5zM14 16l-1.99 2.5L10 16h4zm-8-6v4l-2.5-1.99L6 10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 16h-4l2.01 2.5zm4-6v4l2.5-1.99zm3-7H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02zM6 10l-2.5 2.01L6 14zm6.01-4.5L10 8h4z"}))});IconMaterialSettingsOverscanTwoTone.displayName="AmauiIconMaterialSettingsOverscanTwoTone";var IconMaterialSettingsOverscanTwoTone$1 = IconMaterialSettingsOverscanTwoTone;

  const IconMaterialSettingsPhoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneRounded",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11ZM16 11Q15.575 11 15.288 10.712Q15 10.425 15 10Q15 9.575 15.288 9.287Q15.575 9 16 9Q16.425 9 16.712 9.287Q17 9.575 17 10Q17 10.425 16.712 10.712Q16.425 11 16 11ZM20 11Q19.575 11 19.288 10.712Q19 10.425 19 10Q19 9.575 19.288 9.287Q19.575 9 20 9Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.025 9 7.675 7.35Q7.675 7.35 7.675 7.35Q7.675 7.35 7.675 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.025Q5.025 5 5.025 5Q5.025 5 5.025 5Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.275Q16.65 16.275 16.65 16.275Q16.65 16.275 16.65 16.275L14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95ZM15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925Q15 17.925 15 17.925ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9Z"}))});IconMaterialSettingsPhoneRounded.displayName="AmauiIconMaterialSettingsPhoneRounded";var IconMaterialSettingsPhoneRounded$1 = IconMaterialSettingsPhoneRounded;

  const IconMaterialSettingsPhoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneRoundedFilled",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11ZM16 11Q15.575 11 15.288 10.712Q15 10.425 15 10Q15 9.575 15.288 9.287Q15.575 9 16 9Q16.425 9 16.712 9.287Q17 9.575 17 10Q17 10.425 16.712 10.712Q16.425 11 16 11ZM20 11Q19.575 11 19.288 10.712Q19 10.425 19 10Q19 9.575 19.288 9.287Q19.575 9 20 9Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialSettingsPhoneRoundedFilled.displayName="AmauiIconMaterialSettingsPhoneRoundedFilled";var IconMaterialSettingsPhoneRoundedFilled$1 = IconMaterialSettingsPhoneRoundedFilled;

  const IconMaterialSettingsPhoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneRoundedW100",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 10.7Q10.925 10.7 10.713 10.487Q10.5 10.275 10.5 10Q10.5 9.725 10.713 9.512Q10.925 9.3 11.2 9.3Q11.475 9.3 11.688 9.512Q11.9 9.725 11.9 10Q11.9 10.275 11.688 10.487Q11.475 10.7 11.2 10.7ZM15.2 10.7Q14.925 10.7 14.713 10.487Q14.5 10.275 14.5 10Q14.5 9.725 14.713 9.512Q14.925 9.3 15.2 9.3Q15.475 9.3 15.688 9.512Q15.9 9.725 15.9 10Q15.9 10.275 15.688 10.487Q15.475 10.7 15.2 10.7ZM19.2 10.7Q18.925 10.7 18.712 10.487Q18.5 10.275 18.5 10Q18.5 9.725 18.712 9.512Q18.925 9.3 19.2 9.3Q19.475 9.3 19.688 9.512Q19.9 9.725 19.9 10Q19.9 10.275 19.688 10.487Q19.475 10.7 19.2 10.7ZM18.35 19.55Q15.925 19.55 13.388 18.25Q10.85 16.95 8.788 14.887Q6.725 12.825 5.413 10.3Q4.1 7.775 4.1 5.35Q4.1 4.9 4.4 4.6Q4.7 4.3 5.15 4.3H7.15Q7.6 4.3 7.912 4.562Q8.225 4.825 8.325 5.25L8.775 7.3Q8.85 7.7 8.762 8.025Q8.675 8.35 8.4 8.575L6.3 10.5Q7.7 12.85 9.425 14.55Q11.15 16.25 13.5 17.55L15.55 15.4Q15.825 15.125 16.113 15.037Q16.4 14.95 16.75 15.025L18.45 15.375Q18.875 15.475 19.138 15.788Q19.4 16.1 19.4 16.55V18.5Q19.4 18.95 19.1 19.25Q18.8 19.55 18.35 19.55ZM5.95 9.85 7.95 8.05Q8.075 7.95 8.113 7.775Q8.15 7.6 8.1 7.45L7.65 5.4Q7.6 5.2 7.475 5.1Q7.35 5 7.15 5H5.15Q5 5 4.9 5.1Q4.8 5.2 4.8 5.35Q4.8 6.375 5.113 7.525Q5.425 8.675 5.95 9.85ZM18.35 18.85Q18.5 18.85 18.6 18.75Q18.7 18.65 18.7 18.5V16.55Q18.7 16.35 18.6 16.225Q18.5 16.1 18.3 16.05L16.6 15.7Q16.45 15.65 16.337 15.688Q16.225 15.725 16.1 15.85L14.15 17.85Q15.175 18.375 16.363 18.613Q17.55 18.85 18.35 18.85ZM14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85ZM5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85Z"}))});IconMaterialSettingsPhoneRoundedW100.displayName="AmauiIconMaterialSettingsPhoneRoundedW100";var IconMaterialSettingsPhoneRoundedW100$1 = IconMaterialSettingsPhoneRoundedW100;

  const IconMaterialSettingsPhoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneRoundedW100Filled",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 10.7Q10.925 10.7 10.713 10.487Q10.5 10.275 10.5 10Q10.5 9.725 10.713 9.512Q10.925 9.3 11.2 9.3Q11.475 9.3 11.688 9.512Q11.9 9.725 11.9 10Q11.9 10.275 11.688 10.487Q11.475 10.7 11.2 10.7ZM15.2 10.7Q14.925 10.7 14.713 10.487Q14.5 10.275 14.5 10Q14.5 9.725 14.713 9.512Q14.925 9.3 15.2 9.3Q15.475 9.3 15.688 9.512Q15.9 9.725 15.9 10Q15.9 10.275 15.688 10.487Q15.475 10.7 15.2 10.7ZM19.2 10.7Q18.925 10.7 18.712 10.487Q18.5 10.275 18.5 10Q18.5 9.725 18.712 9.512Q18.925 9.3 19.2 9.3Q19.475 9.3 19.688 9.512Q19.9 9.725 19.9 10Q19.9 10.275 19.688 10.487Q19.475 10.7 19.2 10.7ZM18.35 19.55Q15.925 19.55 13.388 18.25Q10.85 16.95 8.788 14.887Q6.725 12.825 5.413 10.3Q4.1 7.775 4.1 5.35Q4.1 4.9 4.4 4.6Q4.7 4.3 5.15 4.3H7.15Q7.6 4.3 7.912 4.562Q8.225 4.825 8.325 5.25L8.775 7.3Q8.85 7.7 8.762 8.025Q8.675 8.35 8.4 8.575L6.3 10.5Q7.7 12.85 9.425 14.55Q11.15 16.25 13.5 17.55L15.55 15.4Q15.825 15.125 16.113 15.037Q16.4 14.95 16.75 15.025L18.45 15.375Q18.875 15.475 19.138 15.788Q19.4 16.1 19.4 16.55V18.5Q19.4 18.95 19.1 19.25Q18.8 19.55 18.35 19.55Z"}))});IconMaterialSettingsPhoneRoundedW100Filled.displayName="AmauiIconMaterialSettingsPhoneRoundedW100Filled";var IconMaterialSettingsPhoneRoundedW100Filled$1 = IconMaterialSettingsPhoneRoundedW100Filled;

  const IconMaterialSettingsPhoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneSharp",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11ZM16 11Q15.575 11 15.288 10.712Q15 10.425 15 10Q15 9.575 15.288 9.287Q15.575 9 16 9Q16.425 9 16.712 9.287Q17 9.575 17 10Q17 10.425 16.712 10.712Q16.425 11 16 11ZM20 11Q19.575 11 19.288 10.712Q19 10.425 19 10Q19 9.575 19.288 9.287Q19.575 9 20 9Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialSettingsPhoneSharp.displayName="AmauiIconMaterialSettingsPhoneSharp";var IconMaterialSettingsPhoneSharp$1 = IconMaterialSettingsPhoneSharp;

  const IconMaterialSettingsPhoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneSharpFilled",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11ZM16 11Q15.575 11 15.288 10.712Q15 10.425 15 10Q15 9.575 15.288 9.287Q15.575 9 16 9Q16.425 9 16.712 9.287Q17 9.575 17 10Q17 10.425 16.712 10.712Q16.425 11 16 11ZM20 11Q19.575 11 19.288 10.712Q19 10.425 19 10Q19 9.575 19.288 9.287Q19.575 9 20 9Q20.425 9 20.712 9.287Q21 9.575 21 10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialSettingsPhoneSharpFilled.displayName="AmauiIconMaterialSettingsPhoneSharpFilled";var IconMaterialSettingsPhoneSharpFilled$1 = IconMaterialSettingsPhoneSharpFilled;

  const IconMaterialSettingsPhoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneSharpW100",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 10.7Q10.925 10.7 10.713 10.487Q10.5 10.275 10.5 10Q10.5 9.725 10.713 9.512Q10.925 9.3 11.2 9.3Q11.475 9.3 11.688 9.512Q11.9 9.725 11.9 10Q11.9 10.275 11.688 10.487Q11.475 10.7 11.2 10.7ZM15.2 10.7Q14.925 10.7 14.713 10.487Q14.5 10.275 14.5 10Q14.5 9.725 14.713 9.512Q14.925 9.3 15.2 9.3Q15.475 9.3 15.688 9.512Q15.9 9.725 15.9 10Q15.9 10.275 15.688 10.487Q15.475 10.7 15.2 10.7ZM19.2 10.7Q18.925 10.7 18.712 10.487Q18.5 10.275 18.5 10Q18.5 9.725 18.712 9.512Q18.925 9.3 19.2 9.3Q19.475 9.3 19.688 9.512Q19.9 9.725 19.9 10Q19.9 10.275 19.688 10.487Q19.475 10.7 19.2 10.7ZM18.375 19.55Q15.95 19.575 13.413 18.275Q10.875 16.975 8.8 14.913Q6.725 12.85 5.413 10.312Q4.1 7.775 4.1 5.35Q4.1 5.1 4.113 4.825Q4.125 4.55 4.175 4.3H8.125L8.95 8.075L6.3 10.5Q7.7 12.85 9.425 14.55Q11.15 16.25 13.5 17.55L16.05 14.875L19.4 15.575V19.475Q19.175 19.525 18.888 19.538Q18.6 19.55 18.375 19.55ZM5.95 9.85 8.175 7.85 7.55 5H4.825Q4.725 6.2 5.088 7.475Q5.45 8.75 5.95 9.85ZM14.15 17.85Q15.025 18.3 16.375 18.625Q17.725 18.95 18.7 18.825V16.125L16.3 15.65ZM5.95 9.85Q5.95 9.85 5.95 9.85Q5.95 9.85 5.95 9.85ZM14.15 17.85Q14.15 17.85 14.15 17.85Q14.15 17.85 14.15 17.85Z"}))});IconMaterialSettingsPhoneSharpW100.displayName="AmauiIconMaterialSettingsPhoneSharpW100";var IconMaterialSettingsPhoneSharpW100$1 = IconMaterialSettingsPhoneSharpW100;

  const IconMaterialSettingsPhoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneSharpW100Filled",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 10.7Q10.925 10.7 10.713 10.487Q10.5 10.275 10.5 10Q10.5 9.725 10.713 9.512Q10.925 9.3 11.2 9.3Q11.475 9.3 11.688 9.512Q11.9 9.725 11.9 10Q11.9 10.275 11.688 10.487Q11.475 10.7 11.2 10.7ZM15.2 10.7Q14.925 10.7 14.713 10.487Q14.5 10.275 14.5 10Q14.5 9.725 14.713 9.512Q14.925 9.3 15.2 9.3Q15.475 9.3 15.688 9.512Q15.9 9.725 15.9 10Q15.9 10.275 15.688 10.487Q15.475 10.7 15.2 10.7ZM19.2 10.7Q18.925 10.7 18.712 10.487Q18.5 10.275 18.5 10Q18.5 9.725 18.712 9.512Q18.925 9.3 19.2 9.3Q19.475 9.3 19.688 9.512Q19.9 9.725 19.9 10Q19.9 10.275 19.688 10.487Q19.475 10.7 19.2 10.7ZM18.375 19.55Q15.95 19.575 13.413 18.275Q10.875 16.975 8.8 14.913Q6.725 12.85 5.413 10.312Q4.1 7.775 4.1 5.35Q4.1 5.1 4.113 4.825Q4.125 4.55 4.175 4.3H8.125L8.95 8.075L6.3 10.5Q7.7 12.85 9.425 14.55Q11.15 16.25 13.5 17.55L16.05 14.875L19.4 15.575V19.475Q19.175 19.525 18.888 19.538Q18.6 19.55 18.375 19.55Z"}))});IconMaterialSettingsPhoneSharpW100Filled.displayName="AmauiIconMaterialSettingsPhoneSharpW100Filled";var IconMaterialSettingsPhoneSharpW100Filled$1 = IconMaterialSettingsPhoneSharpW100Filled;

  const IconMaterialSettingsPhoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPhoneTwoTone",short_name:"SettingsPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.54 5h-1.5c.09 1.32.35 2.59.75 3.79l1.2-1.21c-.24-.83-.39-1.7-.45-2.58zm8.66 13.21c1.21.41 2.48.67 3.8.76v-1.5c-.88-.07-1.75-.22-2.6-.45l-1.2 1.19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9h2v2h-2zm4 0h2v2h-2zm5 6.5c-1.25 0-2.45-.2-3.57-.57-.1-.03-.21-.05-.31-.05-.26 0-.51.1-.71.29l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM5.03 5h1.5c.07.88.22 1.75.46 2.59L5.79 8.8c-.41-1.21-.67-2.48-.76-3.8zM19 18.97c-1.32-.09-2.6-.35-3.8-.76l1.2-1.2c.85.24 1.72.39 2.6.45v1.51zM19 9h2v2h-2z"}))});IconMaterialSettingsPhoneTwoTone.displayName="AmauiIconMaterialSettingsPhoneTwoTone";var IconMaterialSettingsPhoneTwoTone$1 = IconMaterialSettingsPhoneTwoTone;

  const IconMaterialSettingsPowerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerRounded",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q11.575 12 11.288 11.712Q11 11.425 11 11V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM12 19Q8.65 19 6.325 16.675Q4 14.35 4 11Q4 9.3 4.7 7.762Q5.4 6.225 6.725 5.025Q7 4.75 7.4 4.8Q7.8 4.85 8.075 5.125Q8.375 5.425 8.375 5.838Q8.375 6.25 8.05 6.525Q7.1 7.375 6.55 8.525Q6 9.675 6 11Q6 13.5 7.75 15.25Q9.5 17 12 17Q14.5 17 16.25 15.25Q18 13.5 18 11Q18 9.675 17.45 8.525Q16.9 7.375 15.95 6.525Q15.625 6.25 15.6 5.838Q15.575 5.425 15.875 5.125Q16.15 4.85 16.55 4.775Q16.95 4.7 17.225 4.975Q18.575 6.225 19.288 7.762Q20 9.3 20 11Q20 14.35 17.675 16.675Q15.35 19 12 19ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24Z"}))});IconMaterialSettingsPowerRounded.displayName="AmauiIconMaterialSettingsPowerRounded";var IconMaterialSettingsPowerRounded$1 = IconMaterialSettingsPowerRounded;

  const IconMaterialSettingsPowerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerRoundedFilled",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q11.575 12 11.288 11.712Q11 11.425 11 11V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM12 19Q8.65 19 6.325 16.675Q4 14.35 4 11Q4 9.3 4.7 7.762Q5.4 6.225 6.725 5.025Q7 4.75 7.4 4.8Q7.8 4.85 8.075 5.125Q8.375 5.425 8.375 5.838Q8.375 6.25 8.05 6.525Q7.1 7.375 6.55 8.525Q6 9.675 6 11Q6 13.5 7.75 15.25Q9.5 17 12 17Q14.5 17 16.25 15.25Q18 13.5 18 11Q18 9.675 17.45 8.525Q16.9 7.375 15.95 6.525Q15.625 6.25 15.6 5.838Q15.575 5.425 15.875 5.125Q16.15 4.85 16.55 4.775Q16.95 4.7 17.225 4.975Q18.575 6.225 19.288 7.762Q20 9.3 20 11Q20 14.35 17.675 16.675Q15.35 19 12 19ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24Z"}))});IconMaterialSettingsPowerRoundedFilled.displayName="AmauiIconMaterialSettingsPowerRoundedFilled";var IconMaterialSettingsPowerRoundedFilled$1 = IconMaterialSettingsPowerRoundedFilled;

  const IconMaterialSettingsPowerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerRoundedW100",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q11.85 12 11.75 11.9Q11.65 11.8 11.65 11.65V4.5Q11.65 4.35 11.75 4.25Q11.85 4.15 12 4.15Q12.15 4.15 12.25 4.25Q12.35 4.35 12.35 4.5V11.65Q12.35 11.8 12.25 11.9Q12.15 12 12 12ZM12 17.7Q9.2 17.7 7.25 15.75Q5.3 13.8 5.3 11Q5.3 9.375 6.038 7.975Q6.775 6.575 8.05 5.575Q8.175 5.475 8.338 5.475Q8.5 5.475 8.6 5.6Q8.7 5.725 8.663 5.862Q8.625 6 8.5 6.1Q7.35 6.975 6.675 8.262Q6 9.55 6 11Q6 13.5 7.75 15.25Q9.5 17 12 17Q14.5 17 16.25 15.25Q18 13.5 18 11Q18 9.525 17.337 8.237Q16.675 6.95 15.5 6.1Q15.375 6 15.338 5.862Q15.3 5.725 15.4 5.6Q15.5 5.475 15.663 5.462Q15.825 5.45 15.95 5.575Q17.225 6.625 17.962 8.012Q18.7 9.4 18.7 11Q18.7 13.8 16.75 15.75Q14.8 17.7 12 17.7ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7Z"}))});IconMaterialSettingsPowerRoundedW100.displayName="AmauiIconMaterialSettingsPowerRoundedW100";var IconMaterialSettingsPowerRoundedW100$1 = IconMaterialSettingsPowerRoundedW100;

  const IconMaterialSettingsPowerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerRoundedW100Filled",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q11.85 12 11.75 11.9Q11.65 11.8 11.65 11.65V4.5Q11.65 4.35 11.75 4.25Q11.85 4.15 12 4.15Q12.15 4.15 12.25 4.25Q12.35 4.35 12.35 4.5V11.65Q12.35 11.8 12.25 11.9Q12.15 12 12 12ZM12 17.7Q9.2 17.7 7.25 15.75Q5.3 13.8 5.3 11Q5.3 9.375 6.038 7.975Q6.775 6.575 8.05 5.575Q8.175 5.475 8.338 5.475Q8.5 5.475 8.6 5.6Q8.7 5.725 8.663 5.862Q8.625 6 8.5 6.1Q7.35 6.975 6.675 8.262Q6 9.55 6 11Q6 13.5 7.75 15.25Q9.5 17 12 17Q14.5 17 16.25 15.25Q18 13.5 18 11Q18 9.525 17.337 8.237Q16.675 6.95 15.5 6.1Q15.375 6 15.338 5.862Q15.3 5.725 15.4 5.6Q15.5 5.475 15.663 5.462Q15.825 5.45 15.95 5.575Q17.225 6.625 17.962 8.012Q18.7 9.4 18.7 11Q18.7 13.8 16.75 15.75Q14.8 17.7 12 17.7ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7Z"}))});IconMaterialSettingsPowerRoundedW100Filled.displayName="AmauiIconMaterialSettingsPowerRoundedW100Filled";var IconMaterialSettingsPowerRoundedW100Filled$1 = IconMaterialSettingsPowerRoundedW100Filled;

  const IconMaterialSettingsPowerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerSharp",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12V2H13V12ZM12 19Q8.65 19 6.325 16.675Q4 14.35 4 11Q4 9.025 4.912 7.3Q5.825 5.575 7.45 4.45L8.9 5.9Q7.55 6.7 6.775 8.062Q6 9.425 6 11Q6 13.5 7.75 15.25Q9.5 17 12 17Q14.5 17 16.25 15.25Q18 13.5 18 11Q18 9.425 17.225 8.062Q16.45 6.7 15.1 5.9L16.55 4.45Q18.175 5.575 19.087 7.3Q20 9.025 20 11Q20 14.35 17.675 16.675Q15.35 19 12 19ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24Z"}))});IconMaterialSettingsPowerSharp.displayName="AmauiIconMaterialSettingsPowerSharp";var IconMaterialSettingsPowerSharp$1 = IconMaterialSettingsPowerSharp;

  const IconMaterialSettingsPowerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerSharpFilled",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 12V2H13V12ZM12 19Q8.65 19 6.325 16.675Q4 14.35 4 11Q4 9.025 4.912 7.3Q5.825 5.575 7.45 4.45L8.9 5.9Q7.55 6.7 6.775 8.062Q6 9.425 6 11Q6 13.5 7.75 15.25Q9.5 17 12 17Q14.5 17 16.25 15.25Q18 13.5 18 11Q18 9.425 17.225 8.062Q16.45 6.7 15.1 5.9L16.55 4.45Q18.175 5.575 19.087 7.3Q20 9.025 20 11Q20 14.35 17.675 16.675Q15.35 19 12 19ZM8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24Z"}))});IconMaterialSettingsPowerSharpFilled.displayName="AmauiIconMaterialSettingsPowerSharpFilled";var IconMaterialSettingsPowerSharpFilled$1 = IconMaterialSettingsPowerSharpFilled;

  const IconMaterialSettingsPowerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerSharpW100",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 12V4.15H12.35V12ZM12 17.7Q9.2 17.7 7.25 15.75Q5.3 13.8 5.3 11Q5.3 9.275 6.113 7.8Q6.925 6.325 8.35 5.35L8.85 5.85Q7.55 6.725 6.775 8.075Q6 9.425 6 11Q6 13.5 7.75 15.25Q9.5 17 12 17Q14.5 17 16.25 15.25Q18 13.5 18 11Q18 9.425 17.25 8.05Q16.5 6.675 15.15 5.85L15.65 5.35Q17.025 6.375 17.863 7.837Q18.7 9.3 18.7 11Q18.7 13.8 16.75 15.75Q14.8 17.7 12 17.7ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7Z"}))});IconMaterialSettingsPowerSharpW100.displayName="AmauiIconMaterialSettingsPowerSharpW100";var IconMaterialSettingsPowerSharpW100$1 = IconMaterialSettingsPowerSharpW100;

  const IconMaterialSettingsPowerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerSharpW100Filled",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 12V4.15H12.35V12ZM12 17.7Q9.2 17.7 7.25 15.75Q5.3 13.8 5.3 11Q5.3 9.275 6.113 7.8Q6.925 6.325 8.35 5.35L8.85 5.85Q7.55 6.725 6.775 8.075Q6 9.425 6 11Q6 13.5 7.75 15.25Q9.5 17 12 17Q14.5 17 16.25 15.25Q18 13.5 18 11Q18 9.425 17.25 8.05Q16.5 6.675 15.15 5.85L15.65 5.35Q17.025 6.375 17.863 7.837Q18.7 9.3 18.7 11Q18.7 13.8 16.75 15.75Q14.8 17.7 12 17.7ZM8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7Z"}))});IconMaterialSettingsPowerSharpW100Filled.displayName="AmauiIconMaterialSettingsPowerSharpW100Filled";var IconMaterialSettingsPowerSharpW100Filled$1 = IconMaterialSettingsPowerSharpW100Filled;

  const IconMaterialSettingsPowerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsPowerTwoTone",short_name:"SettingsPower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 24h2v-2H7v2zm4 0h2v-2h-2v2zm2-22h-2v10h2V2zm3.56 2.44l-1.45 1.45C16.84 6.94 18 8.83 18 11c0 3.31-2.69 6-6 6s-6-2.69-6-6c0-2.17 1.16-4.06 2.88-5.12L7.44 4.44C5.36 5.88 4 8.28 4 11c0 4.42 3.58 8 8 8s8-3.58 8-8c0-2.72-1.36-5.12-3.44-6.56zM15 24h2v-2h-2v2z"}))});IconMaterialSettingsPowerTwoTone.displayName="AmauiIconMaterialSettingsPowerTwoTone";var IconMaterialSettingsPowerTwoTone$1 = IconMaterialSettingsPowerTwoTone;

  const IconMaterialSettingsRemoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteRounded",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 23H9Q8.575 23 8.288 22.712Q8 22.425 8 22V10Q8 9.575 8.288 9.287Q8.575 9 9 9H15Q15.425 9 15.713 9.287Q16 9.575 16 10V22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM12 14.25Q12.525 14.25 12.887 13.887Q13.25 13.525 13.25 13Q13.25 12.475 12.887 12.113Q12.525 11.75 12 11.75Q11.475 11.75 11.113 12.113Q10.75 12.475 10.75 13Q10.75 13.525 11.113 13.887Q11.475 14.25 12 14.25ZM12 6Q11.2 6 10.5 6.225Q9.8 6.45 9.2 6.85Q8.85 7.075 8.438 7.05Q8.025 7.025 7.75 6.75Q7.45 6.45 7.475 6.05Q7.5 5.65 7.825 5.4Q8.7 4.75 9.75 4.375Q10.8 4 12 4Q13.2 4 14.25 4.375Q15.3 4.75 16.175 5.4Q16.5 5.65 16.525 6.05Q16.55 6.45 16.25 6.75Q15.975 7.025 15.575 7.05Q15.175 7.075 14.825 6.85Q14.225 6.45 13.513 6.225Q12.8 6 12 6ZM12 2Q10.4 2 8.988 2.512Q7.575 3.025 6.425 3.95Q6.075 4.225 5.65 4.225Q5.225 4.225 4.925 3.925Q4.625 3.625 4.65 3.188Q4.675 2.75 5.025 2.475Q6.45 1.325 8.225 0.662Q10 0 12 0Q14.025 0 15.812 0.688Q17.6 1.375 19.025 2.575Q19.35 2.85 19.35 3.25Q19.35 3.65 19.05 3.95Q18.75 4.25 18.337 4.237Q17.925 4.225 17.575 3.95Q16.425 3.025 15.013 2.512Q13.6 2 12 2ZM10 21H14V11H10ZM10 21H14Z"}))});IconMaterialSettingsRemoteRounded.displayName="AmauiIconMaterialSettingsRemoteRounded";var IconMaterialSettingsRemoteRounded$1 = IconMaterialSettingsRemoteRounded;

  const IconMaterialSettingsRemoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteRoundedFilled",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 23H9Q8.575 23 8.288 22.712Q8 22.425 8 22V10Q8 9.575 8.288 9.287Q8.575 9 9 9H15Q15.425 9 15.713 9.287Q16 9.575 16 10V22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM12 14.25Q12.525 14.25 12.887 13.887Q13.25 13.525 13.25 13Q13.25 12.475 12.887 12.113Q12.525 11.75 12 11.75Q11.475 11.75 11.113 12.113Q10.75 12.475 10.75 13Q10.75 13.525 11.113 13.887Q11.475 14.25 12 14.25ZM12 6Q11.2 6 10.5 6.225Q9.8 6.45 9.2 6.85Q8.85 7.075 8.438 7.05Q8.025 7.025 7.75 6.75Q7.45 6.45 7.475 6.05Q7.5 5.65 7.825 5.4Q8.7 4.75 9.75 4.375Q10.8 4 12 4Q13.2 4 14.25 4.375Q15.3 4.75 16.175 5.4Q16.5 5.65 16.525 6.05Q16.55 6.45 16.25 6.75Q15.975 7.025 15.575 7.05Q15.175 7.075 14.825 6.85Q14.225 6.45 13.513 6.225Q12.8 6 12 6ZM12 2Q10.4 2 8.988 2.512Q7.575 3.025 6.425 3.95Q6.075 4.225 5.65 4.225Q5.225 4.225 4.925 3.925Q4.625 3.625 4.65 3.188Q4.675 2.75 5.025 2.475Q6.45 1.325 8.225 0.662Q10 0 12 0Q14.025 0 15.812 0.688Q17.6 1.375 19.025 2.575Q19.35 2.85 19.35 3.25Q19.35 3.65 19.05 3.95Q18.75 4.25 18.337 4.237Q17.925 4.225 17.575 3.95Q16.425 3.025 15.013 2.512Q13.6 2 12 2Z"}))});IconMaterialSettingsRemoteRoundedFilled.displayName="AmauiIconMaterialSettingsRemoteRoundedFilled";var IconMaterialSettingsRemoteRoundedFilled$1 = IconMaterialSettingsRemoteRoundedFilled;

  const IconMaterialSettingsRemoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteRoundedW100",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 22.35H9.35Q9.05 22.35 8.85 22.15Q8.65 21.95 8.65 21.65V10.35Q8.65 10.05 8.85 9.85Q9.05 9.65 9.35 9.65H14.65Q14.95 9.65 15.15 9.85Q15.35 10.05 15.35 10.35V21.65Q15.35 21.95 15.15 22.15Q14.95 22.35 14.65 22.35ZM12 13.7Q12.3 13.7 12.5 13.5Q12.7 13.3 12.7 13Q12.7 12.7 12.5 12.5Q12.3 12.3 12 12.3Q11.7 12.3 11.5 12.5Q11.3 12.7 11.3 13Q11.3 13.3 11.5 13.5Q11.7 13.7 12 13.7ZM12 5.35Q11.125 5.35 10.3 5.6Q9.475 5.85 8.75 6.35Q8.625 6.45 8.488 6.438Q8.35 6.425 8.25 6.3Q8.15 6.175 8.163 6.037Q8.175 5.9 8.3 5.825Q9.05 5.275 10 4.962Q10.95 4.65 12 4.65Q13.05 4.65 14 4.962Q14.95 5.275 15.7 5.825Q15.825 5.9 15.838 6.037Q15.85 6.175 15.75 6.3Q15.65 6.425 15.525 6.438Q15.4 6.45 15.275 6.375Q14.55 5.875 13.713 5.612Q12.875 5.35 12 5.35ZM12 1.35Q10.275 1.35 8.762 1.912Q7.25 2.475 5.925 3.525Q5.8 3.625 5.65 3.612Q5.5 3.6 5.4 3.475Q5.275 3.35 5.312 3.2Q5.35 3.05 5.475 2.925Q6.825 1.875 8.488 1.262Q10.15 0.65 12 0.65Q13.85 0.65 15.513 1.25Q17.175 1.85 18.525 2.925Q18.65 3.05 18.688 3.2Q18.725 3.35 18.625 3.475Q18.5 3.6 18.35 3.612Q18.2 3.625 18.075 3.525Q16.775 2.475 15.25 1.912Q13.725 1.35 12 1.35ZM9.35 21.65H14.65V10.35H9.35ZM9.35 21.65H14.65Z"}))});IconMaterialSettingsRemoteRoundedW100.displayName="AmauiIconMaterialSettingsRemoteRoundedW100";var IconMaterialSettingsRemoteRoundedW100$1 = IconMaterialSettingsRemoteRoundedW100;

  const IconMaterialSettingsRemoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteRoundedW100Filled",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 22.35H9.35Q9.05 22.35 8.85 22.15Q8.65 21.95 8.65 21.65V10.35Q8.65 10.05 8.85 9.85Q9.05 9.65 9.35 9.65H14.65Q14.95 9.65 15.15 9.85Q15.35 10.05 15.35 10.35V21.65Q15.35 21.95 15.15 22.15Q14.95 22.35 14.65 22.35ZM12 13.7Q12.3 13.7 12.5 13.5Q12.7 13.3 12.7 13Q12.7 12.7 12.5 12.5Q12.3 12.3 12 12.3Q11.7 12.3 11.5 12.5Q11.3 12.7 11.3 13Q11.3 13.3 11.5 13.5Q11.7 13.7 12 13.7ZM12 5.35Q11.125 5.35 10.3 5.6Q9.475 5.85 8.75 6.35Q8.625 6.45 8.488 6.438Q8.35 6.425 8.25 6.3Q8.15 6.175 8.163 6.037Q8.175 5.9 8.3 5.825Q9.05 5.275 10 4.962Q10.95 4.65 12 4.65Q13.05 4.65 14 4.962Q14.95 5.275 15.7 5.825Q15.825 5.9 15.838 6.037Q15.85 6.175 15.75 6.3Q15.65 6.425 15.525 6.438Q15.4 6.45 15.275 6.375Q14.55 5.875 13.713 5.612Q12.875 5.35 12 5.35ZM12 1.35Q10.275 1.35 8.762 1.912Q7.25 2.475 5.925 3.525Q5.8 3.625 5.65 3.612Q5.5 3.6 5.4 3.475Q5.275 3.35 5.312 3.2Q5.35 3.05 5.475 2.925Q6.825 1.875 8.488 1.262Q10.15 0.65 12 0.65Q13.85 0.65 15.513 1.25Q17.175 1.85 18.525 2.925Q18.65 3.05 18.688 3.2Q18.725 3.35 18.625 3.475Q18.5 3.6 18.35 3.612Q18.2 3.625 18.075 3.525Q16.775 2.475 15.25 1.912Q13.725 1.35 12 1.35Z"}))});IconMaterialSettingsRemoteRoundedW100Filled.displayName="AmauiIconMaterialSettingsRemoteRoundedW100Filled";var IconMaterialSettingsRemoteRoundedW100Filled$1 = IconMaterialSettingsRemoteRoundedW100Filled;

  const IconMaterialSettingsRemoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteSharp",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23V9H16V23ZM12 14.25Q12.525 14.25 12.887 13.887Q13.25 13.525 13.25 13Q13.25 12.475 12.887 12.113Q12.525 11.75 12 11.75Q11.475 11.75 11.113 12.113Q10.75 12.475 10.75 13Q10.75 13.525 11.113 13.887Q11.475 14.25 12 14.25ZM8.45 7.45 7.05 6.05Q8 5.1 9.262 4.55Q10.525 4 12 4Q13.475 4 14.738 4.55Q16 5.1 16.95 6.05L15.55 7.45Q14.875 6.775 13.963 6.387Q13.05 6 12 6Q10.95 6 10.038 6.387Q9.125 6.775 8.45 7.45ZM5.65 4.65 4.2 3.2Q5.7 1.725 7.7 0.862Q9.7 0 12 0Q14.3 0 16.288 0.875Q18.275 1.75 19.75 3.25L18.35 4.65Q17.15 3.4 15.513 2.7Q13.875 2 12 2Q10.125 2 8.488 2.7Q6.85 3.4 5.65 4.65ZM10 21H14V11H10ZM10 21H14Z"}))});IconMaterialSettingsRemoteSharp.displayName="AmauiIconMaterialSettingsRemoteSharp";var IconMaterialSettingsRemoteSharp$1 = IconMaterialSettingsRemoteSharp;

  const IconMaterialSettingsRemoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteSharpFilled",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23V9H16V23ZM12 14.25Q12.525 14.25 12.887 13.887Q13.25 13.525 13.25 13Q13.25 12.475 12.887 12.113Q12.525 11.75 12 11.75Q11.475 11.75 11.113 12.113Q10.75 12.475 10.75 13Q10.75 13.525 11.113 13.887Q11.475 14.25 12 14.25ZM8.45 7.45 7.05 6.05Q8 5.1 9.262 4.55Q10.525 4 12 4Q13.475 4 14.738 4.55Q16 5.1 16.95 6.05L15.55 7.45Q14.875 6.775 13.963 6.387Q13.05 6 12 6Q10.95 6 10.038 6.387Q9.125 6.775 8.45 7.45ZM5.65 4.65 4.2 3.2Q5.7 1.725 7.7 0.862Q9.7 0 12 0Q14.3 0 16.288 0.875Q18.275 1.75 19.75 3.25L18.35 4.65Q17.15 3.4 15.513 2.7Q13.875 2 12 2Q10.125 2 8.488 2.7Q6.85 3.4 5.65 4.65Z"}))});IconMaterialSettingsRemoteSharpFilled.displayName="AmauiIconMaterialSettingsRemoteSharpFilled";var IconMaterialSettingsRemoteSharpFilled$1 = IconMaterialSettingsRemoteSharpFilled;

  const IconMaterialSettingsRemoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteSharpW100",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 22.35V9.65H15.35V22.35ZM12 13.7Q12.3 13.7 12.5 13.5Q12.7 13.3 12.7 13Q12.7 12.7 12.5 12.5Q12.3 12.3 12 12.3Q11.7 12.3 11.5 12.5Q11.3 12.7 11.3 13Q11.3 13.3 11.5 13.5Q11.7 13.7 12 13.7ZM8.5 6.55 8 6.05Q8.8 5.4 9.812 5.025Q10.825 4.65 12 4.65Q13.175 4.65 14.188 5.025Q15.2 5.4 16 6.05L15.5 6.55Q14.775 5.975 13.875 5.662Q12.975 5.35 12 5.35Q11.025 5.35 10.125 5.662Q9.225 5.975 8.5 6.55ZM5.65 3.75 5.15 3.2Q6.5 2.025 8.275 1.337Q10.05 0.65 12 0.65Q13.95 0.65 15.713 1.35Q17.475 2.05 18.8 3.25L18.35 3.75Q17.075 2.625 15.463 1.987Q13.85 1.35 12 1.35Q10.15 1.35 8.538 1.987Q6.925 2.625 5.65 3.75ZM9.35 21.65H14.65V10.35H9.35ZM9.35 21.65H14.65Z"}))});IconMaterialSettingsRemoteSharpW100.displayName="AmauiIconMaterialSettingsRemoteSharpW100";var IconMaterialSettingsRemoteSharpW100$1 = IconMaterialSettingsRemoteSharpW100;

  const IconMaterialSettingsRemoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteSharpW100Filled",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 22.35V9.65H15.35V22.35ZM12 13.7Q12.3 13.7 12.5 13.5Q12.7 13.3 12.7 13Q12.7 12.7 12.5 12.5Q12.3 12.3 12 12.3Q11.7 12.3 11.5 12.5Q11.3 12.7 11.3 13Q11.3 13.3 11.5 13.5Q11.7 13.7 12 13.7ZM8.5 6.55 8 6.05Q8.8 5.4 9.812 5.025Q10.825 4.65 12 4.65Q13.175 4.65 14.188 5.025Q15.2 5.4 16 6.05L15.5 6.55Q14.775 5.975 13.875 5.662Q12.975 5.35 12 5.35Q11.025 5.35 10.125 5.662Q9.225 5.975 8.5 6.55ZM5.65 3.75 5.15 3.2Q6.5 2.025 8.275 1.337Q10.05 0.65 12 0.65Q13.95 0.65 15.713 1.35Q17.475 2.05 18.8 3.25L18.35 3.75Q17.075 2.625 15.463 1.987Q13.85 1.35 12 1.35Q10.15 1.35 8.538 1.987Q6.925 2.625 5.65 3.75Z"}))});IconMaterialSettingsRemoteSharpW100Filled.displayName="AmauiIconMaterialSettingsRemoteSharpW100Filled";var IconMaterialSettingsRemoteSharpW100Filled$1 = IconMaterialSettingsRemoteSharpW100Filled;

  const IconMaterialSettingsRemoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRemoteTwoTone",short_name:"SettingsRemote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21h4V11h-4v10zm2-9c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 9H9c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h6c.55 0 1-.45 1-1V10c0-.55-.45-1-1-1zm-1 12h-4V11h4v10z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"13",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 6.05l1.41 1.41C9.37 6.56 10.62 6 12 6s2.63.56 3.54 1.46l1.41-1.41C15.68 4.78 13.93 4 12 4s-3.68.78-4.95 2.05zM12 0C8.96 0 6.21 1.23 4.22 3.22l1.41 1.41C7.26 3.01 9.51 2 12 2s4.74 1.01 6.36 2.64l1.41-1.41C17.79 1.23 15.04 0 12 0z"}))});IconMaterialSettingsRemoteTwoTone.displayName="AmauiIconMaterialSettingsRemoteTwoTone";var IconMaterialSettingsRemoteTwoTone$1 = IconMaterialSettingsRemoteTwoTone;

  const IconMaterialSettingsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRounded",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.875 22H10.125Q9.75 22 9.475 21.75Q9.2 21.5 9.15 21.125L8.85 18.8Q8.525 18.675 8.238 18.5Q7.95 18.325 7.675 18.125L5.5 19.025Q5.15 19.15 4.8 19.05Q4.45 18.95 4.25 18.625L2.4 15.4Q2.2 15.075 2.275 14.7Q2.35 14.325 2.65 14.1L4.525 12.675Q4.5 12.5 4.5 12.337Q4.5 12.175 4.5 12Q4.5 11.825 4.5 11.662Q4.5 11.5 4.525 11.325L2.65 9.9Q2.35 9.675 2.275 9.3Q2.2 8.925 2.4 8.6L4.25 5.375Q4.425 5.025 4.787 4.937Q5.15 4.85 5.5 4.975L7.675 5.875Q7.95 5.675 8.25 5.5Q8.55 5.325 8.85 5.2L9.15 2.875Q9.2 2.5 9.475 2.25Q9.75 2 10.125 2H13.875Q14.25 2 14.525 2.25Q14.8 2.5 14.85 2.875L15.15 5.2Q15.475 5.325 15.763 5.5Q16.05 5.675 16.325 5.875L18.5 4.975Q18.85 4.85 19.2 4.95Q19.55 5.05 19.75 5.375L21.6 8.6Q21.8 8.925 21.725 9.3Q21.65 9.675 21.35 9.9L19.475 11.325Q19.5 11.5 19.5 11.662Q19.5 11.825 19.5 12Q19.5 12.175 19.5 12.337Q19.5 12.5 19.45 12.675L21.325 14.1Q21.625 14.325 21.7 14.7Q21.775 15.075 21.575 15.4L19.725 18.6Q19.525 18.925 19.163 19.038Q18.8 19.15 18.45 19.025L16.325 18.125Q16.05 18.325 15.75 18.5Q15.45 18.675 15.15 18.8L14.85 21.125Q14.8 21.5 14.525 21.75Q14.25 22 13.875 22ZM12.05 15.5Q13.5 15.5 14.525 14.475Q15.55 13.45 15.55 12Q15.55 10.55 14.525 9.525Q13.5 8.5 12.05 8.5Q10.575 8.5 9.562 9.525Q8.55 10.55 8.55 12Q8.55 13.45 9.562 14.475Q10.575 15.5 12.05 15.5ZM12.05 13.5Q11.425 13.5 10.988 13.062Q10.55 12.625 10.55 12Q10.55 11.375 10.988 10.938Q11.425 10.5 12.05 10.5Q12.675 10.5 13.113 10.938Q13.55 11.375 13.55 12Q13.55 12.625 13.113 13.062Q12.675 13.5 12.05 13.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11 20H12.975L13.325 17.35Q14.1 17.15 14.763 16.762Q15.425 16.375 15.975 15.825L18.45 16.85L19.425 15.15L17.275 13.525Q17.4 13.175 17.45 12.787Q17.5 12.4 17.5 12Q17.5 11.6 17.45 11.212Q17.4 10.825 17.275 10.475L19.425 8.85L18.45 7.15L15.975 8.2Q15.425 7.625 14.763 7.237Q14.1 6.85 13.325 6.65L13 4H11.025L10.675 6.65Q9.9 6.85 9.238 7.237Q8.575 7.625 8.025 8.175L5.55 7.15L4.575 8.85L6.725 10.45Q6.6 10.825 6.55 11.2Q6.5 11.575 6.5 12Q6.5 12.4 6.55 12.775Q6.6 13.15 6.725 13.525L4.575 15.15L5.55 16.85L8.025 15.8Q8.575 16.375 9.238 16.762Q9.9 17.15 10.675 17.35Z"}))});IconMaterialSettingsRounded.displayName="AmauiIconMaterialSettingsRounded";var IconMaterialSettingsRounded$1 = IconMaterialSettingsRounded;

  const IconMaterialSettingsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRoundedFilled",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.875 22H10.125Q9.75 22 9.475 21.75Q9.2 21.5 9.15 21.125L8.85 18.8Q8.525 18.675 8.238 18.5Q7.95 18.325 7.675 18.125L5.5 19.025Q5.15 19.15 4.8 19.05Q4.45 18.95 4.25 18.625L2.4 15.4Q2.2 15.075 2.275 14.7Q2.35 14.325 2.65 14.1L4.525 12.675Q4.5 12.5 4.5 12.337Q4.5 12.175 4.5 12Q4.5 11.825 4.5 11.662Q4.5 11.5 4.525 11.325L2.65 9.9Q2.35 9.675 2.275 9.3Q2.2 8.925 2.4 8.6L4.25 5.375Q4.425 5.025 4.787 4.937Q5.15 4.85 5.5 4.975L7.675 5.875Q7.95 5.675 8.25 5.5Q8.55 5.325 8.85 5.2L9.15 2.875Q9.2 2.5 9.475 2.25Q9.75 2 10.125 2H13.875Q14.25 2 14.525 2.25Q14.8 2.5 14.85 2.875L15.15 5.2Q15.475 5.325 15.763 5.5Q16.05 5.675 16.325 5.875L18.5 4.975Q18.85 4.85 19.2 4.95Q19.55 5.05 19.75 5.375L21.6 8.6Q21.8 8.925 21.725 9.3Q21.65 9.675 21.35 9.9L19.475 11.325Q19.5 11.5 19.5 11.662Q19.5 11.825 19.5 12Q19.5 12.175 19.5 12.337Q19.5 12.5 19.45 12.675L21.325 14.1Q21.625 14.325 21.7 14.7Q21.775 15.075 21.575 15.4L19.725 18.6Q19.525 18.925 19.163 19.038Q18.8 19.15 18.45 19.025L16.325 18.125Q16.05 18.325 15.75 18.5Q15.45 18.675 15.15 18.8L14.85 21.125Q14.8 21.5 14.525 21.75Q14.25 22 13.875 22ZM12.05 15.5Q13.5 15.5 14.525 14.475Q15.55 13.45 15.55 12Q15.55 10.55 14.525 9.525Q13.5 8.5 12.05 8.5Q10.575 8.5 9.562 9.525Q8.55 10.55 8.55 12Q8.55 13.45 9.562 14.475Q10.575 15.5 12.05 15.5Z"}))});IconMaterialSettingsRoundedFilled.displayName="AmauiIconMaterialSettingsRoundedFilled";var IconMaterialSettingsRoundedFilled$1 = IconMaterialSettingsRoundedFilled;

  const IconMaterialSettingsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRoundedW100",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.925 20.7H11.05Q10.775 20.7 10.575 20.512Q10.375 20.325 10.325 20.05L10.05 17.9Q9.525 17.75 8.887 17.4Q8.25 17.05 7.825 16.65L5.875 17.5Q5.6 17.625 5.338 17.525Q5.075 17.425 4.925 17.175L3.975 15.525Q3.825 15.275 3.888 15Q3.95 14.725 4.175 14.55L5.875 13.275Q5.825 12.975 5.787 12.65Q5.75 12.325 5.75 12.025Q5.75 11.75 5.787 11.438Q5.825 11.125 5.875 10.725L4.175 9.45Q3.95 9.275 3.888 9Q3.825 8.725 3.975 8.475L4.925 6.875Q5.075 6.625 5.325 6.525Q5.575 6.425 5.85 6.55L7.8 7.375Q8.3 6.95 8.887 6.612Q9.475 6.275 10.025 6.1L10.325 3.95Q10.375 3.675 10.575 3.487Q10.775 3.3 11.05 3.3H12.925Q13.2 3.3 13.413 3.487Q13.625 3.675 13.675 3.95L13.95 6.125Q14.6 6.35 15.088 6.637Q15.575 6.925 16.1 7.375L18.15 6.55Q18.425 6.425 18.675 6.512Q18.925 6.6 19.075 6.85L20.025 8.475Q20.175 8.725 20.113 9Q20.05 9.275 19.825 9.45L18.025 10.8Q18.125 11.15 18.138 11.438Q18.15 11.725 18.15 12Q18.15 12.25 18.125 12.537Q18.1 12.825 18.025 13.25L19.775 14.55Q20.025 14.7 20.075 14.988Q20.125 15.275 19.975 15.525L19.025 17.175Q18.875 17.425 18.613 17.513Q18.35 17.6 18.075 17.475L16.1 16.625Q15.575 17.075 15.05 17.387Q14.525 17.7 13.95 17.875L13.675 20.05Q13.625 20.325 13.413 20.512Q13.2 20.7 12.925 20.7ZM11.95 14.2Q12.875 14.2 13.512 13.562Q14.15 12.925 14.15 12Q14.15 11.075 13.512 10.438Q12.875 9.8 11.95 9.8Q11.025 9.8 10.387 10.438Q9.75 11.075 9.75 12Q9.75 12.925 10.387 13.562Q11.025 14.2 11.95 14.2ZM11.95 13.5Q11.325 13.5 10.888 13.062Q10.45 12.625 10.45 12Q10.45 11.375 10.888 10.938Q11.325 10.5 11.95 10.5Q12.575 10.5 13.013 10.938Q13.45 11.375 13.45 12Q13.45 12.625 13.013 13.062Q12.575 13.5 11.95 13.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11 20H12.95L13.325 17.275Q14.075 17.075 14.663 16.737Q15.25 16.4 15.9 15.775L18.4 16.85L19.4 15.15L17.2 13.5Q17.325 13.05 17.363 12.7Q17.4 12.35 17.4 12Q17.4 11.625 17.363 11.3Q17.325 10.975 17.2 10.55L19.45 8.85L18.45 7.15L15.875 8.225Q15.45 7.75 14.688 7.3Q13.925 6.85 13.3 6.725L13 4H11L10.7 6.7Q9.95 6.85 9.325 7.2Q8.7 7.55 8.05 8.2L5.55 7.15L4.55 8.85L6.725 10.475Q6.6 10.8 6.55 11.2Q6.5 11.6 6.5 12.025Q6.5 12.4 6.55 12.775Q6.6 13.15 6.7 13.5L4.55 15.15L5.55 16.85L8.025 15.8Q8.625 16.4 9.25 16.75Q9.875 17.1 10.675 17.3Z"}))});IconMaterialSettingsRoundedW100.displayName="AmauiIconMaterialSettingsRoundedW100";var IconMaterialSettingsRoundedW100$1 = IconMaterialSettingsRoundedW100;

  const IconMaterialSettingsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsRoundedW100Filled",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.925 20.7H11.05Q10.775 20.7 10.575 20.512Q10.375 20.325 10.325 20.05L10.05 17.9Q9.525 17.75 8.887 17.4Q8.25 17.05 7.825 16.65L5.875 17.5Q5.6 17.625 5.338 17.525Q5.075 17.425 4.925 17.175L3.975 15.525Q3.825 15.275 3.888 15Q3.95 14.725 4.175 14.55L5.875 13.275Q5.825 12.975 5.787 12.65Q5.75 12.325 5.75 12.025Q5.75 11.75 5.787 11.438Q5.825 11.125 5.875 10.725L4.175 9.45Q3.95 9.275 3.888 9Q3.825 8.725 3.975 8.475L4.925 6.875Q5.075 6.625 5.325 6.525Q5.575 6.425 5.85 6.55L7.8 7.375Q8.3 6.95 8.887 6.612Q9.475 6.275 10.025 6.1L10.325 3.95Q10.375 3.675 10.575 3.487Q10.775 3.3 11.05 3.3H12.925Q13.2 3.3 13.413 3.487Q13.625 3.675 13.675 3.95L13.95 6.125Q14.6 6.35 15.088 6.637Q15.575 6.925 16.1 7.375L18.15 6.55Q18.425 6.425 18.675 6.512Q18.925 6.6 19.075 6.85L20.025 8.475Q20.175 8.725 20.113 9Q20.05 9.275 19.825 9.45L18.025 10.8Q18.125 11.15 18.138 11.438Q18.15 11.725 18.15 12Q18.15 12.25 18.125 12.537Q18.1 12.825 18.025 13.25L19.775 14.55Q20.025 14.7 20.075 14.988Q20.125 15.275 19.975 15.525L19.025 17.175Q18.875 17.425 18.613 17.513Q18.35 17.6 18.075 17.475L16.1 16.625Q15.575 17.075 15.05 17.387Q14.525 17.7 13.95 17.875L13.675 20.05Q13.625 20.325 13.413 20.512Q13.2 20.7 12.925 20.7ZM11.95 14.2Q12.875 14.2 13.512 13.562Q14.15 12.925 14.15 12Q14.15 11.075 13.512 10.438Q12.875 9.8 11.95 9.8Q11.025 9.8 10.387 10.438Q9.75 11.075 9.75 12Q9.75 12.925 10.387 13.562Q11.025 14.2 11.95 14.2Z"}))});IconMaterialSettingsRoundedW100Filled.displayName="AmauiIconMaterialSettingsRoundedW100Filled";var IconMaterialSettingsRoundedW100Filled$1 = IconMaterialSettingsRoundedW100Filled;

  const IconMaterialSettingsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSharp",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 22 8.85 18.8Q8.525 18.675 8.238 18.5Q7.95 18.325 7.675 18.125L4.7 19.375L1.95 14.625L4.525 12.675Q4.5 12.5 4.5 12.337Q4.5 12.175 4.5 12Q4.5 11.825 4.5 11.662Q4.5 11.5 4.525 11.325L1.95 9.375L4.7 4.625L7.675 5.875Q7.95 5.675 8.25 5.5Q8.55 5.325 8.85 5.2L9.25 2H14.75L15.15 5.2Q15.475 5.325 15.763 5.5Q16.05 5.675 16.325 5.875L19.3 4.625L22.05 9.375L19.475 11.325Q19.5 11.5 19.5 11.662Q19.5 11.825 19.5 12Q19.5 12.175 19.5 12.337Q19.5 12.5 19.45 12.675L22.025 14.625L19.275 19.375L16.325 18.125Q16.05 18.325 15.75 18.5Q15.45 18.675 15.15 18.8L14.75 22ZM12.05 15.5Q13.5 15.5 14.525 14.475Q15.55 13.45 15.55 12Q15.55 10.55 14.525 9.525Q13.5 8.5 12.05 8.5Q10.575 8.5 9.562 9.525Q8.55 10.55 8.55 12Q8.55 13.45 9.562 14.475Q10.575 15.5 12.05 15.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11 20H12.975L13.325 17.35Q14.1 17.15 14.763 16.762Q15.425 16.375 15.975 15.825L18.45 16.85L19.425 15.15L17.275 13.525Q17.4 13.175 17.45 12.787Q17.5 12.4 17.5 12Q17.5 11.6 17.45 11.212Q17.4 10.825 17.275 10.475L19.425 8.85L18.45 7.15L15.975 8.2Q15.425 7.625 14.763 7.237Q14.1 6.85 13.325 6.65L13 4H11.025L10.675 6.65Q9.9 6.85 9.238 7.237Q8.575 7.625 8.025 8.175L5.55 7.15L4.575 8.85L6.725 10.45Q6.6 10.825 6.55 11.2Q6.5 11.575 6.5 12Q6.5 12.4 6.55 12.775Q6.6 13.15 6.725 13.525L4.575 15.15L5.55 16.85L8.025 15.8Q8.575 16.375 9.238 16.762Q9.9 17.15 10.675 17.35Z"}))});IconMaterialSettingsSharp.displayName="AmauiIconMaterialSettingsSharp";var IconMaterialSettingsSharp$1 = IconMaterialSettingsSharp;

  const IconMaterialSettingsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSharpFilled",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 22 8.85 18.8Q8.525 18.675 8.238 18.5Q7.95 18.325 7.675 18.125L4.7 19.375L1.95 14.625L4.525 12.675Q4.5 12.5 4.5 12.337Q4.5 12.175 4.5 12Q4.5 11.825 4.5 11.662Q4.5 11.5 4.525 11.325L1.95 9.375L4.7 4.625L7.675 5.875Q7.95 5.675 8.25 5.5Q8.55 5.325 8.85 5.2L9.25 2H14.75L15.15 5.2Q15.475 5.325 15.763 5.5Q16.05 5.675 16.325 5.875L19.3 4.625L22.05 9.375L19.475 11.325Q19.5 11.5 19.5 11.662Q19.5 11.825 19.5 12Q19.5 12.175 19.5 12.337Q19.5 12.5 19.45 12.675L22.025 14.625L19.275 19.375L16.325 18.125Q16.05 18.325 15.75 18.5Q15.45 18.675 15.15 18.8L14.75 22ZM12.05 15.5Q13.5 15.5 14.525 14.475Q15.55 13.45 15.55 12Q15.55 10.55 14.525 9.525Q13.5 8.5 12.05 8.5Q10.575 8.5 9.562 9.525Q8.55 10.55 8.55 12Q8.55 13.45 9.562 14.475Q10.575 15.5 12.05 15.5Z"}))});IconMaterialSettingsSharpFilled.displayName="AmauiIconMaterialSettingsSharpFilled";var IconMaterialSettingsSharpFilled$1 = IconMaterialSettingsSharpFilled;

  const IconMaterialSettingsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSharpW100",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 20.7 10.05 17.9Q9.525 17.75 8.887 17.4Q8.25 17.05 7.825 16.65L5.25 17.75L3.65 14.95L5.875 13.275Q5.825 12.975 5.787 12.65Q5.75 12.325 5.75 12.025Q5.75 11.75 5.787 11.438Q5.825 11.125 5.875 10.725L3.65 9.05L5.25 6.3L7.8 7.375Q8.3 6.95 8.887 6.612Q9.475 6.275 10.025 6.1L10.4 3.3H13.6L13.95 6.125Q14.6 6.35 15.088 6.637Q15.575 6.925 16.1 7.375L18.75 6.3L20.35 9.05L18.025 10.8Q18.125 11.15 18.138 11.438Q18.15 11.725 18.15 12Q18.15 12.25 18.125 12.537Q18.1 12.825 18.025 13.25L20.3 14.95L18.7 17.75L16.1 16.625Q15.575 17.075 15.05 17.387Q14.525 17.7 13.95 17.875L13.6 20.7ZM11.95 14.2Q12.875 14.2 13.512 13.562Q14.15 12.925 14.15 12Q14.15 11.075 13.512 10.438Q12.875 9.8 11.95 9.8Q11.025 9.8 10.387 10.438Q9.75 11.075 9.75 12Q9.75 12.925 10.387 13.562Q11.025 14.2 11.95 14.2ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM11 20H12.95L13.325 17.275Q14.075 17.075 14.663 16.737Q15.25 16.4 15.9 15.775L18.4 16.85L19.4 15.15L17.2 13.5Q17.325 13.05 17.363 12.7Q17.4 12.35 17.4 12Q17.4 11.625 17.363 11.3Q17.325 10.975 17.2 10.55L19.45 8.85L18.45 7.15L15.875 8.225Q15.45 7.75 14.688 7.3Q13.925 6.85 13.3 6.725L13 4H11L10.7 6.7Q9.95 6.85 9.325 7.2Q8.7 7.55 8.05 8.2L5.55 7.15L4.55 8.85L6.725 10.475Q6.6 10.8 6.55 11.2Q6.5 11.6 6.5 12.025Q6.5 12.4 6.55 12.775Q6.6 13.15 6.7 13.5L4.55 15.15L5.55 16.85L8.025 15.8Q8.625 16.4 9.25 16.75Q9.875 17.1 10.675 17.3Z"}))});IconMaterialSettingsSharpW100.displayName="AmauiIconMaterialSettingsSharpW100";var IconMaterialSettingsSharpW100$1 = IconMaterialSettingsSharpW100;

  const IconMaterialSettingsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSharpW100Filled",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 20.7 10.05 17.9Q9.525 17.75 8.887 17.4Q8.25 17.05 7.825 16.65L5.25 17.75L3.65 14.95L5.875 13.275Q5.825 12.975 5.787 12.65Q5.75 12.325 5.75 12.025Q5.75 11.75 5.787 11.438Q5.825 11.125 5.875 10.725L3.65 9.05L5.25 6.3L7.8 7.375Q8.3 6.95 8.887 6.612Q9.475 6.275 10.025 6.1L10.4 3.3H13.6L13.95 6.125Q14.6 6.35 15.088 6.637Q15.575 6.925 16.1 7.375L18.75 6.3L20.35 9.05L18.025 10.8Q18.125 11.15 18.138 11.438Q18.15 11.725 18.15 12Q18.15 12.25 18.125 12.537Q18.1 12.825 18.025 13.25L20.3 14.95L18.7 17.75L16.1 16.625Q15.575 17.075 15.05 17.387Q14.525 17.7 13.95 17.875L13.6 20.7ZM11.95 14.2Q12.875 14.2 13.512 13.562Q14.15 12.925 14.15 12Q14.15 11.075 13.512 10.438Q12.875 9.8 11.95 9.8Q11.025 9.8 10.387 10.438Q9.75 11.075 9.75 12Q9.75 12.925 10.387 13.562Q11.025 14.2 11.95 14.2Z"}))});IconMaterialSettingsSharpW100Filled.displayName="AmauiIconMaterialSettingsSharpW100Filled";var IconMaterialSettingsSharpW100Filled$1 = IconMaterialSettingsSharpW100Filled;

  const IconMaterialSettingsSuggestRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestRounded",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.525 8.3Q18.4 8.3 18.263 8.225Q18.125 8.15 18.075 8L17.425 6.6L16.025 5.95Q15.875 5.9 15.8 5.762Q15.725 5.625 15.725 5.5Q15.725 5.375 15.8 5.237Q15.875 5.1 16.025 5.05L17.425 4.4L18.075 3Q18.125 2.85 18.263 2.775Q18.4 2.7 18.525 2.7Q18.65 2.7 18.788 2.775Q18.925 2.85 18.975 3L19.625 4.4L21.025 5.05Q21.175 5.1 21.25 5.237Q21.325 5.375 21.325 5.5Q21.325 5.625 21.25 5.762Q21.175 5.9 21.025 5.95L19.625 6.6L18.975 8Q18.925 8.15 18.788 8.225Q18.65 8.3 18.525 8.3ZM20.525 15.325Q20.4 15.325 20.275 15.25Q20.15 15.175 20.075 15.05L19.725 14.3L18.975 13.95Q18.9 13.9 18.7 13.5Q18.7 13.375 18.775 13.25Q18.85 13.125 18.975 13.05L19.725 12.7L20.075 11.95Q20.125 11.875 20.525 11.675Q20.65 11.675 20.775 11.75Q20.9 11.825 20.975 11.95L21.325 12.7L22.075 13.05Q22.15 13.1 22.35 13.5Q22.35 13.625 22.275 13.75Q22.2 13.875 22.075 13.95L21.325 14.3L20.975 15.05Q20.925 15.125 20.525 15.325ZM8.4 22Q8.025 22 7.75 21.75Q7.475 21.5 7.425 21.125L7.225 19.65Q7.025 19.575 6.838 19.45Q6.65 19.325 6.525 19.2L5.15 19.8Q4.8 19.975 4.438 19.85Q4.075 19.725 3.875 19.375L2.275 16.575Q2.075 16.25 2.163 15.875Q2.25 15.5 2.55 15.275L3.725 14.4Q3.725 14.2 3.725 14Q3.725 13.8 3.725 13.6L2.55 12.725Q2.25 12.5 2.163 12.125Q2.075 11.75 2.275 11.425L3.875 8.625Q4.075 8.275 4.438 8.15Q4.8 8.025 5.15 8.2L6.525 8.8Q6.65 8.675 6.838 8.55Q7.025 8.425 7.225 8.35L7.425 6.875Q7.475 6.5 7.75 6.25Q8.025 6 8.4 6H11.65Q12.025 6 12.3 6.25Q12.575 6.5 12.625 6.875L12.825 8.35Q13.025 8.425 13.213 8.55Q13.4 8.675 13.525 8.8L14.9 8.2Q15.25 8.025 15.613 8.15Q15.975 8.275 16.175 8.625L17.775 11.425Q17.975 11.75 17.888 12.125Q17.8 12.5 17.5 12.725L16.325 13.6Q16.325 13.8 16.325 14Q16.325 14.2 16.325 14.4L17.5 15.275Q17.8 15.5 17.888 15.875Q17.975 16.25 17.775 16.575L16.175 19.375Q15.975 19.725 15.613 19.85Q15.25 19.975 14.9 19.8L13.525 19.2Q13.4 19.325 13.213 19.45Q13.025 19.575 12.825 19.65L12.625 21.125Q12.575 21.5 12.3 21.75Q12.025 22 11.65 22ZM10.025 17Q11.275 17 12.15 16.125Q13.025 15.25 13.025 14Q13.025 12.75 12.15 11.875Q11.275 11 10.025 11Q8.775 11 7.9 11.875Q7.025 12.75 7.025 14Q7.025 15.25 7.9 16.125Q8.775 17 10.025 17ZM10.025 15Q9.6 15 9.312 14.712Q9.025 14.425 9.025 14Q9.025 13.575 9.312 13.287Q9.6 13 10.025 13Q10.45 13 10.738 13.287Q11.025 13.575 11.025 14Q11.025 14.425 10.738 14.712Q10.45 15 10.025 15ZM9.275 20H10.775L10.975 18.2Q11.7 18 12.213 17.688Q12.725 17.375 13.225 16.85L14.875 17.6L15.575 16.35L14.125 15.25Q14.325 14.675 14.325 14Q14.325 13.325 14.125 12.75L15.575 11.65L14.875 10.4L13.225 11.15Q12.725 10.625 12.213 10.312Q11.7 10 10.975 9.8L10.775 8H9.275L9.075 9.8Q8.35 10 7.838 10.312Q7.325 10.625 6.825 11.15L5.175 10.4L4.475 11.65L5.925 12.75Q5.725 13.325 5.713 14Q5.7 14.675 5.925 15.25L4.475 16.35L5.175 17.6L6.825 16.85Q7.325 17.375 7.838 17.688Q8.35 18 9.075 18.2ZM10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Z"}))});IconMaterialSettingsSuggestRounded.displayName="AmauiIconMaterialSettingsSuggestRounded";var IconMaterialSettingsSuggestRounded$1 = IconMaterialSettingsSuggestRounded;

  const IconMaterialSettingsSuggestRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestRoundedFilled",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.525 8.3Q18.4 8.3 18.263 8.225Q18.125 8.15 18.075 8L17.425 6.6L16.025 5.95Q15.875 5.9 15.8 5.762Q15.725 5.625 15.725 5.5Q15.725 5.375 15.8 5.237Q15.875 5.1 16.025 5.05L17.425 4.4L18.075 3Q18.125 2.85 18.263 2.775Q18.4 2.7 18.525 2.7Q18.65 2.7 18.788 2.775Q18.925 2.85 18.975 3L19.625 4.4L21.025 5.05Q21.175 5.1 21.25 5.237Q21.325 5.375 21.325 5.5Q21.325 5.625 21.25 5.762Q21.175 5.9 21.025 5.95L19.625 6.6L18.975 8Q18.925 8.15 18.788 8.225Q18.65 8.3 18.525 8.3ZM20.525 15.325Q20.4 15.325 20.275 15.25Q20.15 15.175 20.075 15.05L19.725 14.3L18.975 13.95Q18.9 13.9 18.7 13.5Q18.7 13.375 18.775 13.25Q18.85 13.125 18.975 13.05L19.725 12.7L20.075 11.95Q20.125 11.875 20.525 11.675Q20.65 11.675 20.775 11.75Q20.9 11.825 20.975 11.95L21.325 12.7L22.075 13.05Q22.15 13.1 22.35 13.5Q22.35 13.625 22.275 13.75Q22.2 13.875 22.075 13.95L21.325 14.3L20.975 15.05Q20.925 15.125 20.525 15.325ZM8.4 22Q8.025 22 7.75 21.75Q7.475 21.5 7.425 21.125L7.225 19.65Q7.025 19.575 6.838 19.45Q6.65 19.325 6.525 19.2L5.15 19.8Q4.8 19.95 4.438 19.837Q4.075 19.725 3.875 19.375L2.275 16.575Q2.075 16.225 2.15 15.863Q2.225 15.5 2.55 15.275L3.725 14.4Q3.725 14.2 3.725 14Q3.725 13.8 3.725 13.6L2.55 12.725Q2.225 12.5 2.15 12.137Q2.075 11.775 2.275 11.425L3.875 8.625Q4.075 8.275 4.438 8.162Q4.8 8.05 5.15 8.2L6.525 8.8Q6.65 8.675 6.838 8.55Q7.025 8.425 7.225 8.35L7.425 6.875Q7.475 6.5 7.75 6.25Q8.025 6 8.4 6H11.65Q12.025 6 12.3 6.25Q12.575 6.5 12.625 6.875L12.825 8.35Q13.025 8.425 13.213 8.55Q13.4 8.675 13.525 8.8L14.9 8.2Q15.25 8.05 15.613 8.162Q15.975 8.275 16.175 8.625L17.775 11.425Q17.975 11.775 17.9 12.137Q17.825 12.5 17.5 12.725L16.325 13.6Q16.325 13.8 16.325 14Q16.325 14.2 16.325 14.4L17.5 15.275Q17.825 15.5 17.9 15.863Q17.975 16.225 17.775 16.575L16.175 19.375Q15.975 19.725 15.613 19.837Q15.25 19.95 14.9 19.8L13.525 19.2Q13.4 19.325 13.213 19.45Q13.025 19.575 12.825 19.65L12.625 21.125Q12.575 21.5 12.3 21.75Q12.025 22 11.65 22ZM10.025 17Q11.275 17 12.15 16.125Q13.025 15.25 13.025 14Q13.025 12.75 12.15 11.875Q11.275 11 10.025 11Q8.775 11 7.9 11.875Q7.025 12.75 7.025 14Q7.025 15.25 7.9 16.125Q8.775 17 10.025 17ZM10.025 14Z"}))});IconMaterialSettingsSuggestRoundedFilled.displayName="AmauiIconMaterialSettingsSuggestRoundedFilled";var IconMaterialSettingsSuggestRoundedFilled$1 = IconMaterialSettingsSuggestRoundedFilled;

  const IconMaterialSettingsSuggestRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestRoundedW100",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 7.6Q17.775 7.6 17.688 7.55Q17.6 7.5 17.55 7.375L17.05 6.35L16.025 5.85Q15.9 5.8 15.85 5.713Q15.8 5.625 15.8 5.5Q15.8 5.375 15.85 5.287Q15.9 5.2 16.025 5.15L17.05 4.65L17.55 3.625Q17.6 3.5 17.688 3.45Q17.775 3.4 17.9 3.4Q18.025 3.4 18.113 3.45Q18.2 3.5 18.25 3.625L18.75 4.65L19.775 5.15Q19.9 5.2 19.95 5.287Q20 5.375 20 5.5Q20 5.625 19.95 5.713Q19.9 5.8 19.775 5.85L18.75 6.35L18.25 7.375Q18.2 7.5 18.113 7.55Q18.025 7.6 17.9 7.6ZM19.9 15Q19.775 15 19.675 14.95Q19.575 14.9 19.525 14.775L19.25 14.15L18.625 13.875Q18.55 13.825 18.4 13.5Q18.4 13.375 18.45 13.275Q18.5 13.175 18.625 13.125L19.25 12.85L19.525 12.225Q19.575 12.15 19.9 12Q20.025 12 20.125 12.05Q20.225 12.1 20.275 12.225L20.55 12.85L21.175 13.125Q21.25 13.15 21.4 13.5Q21.4 13.625 21.35 13.725Q21.3 13.825 21.175 13.875L20.55 14.15L20.275 14.775Q20.25 14.85 19.9 15ZM8.7 20.7Q8.425 20.7 8.225 20.512Q8.025 20.325 7.975 20.05L7.8 18.75Q7.375 18.6 6.863 18.3Q6.35 18 6.05 17.7L4.875 18.225Q4.6 18.35 4.338 18.263Q4.075 18.175 3.925 17.925L3.225 16.725Q3.075 16.475 3.15 16.2Q3.225 15.925 3.45 15.75L4.5 15Q4.375 14.425 4.375 14Q4.375 13.575 4.5 13L3.45 12.25Q3.225 12.075 3.15 11.8Q3.075 11.525 3.225 11.275L3.925 10.075Q4.075 9.825 4.338 9.737Q4.6 9.65 4.875 9.775L6.05 10.3Q6.35 10 6.863 9.7Q7.375 9.4 7.8 9.25L7.975 7.95Q8.025 7.675 8.225 7.488Q8.425 7.3 8.7 7.3H10.1Q10.375 7.3 10.575 7.488Q10.775 7.675 10.825 7.95L11 9.25Q11.425 9.4 11.938 9.7Q12.45 10 12.75 10.3L13.925 9.775Q14.2 9.65 14.463 9.737Q14.725 9.825 14.875 10.075L15.575 11.275Q15.725 11.525 15.65 11.8Q15.575 12.075 15.35 12.25L14.3 13Q14.425 13.575 14.425 14Q14.425 14.425 14.3 15L15.35 15.75Q15.575 15.925 15.65 16.2Q15.725 16.475 15.575 16.725L14.875 17.925Q14.725 18.175 14.463 18.263Q14.2 18.35 13.925 18.225L12.75 17.7Q12.45 18 11.938 18.3Q11.425 18.6 11 18.75L10.825 20.05Q10.775 20.325 10.575 20.512Q10.375 20.7 10.1 20.7ZM9.4 16.3Q10.35 16.3 11.025 15.625Q11.7 14.95 11.7 14Q11.7 13.05 11.025 12.375Q10.35 11.7 9.4 11.7Q8.45 11.7 7.775 12.375Q7.1 13.05 7.1 14Q7.1 14.95 7.775 15.625Q8.45 16.3 9.4 16.3ZM9.4 15.6Q8.75 15.6 8.275 15.125Q7.8 14.65 7.8 14Q7.8 13.35 8.275 12.875Q8.75 12.4 9.4 12.4Q10.05 12.4 10.525 12.875Q11 13.35 11 14Q11 14.65 10.525 15.125Q10.05 15.6 9.4 15.6ZM8.65 20H10.15L10.35 18.2Q11.075 18 11.588 17.688Q12.1 17.375 12.6 16.85L14.25 17.6L15 16.3L13.5 15.25Q13.725 14.675 13.725 14Q13.725 13.325 13.5 12.75L14.95 11.65L14.25 10.4L12.6 11.15Q12.1 10.625 11.588 10.312Q11.075 10 10.35 9.8L10.15 8H8.65L8.45 9.8Q7.725 10 7.213 10.312Q6.7 10.625 6.2 11.15L4.55 10.4L3.85 11.65L5.3 12.75Q5.075 13.325 5.075 14Q5.075 14.675 5.3 15.25L3.8 16.3L4.55 17.6L6.2 16.85Q6.7 17.375 7.213 17.688Q7.725 18 8.45 18.2ZM9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Z"}))});IconMaterialSettingsSuggestRoundedW100.displayName="AmauiIconMaterialSettingsSuggestRoundedW100";var IconMaterialSettingsSuggestRoundedW100$1 = IconMaterialSettingsSuggestRoundedW100;

  const IconMaterialSettingsSuggestRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestRoundedW100Filled",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 7.6Q17.775 7.6 17.688 7.55Q17.6 7.5 17.55 7.375L17.05 6.35L16.025 5.85Q15.9 5.8 15.85 5.713Q15.8 5.625 15.8 5.5Q15.8 5.375 15.85 5.287Q15.9 5.2 16.025 5.15L17.05 4.65L17.55 3.625Q17.6 3.5 17.688 3.45Q17.775 3.4 17.9 3.4Q18.025 3.4 18.113 3.45Q18.2 3.5 18.25 3.625L18.75 4.65L19.775 5.15Q19.9 5.2 19.95 5.287Q20 5.375 20 5.5Q20 5.625 19.95 5.713Q19.9 5.8 19.775 5.85L18.75 6.35L18.25 7.375Q18.2 7.5 18.113 7.55Q18.025 7.6 17.9 7.6ZM19.9 15Q19.775 15 19.675 14.95Q19.575 14.9 19.525 14.775L19.25 14.15L18.625 13.875Q18.55 13.825 18.4 13.5Q18.4 13.375 18.45 13.275Q18.5 13.175 18.625 13.125L19.25 12.85L19.525 12.225Q19.575 12.15 19.9 12Q20.025 12 20.125 12.05Q20.225 12.1 20.275 12.225L20.55 12.85L21.175 13.125Q21.25 13.15 21.4 13.5Q21.4 13.625 21.35 13.725Q21.3 13.825 21.175 13.875L20.55 14.15L20.275 14.775Q20.25 14.85 19.9 15ZM8.7 20.7Q8.425 20.7 8.225 20.512Q8.025 20.325 7.975 20.05L7.8 18.75Q7.375 18.6 6.863 18.3Q6.35 18 6.05 17.7L4.875 18.225Q4.6 18.35 4.325 18.263Q4.05 18.175 3.925 17.925L3.225 16.725Q3.1 16.475 3.163 16.2Q3.225 15.925 3.45 15.75L4.5 15Q4.375 14.425 4.375 14Q4.375 13.575 4.5 13L3.45 12.25Q3.225 12.075 3.163 11.8Q3.1 11.525 3.225 11.275L3.925 10.075Q4.05 9.825 4.325 9.737Q4.6 9.65 4.875 9.775L6.05 10.3Q6.35 10 6.863 9.7Q7.375 9.4 7.8 9.25L7.975 7.95Q8.025 7.675 8.225 7.488Q8.425 7.3 8.7 7.3H10.1Q10.375 7.3 10.575 7.488Q10.775 7.675 10.825 7.95L11 9.25Q11.425 9.4 11.938 9.7Q12.45 10 12.75 10.3L13.925 9.775Q14.2 9.65 14.475 9.737Q14.75 9.825 14.875 10.075L15.575 11.275Q15.7 11.525 15.638 11.8Q15.575 12.075 15.35 12.25L14.3 13Q14.425 13.575 14.425 14Q14.425 14.425 14.3 15L15.35 15.75Q15.575 15.925 15.638 16.2Q15.7 16.475 15.575 16.725L14.875 17.925Q14.75 18.175 14.475 18.263Q14.2 18.35 13.925 18.225L12.75 17.7Q12.45 18 11.938 18.3Q11.425 18.6 11 18.75L10.825 20.05Q10.775 20.325 10.575 20.512Q10.375 20.7 10.1 20.7ZM9.4 16.3Q10.35 16.3 11.025 15.625Q11.7 14.95 11.7 14Q11.7 13.05 11.025 12.375Q10.35 11.7 9.4 11.7Q8.45 11.7 7.775 12.375Q7.1 13.05 7.1 14Q7.1 14.95 7.775 15.625Q8.45 16.3 9.4 16.3ZM9.4 14Z"}))});IconMaterialSettingsSuggestRoundedW100Filled.displayName="AmauiIconMaterialSettingsSuggestRoundedW100Filled";var IconMaterialSettingsSuggestRoundedW100Filled$1 = IconMaterialSettingsSuggestRoundedW100Filled;

  const IconMaterialSettingsSuggestSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestSharp",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.525 9 17.425 6.6 15.025 5.5 17.425 4.4 18.525 2 19.625 4.4 22.025 5.5 19.625 6.6ZM20.525 16 19.725 14.3 18.025 13.5 19.725 12.7 20.525 11 21.325 12.7 23.025 13.5 21.325 14.3ZM7.525 22 7.225 19.65Q7.025 19.575 6.838 19.45Q6.65 19.325 6.525 19.2L4.325 20.15L1.85 15.8L3.725 14.4Q3.725 14.2 3.725 14Q3.725 13.8 3.725 13.6L1.85 12.2L4.325 7.85L6.525 8.8Q6.65 8.675 6.838 8.55Q7.025 8.425 7.225 8.35L7.525 6H12.525L12.825 8.35Q13.025 8.425 13.213 8.55Q13.4 8.675 13.525 8.8L15.725 7.85L18.2 12.2L16.325 13.6Q16.325 13.8 16.325 14Q16.325 14.2 16.325 14.4L18.2 15.8L15.725 20.15L13.525 19.2Q13.4 19.325 13.213 19.45Q13.025 19.575 12.825 19.65L12.525 22ZM10.025 17Q11.275 17 12.15 16.125Q13.025 15.25 13.025 14Q13.025 12.75 12.15 11.875Q11.275 11 10.025 11Q8.775 11 7.9 11.875Q7.025 12.75 7.025 14Q7.025 15.25 7.9 16.125Q8.775 17 10.025 17ZM9.275 20H10.775L10.975 18.2Q11.7 18 12.213 17.688Q12.725 17.375 13.225 16.85L14.875 17.6L15.575 16.35L14.125 15.25Q14.325 14.675 14.325 14Q14.325 13.325 14.125 12.75L15.575 11.65L14.875 10.4L13.225 11.15Q12.725 10.625 12.213 10.312Q11.7 10 10.975 9.8L10.775 8H9.275L9.075 9.8Q8.35 10 7.838 10.312Q7.325 10.625 6.825 11.15L5.175 10.4L4.475 11.65L5.925 12.75Q5.725 13.325 5.713 14Q5.7 14.675 5.925 15.25L4.475 16.35L5.175 17.6L6.825 16.85Q7.325 17.375 7.838 17.688Q8.35 18 9.075 18.2ZM10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Q10.025 14 10.025 14Z"}))});IconMaterialSettingsSuggestSharp.displayName="AmauiIconMaterialSettingsSuggestSharp";var IconMaterialSettingsSuggestSharp$1 = IconMaterialSettingsSuggestSharp;

  const IconMaterialSettingsSuggestSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestSharpFilled",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.525 9 17.425 6.6 15.025 5.5 17.425 4.4 18.525 2 19.625 4.4 22.025 5.5 19.625 6.6ZM20.525 16 19.725 14.3 18.025 13.5 19.725 12.7 20.525 11 21.325 12.7 23.025 13.5 21.325 14.3ZM7.525 22 7.225 19.65Q7.025 19.575 6.838 19.45Q6.65 19.325 6.525 19.2L4.325 20.15L1.825 15.8L3.725 14.4Q3.725 14.2 3.725 14Q3.725 13.8 3.725 13.6L1.825 12.2L4.325 7.85L6.525 8.8Q6.65 8.675 6.838 8.55Q7.025 8.425 7.225 8.35L7.525 6H12.525L12.825 8.35Q13.025 8.425 13.213 8.55Q13.4 8.675 13.525 8.8L15.725 7.85L18.225 12.2L16.325 13.6Q16.325 13.8 16.325 14Q16.325 14.2 16.325 14.4L18.225 15.8L15.725 20.15L13.525 19.2Q13.4 19.325 13.213 19.45Q13.025 19.575 12.825 19.65L12.525 22ZM10.025 17Q11.275 17 12.15 16.125Q13.025 15.25 13.025 14Q13.025 12.75 12.15 11.875Q11.275 11 10.025 11Q8.775 11 7.9 11.875Q7.025 12.75 7.025 14Q7.025 15.25 7.9 16.125Q8.775 17 10.025 17Z"}))});IconMaterialSettingsSuggestSharpFilled.displayName="AmauiIconMaterialSettingsSuggestSharpFilled";var IconMaterialSettingsSuggestSharpFilled$1 = IconMaterialSettingsSuggestSharpFilled;

  const IconMaterialSettingsSuggestSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestSharpW100",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 8.15 17.05 6.35 15.25 5.5 17.05 4.65 17.9 2.85 18.75 4.65 20.55 5.5 18.75 6.35ZM19.9 15.55 19.25 14.15 17.85 13.5 19.25 12.85 19.9 11.45 20.55 12.85 21.95 13.5 20.55 14.15ZM8.05 20.7 7.8 18.75Q7.375 18.6 6.863 18.3Q6.35 18 6.05 17.7L4.25 18.5L2.9 16.15L4.5 15Q4.375 14.425 4.375 14Q4.375 13.575 4.5 13L2.9 11.85L4.25 9.5L6.05 10.3Q6.35 10 6.863 9.7Q7.375 9.4 7.8 9.25L8.05 7.3H10.75L11 9.25Q11.425 9.4 11.938 9.7Q12.45 10 12.75 10.3L14.55 9.5L15.9 11.85L14.3 13Q14.425 13.575 14.425 14Q14.425 14.425 14.3 15L15.9 16.15L14.55 18.5L12.75 17.7Q12.45 18 11.938 18.3Q11.425 18.6 11 18.75L10.75 20.7ZM9.4 16.3Q10.35 16.3 11.025 15.625Q11.7 14.95 11.7 14Q11.7 13.05 11.025 12.375Q10.35 11.7 9.4 11.7Q8.45 11.7 7.775 12.375Q7.1 13.05 7.1 14Q7.1 14.95 7.775 15.625Q8.45 16.3 9.4 16.3ZM8.65 20H10.15L10.35 18.2Q11.075 18 11.588 17.688Q12.1 17.375 12.6 16.85L14.25 17.6L15 16.3L13.5 15.25Q13.725 14.675 13.725 14Q13.725 13.325 13.5 12.75L14.95 11.65L14.25 10.4L12.6 11.15Q12.1 10.625 11.588 10.312Q11.075 10 10.35 9.8L10.15 8H8.65L8.45 9.8Q7.725 10 7.213 10.312Q6.7 10.625 6.2 11.15L4.55 10.4L3.85 11.65L5.3 12.75Q5.075 13.325 5.075 14Q5.075 14.675 5.3 15.25L3.8 16.3L4.55 17.6L6.2 16.85Q6.7 17.375 7.213 17.688Q7.725 18 8.45 18.2ZM9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Q9.4 14 9.4 14Z"}))});IconMaterialSettingsSuggestSharpW100.displayName="AmauiIconMaterialSettingsSuggestSharpW100";var IconMaterialSettingsSuggestSharpW100$1 = IconMaterialSettingsSuggestSharpW100;

  const IconMaterialSettingsSuggestSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestSharpW100Filled",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.9 8.15 17.05 6.35 15.25 5.5 17.05 4.65 17.9 2.85 18.75 4.65 20.55 5.5 18.75 6.35ZM19.9 15.55 19.25 14.15 17.85 13.5 19.25 12.85 19.9 11.45 20.55 12.85 21.95 13.5 20.55 14.15ZM8.05 20.7 7.8 18.75Q7.375 18.6 6.863 18.3Q6.35 18 6.05 17.7L4.25 18.5L2.9 16.15L4.5 15Q4.375 14.425 4.375 14Q4.375 13.575 4.5 13L2.9 11.85L4.25 9.5L6.05 10.3Q6.35 10 6.863 9.7Q7.375 9.4 7.8 9.25L8.05 7.3H10.75L11 9.25Q11.425 9.4 11.938 9.7Q12.45 10 12.75 10.3L14.55 9.5L15.9 11.85L14.3 13Q14.425 13.575 14.425 14Q14.425 14.425 14.3 15L15.9 16.15L14.55 18.5L12.75 17.7Q12.45 18 11.938 18.3Q11.425 18.6 11 18.75L10.75 20.7ZM9.4 16.3Q10.35 16.3 11.025 15.625Q11.7 14.95 11.7 14Q11.7 13.05 11.025 12.375Q10.35 11.7 9.4 11.7Q8.45 11.7 7.775 12.375Q7.1 13.05 7.1 14Q7.1 14.95 7.775 15.625Q8.45 16.3 9.4 16.3Z"}))});IconMaterialSettingsSuggestSharpW100Filled.displayName="AmauiIconMaterialSettingsSuggestSharpW100Filled";var IconMaterialSettingsSuggestSharpW100Filled$1 = IconMaterialSettingsSuggestSharpW100Filled;

  const IconMaterialSettingsSuggestTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSuggestTwoTone",short_name:"SettingsSuggest"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.07,15.23c0.12-0.39,0.18-0.8,0.18-1.23c0-0.43-0.06-0.84-0.18-1.23l1.49-1.13l-0.73-1.27l-1.73,0.73 c-0.56-0.6-1.3-1.04-2.13-1.23L10.73,8H9.27L9.03,9.86c-0.83,0.19-1.57,0.63-2.13,1.23l-1.73-0.73l-0.73,1.27l1.49,1.13 c-0.12,0.39-0.18,0.8-0.18,1.23c0,0.43,0.06,0.84,0.18,1.23l-1.49,1.13l0.73,1.27l1.73-0.73c0.56,0.6,1.3,1.04,2.13,1.23L9.27,20 h1.47l0.23-1.86c0.83-0.19,1.57-0.63,2.13-1.23l1.73,0.73l0.73-1.27L14.07,15.23z M10,17c-1.66,0-3-1.34-3-3s1.34-3,3-3s3,1.34,3,3 S11.66,17,10,17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,13c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S9.45,13,10,13 M10,11c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3 S11.66,11,10,11L10,11z M18.5,9l1.09-2.41L22,5.5l-2.41-1.09L18.5,2l-1.09,2.41L15,5.5l2.41,1.09L18.5,9z M21.28,12.72L20.5,11 l-0.78,1.72L18,13.5l1.72,0.78L20.5,16l0.78-1.72L23,13.5L21.28,12.72z M16.25,14c0-0.12,0-0.25-0.01-0.37l1.94-1.47l-2.5-4.33 l-2.24,0.94c-0.2-0.13-0.42-0.26-0.64-0.37L12.5,6h-5L7.2,8.41C6.98,8.52,6.77,8.65,6.56,8.78L4.32,7.83l-2.5,4.33l1.94,1.47 C3.75,13.75,3.75,13.88,3.75,14s0,0.25,0.01,0.37l-1.94,1.47l2.5,4.33l2.24-0.94c0.2,0.13,0.42,0.26,0.64,0.37L7.5,22h5l0.3-2.41 c0.22-0.11,0.43-0.23,0.64-0.37l2.24,0.94l2.5-4.33l-1.94-1.47C16.25,14.25,16.25,14.12,16.25,14z M14.83,17.64l-1.73-0.73 c-0.56,0.6-1.3,1.04-2.13,1.23L10.73,20H9.27l-0.23-1.86c-0.83-0.19-1.57-0.63-2.13-1.23l-1.73,0.73l-0.73-1.27l1.49-1.13 c-0.12-0.39-0.18-0.8-0.18-1.23c0-0.43,0.06-0.84,0.18-1.23l-1.49-1.13l0.73-1.27l1.73,0.73c0.56-0.6,1.3-1.04,2.13-1.23L9.27,8 h1.47l0.23,1.86c0.83,0.19,1.57,0.63,2.13,1.23l1.73-0.73l0.73,1.27l-1.49,1.13c0.12,0.39,0.18,0.8,0.18,1.23 c0,0.43-0.06,0.84-0.18,1.23l1.49,1.13L14.83,17.64z"}))});IconMaterialSettingsSuggestTwoTone.displayName="AmauiIconMaterialSettingsSuggestTwoTone";var IconMaterialSettingsSuggestTwoTone$1 = IconMaterialSettingsSuggestTwoTone;

  const IconMaterialSettingsSystemDaydreamRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamRounded",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H15.5Q16.55 16 17.275 15.275Q18 14.55 18 13.5Q18 12.45 17.275 11.725Q16.55 11 15.5 11H15.45Q15.25 9.725 14.338 8.863Q13.425 8 12.15 8Q11.1 8 10.2 8.525Q9.3 9.05 8.85 10H8.725Q7.55 10 6.775 10.9Q6 11.8 6 13Q6 14.25 6.875 15.125Q7.75 16 9 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12H10.25V11.75Q10.25 11.025 10.762 10.512Q11.275 10 12 10Q12.725 10 13.238 10.512Q13.75 11.025 13.75 11.75V13H15.5Q15.7 13 15.85 13.15Q16 13.3 16 13.5Q16 13.7 15.85 13.85Q15.7 14 15.5 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSettingsSystemDaydreamRounded.displayName="AmauiIconMaterialSettingsSystemDaydreamRounded";var IconMaterialSettingsSystemDaydreamRounded$1 = IconMaterialSettingsSystemDaydreamRounded;

  const IconMaterialSettingsSystemDaydreamRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamRoundedFilled",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H15.5Q16.55 16 17.275 15.275Q18 14.55 18 13.5Q18 12.45 17.275 11.725Q16.55 11 15.5 11H15.45Q15.25 9.725 14.338 8.863Q13.425 8 12.15 8Q11.1 8 10.2 8.525Q9.3 9.05 8.85 10H8.725Q7.55 10 6.775 10.9Q6 11.8 6 13Q6 14.25 6.875 15.125Q7.75 16 9 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSettingsSystemDaydreamRoundedFilled.displayName="AmauiIconMaterialSettingsSystemDaydreamRoundedFilled";var IconMaterialSettingsSystemDaydreamRoundedFilled$1 = IconMaterialSettingsSystemDaydreamRoundedFilled;

  const IconMaterialSettingsSystemDaydreamRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamRoundedW100",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 14.575H15.7Q16.2 14.575 16.55 14.225Q16.9 13.875 16.9 13.375Q16.9 12.875 16.55 12.525Q16.2 12.175 15.7 12.175H15.05Q15.05 10.975 14.325 10.075Q13.6 9.175 12.45 9.175Q11.5 9.175 10.762 9.725Q10.025 10.275 9.85 11.175H9.2Q8.475 11.175 7.987 11.662Q7.5 12.15 7.5 12.875Q7.5 13.6 7.987 14.087Q8.475 14.575 9.2 14.575ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18ZM9.2 13.875Q8.775 13.875 8.488 13.587Q8.2 13.3 8.2 12.875Q8.2 12.45 8.488 12.162Q8.775 11.875 9.2 11.875H10.525V11.625Q10.525 10.9 11.05 10.387Q11.575 9.875 12.45 9.875Q13.325 9.875 13.838 10.587Q14.35 11.3 14.35 12.175V12.875H15.7Q15.9 12.875 16.05 13.025Q16.2 13.175 16.2 13.375Q16.2 13.575 16.05 13.725Q15.9 13.875 15.7 13.875ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSettingsSystemDaydreamRoundedW100.displayName="AmauiIconMaterialSettingsSystemDaydreamRoundedW100";var IconMaterialSettingsSystemDaydreamRoundedW100$1 = IconMaterialSettingsSystemDaydreamRoundedW100;

  const IconMaterialSettingsSystemDaydreamRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamRoundedW100Filled",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 14.575H15.7Q16.2 14.575 16.55 14.225Q16.9 13.875 16.9 13.375Q16.9 12.875 16.55 12.525Q16.2 12.175 15.7 12.175H15.05Q15.05 10.975 14.325 10.075Q13.6 9.175 12.45 9.175Q11.5 9.175 10.762 9.725Q10.025 10.275 9.85 11.175H9.2Q8.475 11.175 7.987 11.662Q7.5 12.15 7.5 12.875Q7.5 13.6 7.987 14.087Q8.475 14.575 9.2 14.575ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSettingsSystemDaydreamRoundedW100Filled.displayName="AmauiIconMaterialSettingsSystemDaydreamRoundedW100Filled";var IconMaterialSettingsSystemDaydreamRoundedW100Filled$1 = IconMaterialSettingsSystemDaydreamRoundedW100Filled;

  const IconMaterialSettingsSystemDaydreamSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamSharp",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H15.5Q16.55 16 17.275 15.275Q18 14.55 18 13.5Q18 12.45 17.275 11.725Q16.55 11 15.5 11H15.45Q15.25 9.725 14.338 8.863Q13.425 8 12.15 8Q11.1 8 10.2 8.525Q9.3 9.05 8.85 10H8.725Q7.55 10 6.775 10.9Q6 11.8 6 13Q6 14.25 6.875 15.125Q7.75 16 9 16ZM2 20V4H22V20ZM4 18H20V6H4ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12H10.25V11.75Q10.25 11.025 10.762 10.512Q11.275 10 12 10Q12.725 10 13.238 10.512Q13.75 11.025 13.75 11.75V13H15.5Q15.7 13 15.85 13.15Q16 13.3 16 13.5Q16 13.7 15.85 13.85Q15.7 14 15.5 14ZM4 18V6V18Z"}))});IconMaterialSettingsSystemDaydreamSharp.displayName="AmauiIconMaterialSettingsSystemDaydreamSharp";var IconMaterialSettingsSystemDaydreamSharp$1 = IconMaterialSettingsSystemDaydreamSharp;

  const IconMaterialSettingsSystemDaydreamSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamSharpFilled",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H15.5Q16.55 16 17.275 15.275Q18 14.55 18 13.5Q18 12.45 17.275 11.725Q16.55 11 15.5 11H15.45Q15.25 9.725 14.338 8.863Q13.425 8 12.15 8Q11.1 8 10.2 8.525Q9.3 9.05 8.85 10H8.725Q7.55 10 6.775 10.9Q6 11.8 6 13Q6 14.25 6.875 15.125Q7.75 16 9 16ZM2 20V4H22V20Z"}))});IconMaterialSettingsSystemDaydreamSharpFilled.displayName="AmauiIconMaterialSettingsSystemDaydreamSharpFilled";var IconMaterialSettingsSystemDaydreamSharpFilled$1 = IconMaterialSettingsSystemDaydreamSharpFilled;

  const IconMaterialSettingsSystemDaydreamSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamSharpW100",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 14.575H15.7Q16.2 14.575 16.55 14.225Q16.9 13.875 16.9 13.375Q16.9 12.875 16.55 12.525Q16.2 12.175 15.7 12.175H15.05Q15.05 10.975 14.325 10.075Q13.6 9.175 12.45 9.175Q11.5 9.175 10.762 9.725Q10.025 10.275 9.85 11.175H9.2Q8.475 11.175 7.987 11.662Q7.5 12.15 7.5 12.875Q7.5 13.6 7.987 14.087Q8.475 14.575 9.2 14.575ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM9.2 13.875Q8.775 13.875 8.488 13.587Q8.2 13.3 8.2 12.875Q8.2 12.45 8.488 12.162Q8.775 11.875 9.2 11.875H10.525V11.625Q10.525 10.9 11.05 10.387Q11.575 9.875 12.45 9.875Q13.325 9.875 13.838 10.587Q14.35 11.3 14.35 12.175V12.875H15.7Q15.9 12.875 16.05 13.025Q16.2 13.175 16.2 13.375Q16.2 13.575 16.05 13.725Q15.9 13.875 15.7 13.875ZM4 18V6V18Z"}))});IconMaterialSettingsSystemDaydreamSharpW100.displayName="AmauiIconMaterialSettingsSystemDaydreamSharpW100";var IconMaterialSettingsSystemDaydreamSharpW100$1 = IconMaterialSettingsSystemDaydreamSharpW100;

  const IconMaterialSettingsSystemDaydreamSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamSharpW100Filled",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 14.575H15.7Q16.2 14.575 16.55 14.225Q16.9 13.875 16.9 13.375Q16.9 12.875 16.55 12.525Q16.2 12.175 15.7 12.175H15.05Q15.05 10.975 14.325 10.075Q13.6 9.175 12.45 9.175Q11.5 9.175 10.762 9.725Q10.025 10.275 9.85 11.175H9.2Q8.475 11.175 7.987 11.662Q7.5 12.15 7.5 12.875Q7.5 13.6 7.987 14.087Q8.475 14.575 9.2 14.575ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialSettingsSystemDaydreamSharpW100Filled.displayName="AmauiIconMaterialSettingsSystemDaydreamSharpW100Filled";var IconMaterialSettingsSystemDaydreamSharpW100Filled$1 = IconMaterialSettingsSystemDaydreamSharpW100Filled;

  const IconMaterialSettingsSystemDaydreamTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsSystemDaydreamTwoTone",short_name:"SettingsSystemDaydream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15h6.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5h-.87l-.17-.86C14.29 9.92 13.23 9 12 9c-.96 0-1.84.57-2.26 1.45l-.27.57h-.73C7.74 11.15 7 11.99 7 13c0 1.1.9 2 2 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17h6.5c1.93 0 3.5-1.57 3.5-3.5 0-1.66-1.16-3.05-2.74-3.41C15.66 8.28 13.95 7 12 7c-1.53 0-2.96.8-3.78 2.08C6.36 9.44 5 11.07 5 13c0 2.21 1.79 4 4 4zm-.26-5.98h.74l.27-.57C10.16 9.57 11.04 9 12 9c1.23 0 2.29.92 2.46 2.14l.17.86h.87c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5H9c-1.1 0-2-.9-2-2 0-1.01.74-1.85 1.74-1.98zM21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16.01H3V4.99h18v14.02z"}))});IconMaterialSettingsSystemDaydreamTwoTone.displayName="AmauiIconMaterialSettingsSystemDaydreamTwoTone";var IconMaterialSettingsSystemDaydreamTwoTone$1 = IconMaterialSettingsSystemDaydreamTwoTone;

  const IconMaterialSettingsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsTwoTone",short_name:"Settings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.28 8.6l-.7-1.21-1.27.51-1.06.43-.91-.7c-.39-.3-.8-.54-1.23-.71l-1.06-.43-.16-1.13L12.7 4h-1.4l-.19 1.35-.16 1.13-1.06.44c-.41.17-.82.41-1.25.73l-.9.68-1.05-.42-1.27-.52-.7 1.21 1.08.84.89.7-.14 1.13c-.03.3-.05.53-.05.73s.02.43.05.73l.14 1.13-.89.7-1.08.84.7 1.21 1.27-.51 1.06-.43.91.7c.39.3.8.54 1.23.71l1.06.43.16 1.13.19 1.36h1.39l.19-1.35.16-1.13 1.06-.43c.41-.17.82-.41 1.25-.73l.9-.68 1.04.42 1.27.51.7-1.21-1.08-.84-.89-.7.14-1.13c.04-.31.05-.52.05-.73 0-.21-.02-.43-.05-.73l-.14-1.13.89-.7 1.1-.84zM12 16c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.43 12.98c.04-.32.07-.64.07-.98 0-.34-.03-.66-.07-.98l2.11-1.65c.19-.15.24-.42.12-.64l-2-3.46c-.09-.16-.26-.25-.44-.25-.06 0-.12.01-.17.03l-2.49 1c-.52-.4-1.08-.73-1.69-.98l-.38-2.65C14.46 2.18 14.25 2 14 2h-4c-.25 0-.46.18-.49.42l-.38 2.65c-.61.25-1.17.59-1.69.98l-2.49-1c-.06-.02-.12-.03-.18-.03-.17 0-.34.09-.43.25l-2 3.46c-.13.22-.07.49.12.64l2.11 1.65c-.04.32-.07.65-.07.98s.03.66.07.98l-2.11 1.65c-.19.15-.24.42-.12.64l2 3.46c.09.16.26.25.44.25.06 0 .12-.01.17-.03l2.49-1c.52.4 1.08.73 1.69.98l.38 2.65c.03.24.24.42.49.42h4c.25 0 .46-.18.49-.42l.38-2.65c.61-.25 1.17-.59 1.69-.98l2.49 1c.06.02.12.03.18.03.17 0 .34-.09.43-.25l2-3.46c.12-.22.07-.49-.12-.64l-2.11-1.65zm-1.98-1.71c.04.31.05.52.05.73 0 .21-.02.43-.05.73l-.14 1.13.89.7 1.08.84-.7 1.21-1.27-.51-1.04-.42-.9.68c-.43.32-.84.56-1.25.73l-1.06.43-.16 1.13-.2 1.35h-1.4l-.19-1.35-.16-1.13-1.06-.43c-.43-.18-.83-.41-1.23-.71l-.91-.7-1.06.43-1.27.51-.7-1.21 1.08-.84.89-.7-.14-1.13c-.03-.31-.05-.54-.05-.74s.02-.43.05-.73l.14-1.13-.89-.7-1.08-.84.7-1.21 1.27.51 1.04.42.9-.68c.43-.32.84-.56 1.25-.73l1.06-.43.16-1.13.2-1.35h1.39l.19 1.35.16 1.13 1.06.43c.43.18.83.41 1.23.71l.91.7 1.06-.43 1.27-.51.7 1.21-1.07.85-.89.7.14 1.13zM12 8c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"}))});IconMaterialSettingsTwoTone.displayName="AmauiIconMaterialSettingsTwoTone";var IconMaterialSettingsTwoTone$1 = IconMaterialSettingsTwoTone;

  const IconMaterialSettingsVoiceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceRounded",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM12 14Q10.75 14 9.875 13.125Q9 12.25 9 11V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 12.25 14.125 13.125Q13.25 14 12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V17.9Q8.675 17.6 7.05 15.975Q5.425 14.35 5.075 12.075Q5 11.65 5.3 11.325Q5.6 11 6.1 11Q6.45 11 6.725 11.262Q7 11.525 7.075 11.9Q7.4 13.65 8.775 14.825Q10.15 16 12 16Q13.85 16 15.225 14.825Q16.6 13.65 16.925 11.9Q17 11.525 17.288 11.262Q17.575 11 17.925 11Q18.4 11 18.7 11.325Q19 11.65 18.925 12.075Q18.575 14.35 16.95 15.975Q15.325 17.6 13 17.9V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11Q11 11.425 11.288 11.712Q11.575 12 12 12Z"}))});IconMaterialSettingsVoiceRounded.displayName="AmauiIconMaterialSettingsVoiceRounded";var IconMaterialSettingsVoiceRounded$1 = IconMaterialSettingsVoiceRounded;

  const IconMaterialSettingsVoiceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceRoundedFilled",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM12 14Q10.75 14 9.875 13.125Q9 12.25 9 11V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 12.25 14.125 13.125Q13.25 14 12 14ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V17.9Q8.675 17.6 7.05 15.975Q5.425 14.35 5.075 12.075Q5 11.65 5.3 11.325Q5.6 11 6.1 11Q6.45 11 6.725 11.262Q7 11.525 7.075 11.9Q7.4 13.65 8.775 14.825Q10.15 16 12 16Q13.85 16 15.225 14.825Q16.6 13.65 16.925 11.9Q17 11.525 17.288 11.262Q17.575 11 17.925 11Q18.4 11 18.7 11.325Q19 11.65 18.925 12.075Q18.575 14.35 16.95 15.975Q15.325 17.6 13 17.9V20Q13 20.425 12.713 20.712Q12.425 21 12 21Z"}))});IconMaterialSettingsVoiceRoundedFilled.displayName="AmauiIconMaterialSettingsVoiceRoundedFilled";var IconMaterialSettingsVoiceRoundedFilled$1 = IconMaterialSettingsVoiceRoundedFilled;

  const IconMaterialSettingsVoiceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceRoundedW100",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM12 12.7Q11.275 12.7 10.788 12.212Q10.3 11.725 10.3 11V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V11Q13.7 11.725 13.213 12.212Q12.725 12.7 12 12.7ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V16.75Q9.475 16.55 7.95 15.025Q6.425 13.5 6.3 11.35Q6.3 11.2 6.4 11.1Q6.5 11 6.65 11Q6.775 11 6.875 11.1Q6.975 11.2 7 11.35Q7.125 13.3 8.575 14.65Q10.025 16 12 16Q13.975 16 15.425 14.65Q16.875 13.3 17 11.35Q17.025 11.2 17.113 11.1Q17.2 11 17.35 11Q17.5 11 17.6 11.1Q17.7 11.2 17.7 11.35Q17.575 13.5 16.05 15.025Q14.525 16.55 12.35 16.75V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11Q11 11.425 11.288 11.712Q11.575 12 12 12Z"}))});IconMaterialSettingsVoiceRoundedW100.displayName="AmauiIconMaterialSettingsVoiceRoundedW100";var IconMaterialSettingsVoiceRoundedW100$1 = IconMaterialSettingsVoiceRoundedW100;

  const IconMaterialSettingsVoiceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceRoundedW100Filled",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM12 12.7Q11.275 12.7 10.788 12.212Q10.3 11.725 10.3 11V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V11Q13.7 11.725 13.213 12.212Q12.725 12.7 12 12.7ZM12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V16.75Q9.475 16.55 7.95 15.025Q6.425 13.5 6.3 11.35Q6.3 11.2 6.4 11.1Q6.5 11 6.65 11Q6.775 11 6.875 11.1Q6.975 11.2 7 11.35Q7.125 13.3 8.575 14.65Q10.025 16 12 16Q13.975 16 15.425 14.65Q16.875 13.3 17 11.35Q17.025 11.2 17.113 11.1Q17.2 11 17.35 11Q17.5 11 17.6 11.1Q17.7 11.2 17.7 11.35Q17.575 13.5 16.05 15.025Q14.525 16.55 12.35 16.75V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35Z"}))});IconMaterialSettingsVoiceRoundedW100Filled.displayName="AmauiIconMaterialSettingsVoiceRoundedW100Filled";var IconMaterialSettingsVoiceRoundedW100Filled$1 = IconMaterialSettingsVoiceRoundedW100Filled;

  const IconMaterialSettingsVoiceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceSharp",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM12 14Q10.75 14 9.875 13.125Q9 12.25 9 11V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 12.25 14.125 13.125Q13.25 14 12 14ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM11 21V17.9Q8.4 17.55 6.7 15.588Q5 13.625 5 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q14.075 16 15.538 14.537Q17 13.075 17 11H19Q19 13.625 17.3 15.588Q15.6 17.55 13 17.9V21ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11Q11 11.425 11.288 11.712Q11.575 12 12 12Z"}))});IconMaterialSettingsVoiceSharp.displayName="AmauiIconMaterialSettingsVoiceSharp";var IconMaterialSettingsVoiceSharp$1 = IconMaterialSettingsVoiceSharp;

  const IconMaterialSettingsVoiceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceSharpFilled",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 24Q7.575 24 7.287 23.712Q7 23.425 7 23Q7 22.575 7.287 22.288Q7.575 22 8 22Q8.425 22 8.713 22.288Q9 22.575 9 23Q9 23.425 8.713 23.712Q8.425 24 8 24ZM12 24Q11.575 24 11.288 23.712Q11 23.425 11 23Q11 22.575 11.288 22.288Q11.575 22 12 22Q12.425 22 12.713 22.288Q13 22.575 13 23Q13 23.425 12.713 23.712Q12.425 24 12 24ZM16 24Q15.575 24 15.288 23.712Q15 23.425 15 23Q15 22.575 15.288 22.288Q15.575 22 16 22Q16.425 22 16.712 22.288Q17 22.575 17 23Q17 23.425 16.712 23.712Q16.425 24 16 24ZM12 14Q10.75 14 9.875 13.125Q9 12.25 9 11V5Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5V11Q15 12.25 14.125 13.125Q13.25 14 12 14ZM11 21V17.9Q8.4 17.55 6.7 15.588Q5 13.625 5 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q14.075 16 15.538 14.537Q17 13.075 17 11H19Q19 13.625 17.3 15.588Q15.6 17.55 13 17.9V21Z"}))});IconMaterialSettingsVoiceSharpFilled.displayName="AmauiIconMaterialSettingsVoiceSharpFilled";var IconMaterialSettingsVoiceSharpFilled$1 = IconMaterialSettingsVoiceSharpFilled;

  const IconMaterialSettingsVoiceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceSharpW100",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM12 12.7Q11.275 12.7 10.788 12.212Q10.3 11.725 10.3 11V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V11Q13.7 11.725 13.213 12.212Q12.725 12.7 12 12.7ZM12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8Q12 8 12 8ZM11.65 20.35V16.75Q9.375 16.55 7.838 14.912Q6.3 13.275 6.3 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q14.075 16 15.538 14.537Q17 13.075 17 11H17.7Q17.7 13.275 16.163 14.912Q14.625 16.55 12.35 16.75V20.35ZM12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V5Q13 4.575 12.713 4.287Q12.425 4 12 4Q11.575 4 11.288 4.287Q11 4.575 11 5V11Q11 11.425 11.288 11.712Q11.575 12 12 12Z"}))});IconMaterialSettingsVoiceSharpW100.displayName="AmauiIconMaterialSettingsVoiceSharpW100";var IconMaterialSettingsVoiceSharpW100$1 = IconMaterialSettingsVoiceSharpW100;

  const IconMaterialSettingsVoiceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceSharpW100Filled",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 23.7Q7.725 23.7 7.513 23.487Q7.3 23.275 7.3 23Q7.3 22.725 7.513 22.513Q7.725 22.3 8 22.3Q8.275 22.3 8.488 22.513Q8.7 22.725 8.7 23Q8.7 23.275 8.488 23.487Q8.275 23.7 8 23.7ZM12 23.7Q11.725 23.7 11.513 23.487Q11.3 23.275 11.3 23Q11.3 22.725 11.513 22.513Q11.725 22.3 12 22.3Q12.275 22.3 12.488 22.513Q12.7 22.725 12.7 23Q12.7 23.275 12.488 23.487Q12.275 23.7 12 23.7ZM16 23.7Q15.725 23.7 15.513 23.487Q15.3 23.275 15.3 23Q15.3 22.725 15.513 22.513Q15.725 22.3 16 22.3Q16.275 22.3 16.488 22.513Q16.7 22.725 16.7 23Q16.7 23.275 16.488 23.487Q16.275 23.7 16 23.7ZM12 12.7Q11.275 12.7 10.788 12.212Q10.3 11.725 10.3 11V5Q10.3 4.275 10.788 3.787Q11.275 3.3 12 3.3Q12.725 3.3 13.213 3.787Q13.7 4.275 13.7 5V11Q13.7 11.725 13.213 12.212Q12.725 12.7 12 12.7ZM11.65 20.35V16.75Q9.375 16.55 7.838 14.912Q6.3 13.275 6.3 11H7Q7 13.075 8.463 14.537Q9.925 16 12 16Q14.075 16 15.538 14.537Q17 13.075 17 11H17.7Q17.7 13.275 16.163 14.912Q14.625 16.55 12.35 16.75V20.35Z"}))});IconMaterialSettingsVoiceSharpW100Filled.displayName="AmauiIconMaterialSettingsVoiceSharpW100Filled";var IconMaterialSettingsVoiceSharpW100Filled$1 = IconMaterialSettingsVoiceSharpW100Filled;

  const IconMaterialSettingsVoiceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettingsVoiceTwoTone",short_name:"SettingsVoice"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11c.56 0 .99-.44.99-1L13 4c0-.55-.45-1-1-1s-1 .45-1 1v6c0 .55.45 1 1 1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22h2v2H7zm5-9c1.66 0 2.99-1.34 2.99-3L15 4c0-1.66-1.34-3-3-3S9 2.34 9 4v6c0 1.66 1.34 3 3 3zm-1-9c0-.55.45-1 1-1s1 .45 1 1v6c0 .56-.44 1-1 1-.55 0-1-.45-1-1V4zm0 18h2v2h-2zm4 0h2v2h-2zm4-12h-1.7c0 3-2.54 5.1-5.3 5.1S6.7 13 6.7 10H5c0 3.41 2.72 6.23 6 6.72V20h2v-3.28c3.28-.49 6-3.31 6-6.72z"}))});IconMaterialSettingsVoiceTwoTone.displayName="AmauiIconMaterialSettingsVoiceTwoTone";var IconMaterialSettingsVoiceTwoTone$1 = IconMaterialSettingsVoiceTwoTone;

  const IconMaterialSettopComponentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentRounded",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h20v10Zm2-2h16V9H4Zm1-2h6v-2H5Zm9 0q.425 0 .713-.288Q15 12.425 15 12t-.287-.713Q14.425 11 14 11t-.712.287Q13 11.575 13 12t.288.712Q13.575 13 14 13Zm3 0q.425 0 .712-.288Q18 12.425 18 12t-.288-.713Q17.425 11 17 11t-.712.287Q16 11.575 16 12t.288.712Q16.575 13 17 13ZM4 15V9v6Z"}))});IconMaterialSettopComponentRounded.displayName="AmauiIconMaterialSettopComponentRounded";var IconMaterialSettopComponentRounded$1 = IconMaterialSettopComponentRounded;

  const IconMaterialSettopComponentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentRoundedFilled",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h20v10Zm3-4h6v-2H5Zm9 0q.425 0 .713-.288Q15 12.425 15 12t-.287-.713Q14.425 11 14 11t-.712.287Q13 11.575 13 12t.288.712Q13.575 13 14 13Zm3 0q.425 0 .712-.288Q18 12.425 18 12t-.288-.713Q17.425 11 17 11t-.712.287Q16 11.575 16 12t.288.712Q16.575 13 17 13Z"}))});IconMaterialSettopComponentRoundedFilled.displayName="AmauiIconMaterialSettopComponentRoundedFilled";var IconMaterialSettopComponentRoundedFilled$1 = IconMaterialSettopComponentRoundedFilled;

  const IconMaterialSettopComponentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentRoundedW100",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 15.7V8.3h17.4v7.4ZM4 15h16V9H4Zm1.65-2.65h4.6v-.7h-4.6Zm8.35.4q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213Zm3 0q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213ZM4 15V9v6Z"}))});IconMaterialSettopComponentRoundedW100.displayName="AmauiIconMaterialSettopComponentRoundedW100";var IconMaterialSettopComponentRoundedW100$1 = IconMaterialSettopComponentRoundedW100;

  const IconMaterialSettopComponentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentRoundedW100Filled",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 15.7V8.3h17.4v7.4Zm2.35-3.35h4.6v-.7h-4.6Zm8.35.4q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213Zm3 0q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213Z"}))});IconMaterialSettopComponentRoundedW100Filled.displayName="AmauiIconMaterialSettopComponentRoundedW100Filled";var IconMaterialSettopComponentRoundedW100Filled$1 = IconMaterialSettopComponentRoundedW100Filled;

  const IconMaterialSettopComponentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentSharp",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h20v10Zm2-2h16V9H4Zm1-2h6v-2H5Zm9 0q.425 0 .713-.288Q15 12.425 15 12t-.287-.713Q14.425 11 14 11t-.712.287Q13 11.575 13 12t.288.712Q13.575 13 14 13Zm3 0q.425 0 .712-.288Q18 12.425 18 12t-.288-.713Q17.425 11 17 11t-.712.287Q16 11.575 16 12t.288.712Q16.575 13 17 13ZM4 15V9v6Z"}))});IconMaterialSettopComponentSharp.displayName="AmauiIconMaterialSettopComponentSharp";var IconMaterialSettopComponentSharp$1 = IconMaterialSettopComponentSharp;

  const IconMaterialSettopComponentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentSharpFilled",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h20v10Zm3-4h6v-2H5Zm9 0q.425 0 .713-.288Q15 12.425 15 12t-.287-.713Q14.425 11 14 11t-.712.287Q13 11.575 13 12t.288.712Q13.575 13 14 13Zm3 0q.425 0 .712-.288Q18 12.425 18 12t-.288-.713Q17.425 11 17 11t-.712.287Q16 11.575 16 12t.288.712Q16.575 13 17 13Z"}))});IconMaterialSettopComponentSharpFilled.displayName="AmauiIconMaterialSettopComponentSharpFilled";var IconMaterialSettopComponentSharpFilled$1 = IconMaterialSettopComponentSharpFilled;

  const IconMaterialSettopComponentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentSharpW100",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 15.7V8.3h17.4v7.4ZM4 15h16V9H4Zm1.65-2.65h4.6v-.7h-4.6Zm8.35.4q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213Zm3 0q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213ZM4 15V9v6Z"}))});IconMaterialSettopComponentSharpW100.displayName="AmauiIconMaterialSettopComponentSharpW100";var IconMaterialSettopComponentSharpW100$1 = IconMaterialSettopComponentSharpW100;

  const IconMaterialSettopComponentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentSharpW100Filled",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 15.7V8.3h17.4v7.4Zm2.35-3.35h4.6v-.7h-4.6Zm8.35.4q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.537.212-.213.213-.213.538 0 .325.213.537.212.213.537.213Zm3 0q.325 0 .538-.213.212-.212.212-.537 0-.325-.212-.538-.213-.212-.538-.212-.325 0-.538.212-.212.213-.212.538 0 .325.212.537.213.213.538.213Z"}))});IconMaterialSettopComponentSharpW100Filled.displayName="AmauiIconMaterialSettopComponentSharpW100Filled";var IconMaterialSettopComponentSharpW100Filled$1 = IconMaterialSettopComponentSharpW100Filled;

  const IconMaterialSettopComponentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SettopComponentTwoTone",short_name:"SettopComponent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7h20v10Zm2-2h16V9H4Zm1-2h6v-2H5Zm9 0q.425 0 .713-.288Q15 12.425 15 12t-.287-.713Q14.425 11 14 11t-.712.287Q13 11.575 13 12t.288.712Q13.575 13 14 13Zm3 0q.425 0 .712-.288Q18 12.425 18 12t-.288-.713Q17.425 11 17 11t-.712.287Q16 11.575 16 12t.288.712Q16.575 13 17 13ZM4 15V9v6Z"}))});IconMaterialSettopComponentTwoTone.displayName="AmauiIconMaterialSettopComponentTwoTone";var IconMaterialSettopComponentTwoTone$1 = IconMaterialSettopComponentTwoTone;

  const IconMaterialSevereColdRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdRounded",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 10Q19.575 10 19.288 9.712Q19 9.425 19 9Q19 8.575 19.288 8.287Q19.575 8 20 8Q20.425 8 20.712 8.287Q21 8.575 21 9Q21 9.425 20.712 9.712Q20.425 10 20 10ZM11 22Q10.575 22 10.288 21.712Q10 21.425 10 21V18.4L8.1 20.3Q7.825 20.575 7.4 20.575Q6.975 20.575 6.7 20.3Q6.425 20.025 6.425 19.6Q6.425 19.175 6.7 18.9L10 15.6V14H8.4L5.1 17.3Q4.825 17.575 4.4 17.575Q3.975 17.575 3.7 17.3Q3.425 17.025 3.425 16.6Q3.425 16.175 3.7 15.9L5.6 14H3Q2.575 14 2.288 13.712Q2 13.425 2 13Q2 12.575 2.288 12.287Q2.575 12 3 12H5.6L3.7 10.1Q3.425 9.825 3.425 9.4Q3.425 8.975 3.7 8.7Q3.975 8.425 4.4 8.425Q4.825 8.425 5.1 8.7L8.4 12H10V10.4L6.7 7.1Q6.425 6.825 6.425 6.4Q6.425 5.975 6.7 5.7Q6.975 5.425 7.4 5.425Q7.825 5.425 8.1 5.7L10 7.6V5Q10 4.575 10.288 4.287Q10.575 4 11 4Q11.425 4 11.713 4.287Q12 4.575 12 5V7.6L13.9 5.7Q14.175 5.425 14.6 5.425Q15.025 5.425 15.3 5.7Q15.575 5.975 15.575 6.4Q15.575 6.825 15.3 7.1L12 10.4V12H19Q19.425 12 19.712 12.287Q20 12.575 20 13Q20 13.425 19.712 13.712Q19.425 14 19 14H16.4L18.3 15.9Q18.575 16.175 18.575 16.6Q18.575 17.025 18.3 17.3Q18.025 17.575 17.6 17.575Q17.175 17.575 16.9 17.3L13.6 14H12V15.6L15.3 18.9Q15.575 19.175 15.575 19.6Q15.575 20.025 15.3 20.3Q15.025 20.575 14.6 20.575Q14.175 20.575 13.9 20.3L12 18.4V21Q12 21.425 11.713 21.712Q11.425 22 11 22ZM20 7Q19.575 7 19.288 6.713Q19 6.425 19 6V3Q19 2.575 19.288 2.287Q19.575 2 20 2Q20.425 2 20.712 2.287Q21 2.575 21 3V6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialSevereColdRounded.displayName="AmauiIconMaterialSevereColdRounded";var IconMaterialSevereColdRounded$1 = IconMaterialSevereColdRounded;

  const IconMaterialSevereColdRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdRoundedFilled",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 10Q19.575 10 19.288 9.712Q19 9.425 19 9Q19 8.575 19.288 8.287Q19.575 8 20 8Q20.425 8 20.712 8.287Q21 8.575 21 9Q21 9.425 20.712 9.712Q20.425 10 20 10ZM11 22Q10.575 22 10.288 21.712Q10 21.425 10 21V18.4L8.1 20.3Q7.825 20.575 7.4 20.575Q6.975 20.575 6.7 20.3Q6.425 20.025 6.425 19.6Q6.425 19.175 6.7 18.9L10 15.6V14H8.4L5.1 17.3Q4.825 17.575 4.4 17.575Q3.975 17.575 3.7 17.3Q3.425 17.025 3.425 16.6Q3.425 16.175 3.7 15.9L5.6 14H3Q2.575 14 2.288 13.712Q2 13.425 2 13Q2 12.575 2.288 12.287Q2.575 12 3 12H5.6L3.7 10.1Q3.425 9.825 3.425 9.4Q3.425 8.975 3.7 8.7Q3.975 8.425 4.4 8.425Q4.825 8.425 5.1 8.7L8.4 12H10V10.4L6.7 7.1Q6.425 6.825 6.425 6.4Q6.425 5.975 6.7 5.7Q6.975 5.425 7.4 5.425Q7.825 5.425 8.1 5.7L10 7.6V5Q10 4.575 10.288 4.287Q10.575 4 11 4Q11.425 4 11.713 4.287Q12 4.575 12 5V7.6L13.9 5.7Q14.175 5.425 14.6 5.425Q15.025 5.425 15.3 5.7Q15.575 5.975 15.575 6.4Q15.575 6.825 15.3 7.1L12 10.4V12H19Q19.425 12 19.712 12.287Q20 12.575 20 13Q20 13.425 19.712 13.712Q19.425 14 19 14H16.4L18.3 15.9Q18.575 16.175 18.575 16.6Q18.575 17.025 18.3 17.3Q18.025 17.575 17.6 17.575Q17.175 17.575 16.9 17.3L13.6 14H12V15.6L15.3 18.9Q15.575 19.175 15.575 19.6Q15.575 20.025 15.3 20.3Q15.025 20.575 14.6 20.575Q14.175 20.575 13.9 20.3L12 18.4V21Q12 21.425 11.713 21.712Q11.425 22 11 22ZM20 7Q19.575 7 19.288 6.713Q19 6.425 19 6V3Q19 2.575 19.288 2.287Q19.575 2 20 2Q20.425 2 20.712 2.287Q21 2.575 21 3V6Q21 6.425 20.712 6.713Q20.425 7 20 7Z"}))});IconMaterialSevereColdRoundedFilled.displayName="AmauiIconMaterialSevereColdRoundedFilled";var IconMaterialSevereColdRoundedFilled$1 = IconMaterialSevereColdRoundedFilled;

  const IconMaterialSevereColdRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdRoundedW100",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9.35Q19.85 9.35 19.75 9.25Q19.65 9.15 19.65 9Q19.65 8.85 19.75 8.75Q19.85 8.65 20 8.65Q20.15 8.65 20.25 8.75Q20.35 8.85 20.35 9Q20.35 9.15 20.25 9.25Q20.15 9.35 20 9.35ZM11 21.35Q10.85 21.35 10.75 21.25Q10.65 21.15 10.65 21V16.825L7.65 19.85Q7.55 19.95 7.4 19.95Q7.25 19.95 7.15 19.85Q7.05 19.75 7.05 19.6Q7.05 19.45 7.15 19.35L10.65 15.875V13.35H8.125L4.65 16.85Q4.55 16.95 4.4 16.95Q4.25 16.95 4.15 16.85Q4.05 16.75 4.05 16.6Q4.05 16.45 4.15 16.35L7.175 13.35H3Q2.85 13.35 2.75 13.25Q2.65 13.15 2.65 13Q2.65 12.85 2.75 12.75Q2.85 12.65 3 12.65H7.175L4.15 9.65Q4.05 9.55 4.05 9.4Q4.05 9.25 4.15 9.15Q4.25 9.05 4.4 9.05Q4.55 9.05 4.65 9.15L8.125 12.65H10.65V10.125L7.15 6.65Q7.05 6.55 7.05 6.4Q7.05 6.25 7.15 6.15Q7.25 6.05 7.4 6.05Q7.55 6.05 7.65 6.15L10.65 9.175V5Q10.65 4.85 10.75 4.75Q10.85 4.65 11 4.65Q11.15 4.65 11.25 4.75Q11.35 4.85 11.35 5V9.175L14.35 6.15Q14.45 6.05 14.6 6.05Q14.75 6.05 14.85 6.15Q14.95 6.25 14.95 6.4Q14.95 6.55 14.85 6.65L11.35 10.125V12.65H19Q19.15 12.65 19.25 12.75Q19.35 12.85 19.35 13Q19.35 13.15 19.25 13.25Q19.15 13.35 19 13.35H14.825L17.85 16.35Q17.95 16.45 17.95 16.6Q17.95 16.75 17.85 16.85Q17.75 16.95 17.6 16.95Q17.45 16.95 17.35 16.85L13.875 13.35H11.35V15.875L14.85 19.35Q14.95 19.45 14.95 19.6Q14.95 19.75 14.85 19.85Q14.75 19.95 14.6 19.95Q14.45 19.95 14.35 19.85L11.35 16.825V21Q11.35 21.15 11.25 21.25Q11.15 21.35 11 21.35ZM20 6.65Q19.85 6.65 19.75 6.55Q19.65 6.45 19.65 6.3V3Q19.65 2.85 19.75 2.75Q19.85 2.65 20 2.65Q20.15 2.65 20.25 2.75Q20.35 2.85 20.35 3V6.3Q20.35 6.45 20.25 6.55Q20.15 6.65 20 6.65Z"}))});IconMaterialSevereColdRoundedW100.displayName="AmauiIconMaterialSevereColdRoundedW100";var IconMaterialSevereColdRoundedW100$1 = IconMaterialSevereColdRoundedW100;

  const IconMaterialSevereColdRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdRoundedW100Filled",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9.35Q19.85 9.35 19.75 9.25Q19.65 9.15 19.65 9Q19.65 8.85 19.75 8.75Q19.85 8.65 20 8.65Q20.15 8.65 20.25 8.75Q20.35 8.85 20.35 9Q20.35 9.15 20.25 9.25Q20.15 9.35 20 9.35ZM11 21.35Q10.85 21.35 10.75 21.25Q10.65 21.15 10.65 21V16.825L7.65 19.85Q7.55 19.95 7.4 19.95Q7.25 19.95 7.15 19.85Q7.05 19.75 7.05 19.6Q7.05 19.45 7.15 19.35L10.65 15.875V13.35H8.125L4.65 16.85Q4.55 16.95 4.4 16.95Q4.25 16.95 4.15 16.85Q4.05 16.75 4.05 16.6Q4.05 16.45 4.15 16.35L7.175 13.35H3Q2.85 13.35 2.75 13.25Q2.65 13.15 2.65 13Q2.65 12.85 2.75 12.75Q2.85 12.65 3 12.65H7.175L4.15 9.65Q4.05 9.55 4.05 9.4Q4.05 9.25 4.15 9.15Q4.25 9.05 4.4 9.05Q4.55 9.05 4.65 9.15L8.125 12.65H10.65V10.125L7.15 6.65Q7.05 6.55 7.05 6.4Q7.05 6.25 7.15 6.15Q7.25 6.05 7.4 6.05Q7.55 6.05 7.65 6.15L10.65 9.175V5Q10.65 4.85 10.75 4.75Q10.85 4.65 11 4.65Q11.15 4.65 11.25 4.75Q11.35 4.85 11.35 5V9.175L14.35 6.15Q14.45 6.05 14.6 6.05Q14.75 6.05 14.85 6.15Q14.95 6.25 14.95 6.4Q14.95 6.55 14.85 6.65L11.35 10.125V12.65H19Q19.15 12.65 19.25 12.75Q19.35 12.85 19.35 13Q19.35 13.15 19.25 13.25Q19.15 13.35 19 13.35H14.825L17.85 16.35Q17.95 16.45 17.95 16.6Q17.95 16.75 17.85 16.85Q17.75 16.95 17.6 16.95Q17.45 16.95 17.35 16.85L13.875 13.35H11.35V15.875L14.85 19.35Q14.95 19.45 14.95 19.6Q14.95 19.75 14.85 19.85Q14.75 19.95 14.6 19.95Q14.45 19.95 14.35 19.85L11.35 16.825V21Q11.35 21.15 11.25 21.25Q11.15 21.35 11 21.35ZM20 6.65Q19.85 6.65 19.75 6.55Q19.65 6.45 19.65 6.3V3Q19.65 2.85 19.75 2.75Q19.85 2.65 20 2.65Q20.15 2.65 20.25 2.75Q20.35 2.85 20.35 3V6.3Q20.35 6.45 20.25 6.55Q20.15 6.65 20 6.65Z"}))});IconMaterialSevereColdRoundedW100Filled.displayName="AmauiIconMaterialSevereColdRoundedW100Filled";var IconMaterialSevereColdRoundedW100Filled$1 = IconMaterialSevereColdRoundedW100Filled;

  const IconMaterialSevereColdSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdSharp",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 10Q19.575 10 19.288 9.712Q19 9.425 19 9Q19 8.575 19.288 8.287Q19.575 8 20 8Q20.425 8 20.712 8.287Q21 8.575 21 9Q21 9.425 20.712 9.712Q20.425 10 20 10ZM10 22V18.4L7.4 21L6 19.6L10 15.6V14H8.4L4.4 18L3 16.6L5.6 14H2V12H5.6L3 9.4L4.4 8L8.4 12H10V10.4L6 6.4L7.4 5L10 7.6V4H12V7.6L14.6 5L16 6.4L12 10.4V12H20V14H16.4L19 16.6L17.6 18L13.6 14H12V15.6L16 19.6L14.6 21L12 18.4V22ZM19 7V2H21V7Z"}))});IconMaterialSevereColdSharp.displayName="AmauiIconMaterialSevereColdSharp";var IconMaterialSevereColdSharp$1 = IconMaterialSevereColdSharp;

  const IconMaterialSevereColdSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdSharpFilled",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 10Q19.575 10 19.288 9.712Q19 9.425 19 9Q19 8.575 19.288 8.287Q19.575 8 20 8Q20.425 8 20.712 8.287Q21 8.575 21 9Q21 9.425 20.712 9.712Q20.425 10 20 10ZM10 22V18.4L7.4 21L6 19.6L10 15.6V14H8.4L4.4 18L3 16.6L5.6 14H2V12H5.6L3 9.4L4.4 8L8.4 12H10V10.4L6 6.4L7.4 5L10 7.6V4H12V7.6L14.6 5L16 6.4L12 10.4V12H20V14H16.4L19 16.6L17.6 18L13.6 14H12V15.6L16 19.6L14.6 21L12 18.4V22ZM19 7V2H21V7Z"}))});IconMaterialSevereColdSharpFilled.displayName="AmauiIconMaterialSevereColdSharpFilled";var IconMaterialSevereColdSharpFilled$1 = IconMaterialSevereColdSharpFilled;

  const IconMaterialSevereColdSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdSharpW100",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9.35Q19.85 9.35 19.75 9.25Q19.65 9.15 19.65 9Q19.65 8.85 19.75 8.75Q19.85 8.65 20 8.65Q20.15 8.65 20.25 8.75Q20.35 8.85 20.35 9Q20.35 9.15 20.25 9.25Q20.15 9.35 20 9.35ZM10.65 21.35V16.825L7.4 20.075L6.925 19.6L10.65 15.875V13.35H8.125L4.4 17.075L3.925 16.6L7.175 13.35H2.65V12.65H7.175L3.925 9.4L4.4 8.925L8.125 12.65H10.65V10.125L6.925 6.4L7.4 5.925L10.65 9.175V4.65H11.35V9.175L14.6 5.925L15.075 6.4L11.35 10.125V12.65H19.35V13.35H14.825L18.075 16.6L17.6 17.075L13.875 13.35H11.35V15.875L15.075 19.6L14.6 20.075L11.35 16.825V21.35ZM19.65 6.65V2.65H20.35V6.65Z"}))});IconMaterialSevereColdSharpW100.displayName="AmauiIconMaterialSevereColdSharpW100";var IconMaterialSevereColdSharpW100$1 = IconMaterialSevereColdSharpW100;

  const IconMaterialSevereColdSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdSharpW100Filled",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9.35Q19.85 9.35 19.75 9.25Q19.65 9.15 19.65 9Q19.65 8.85 19.75 8.75Q19.85 8.65 20 8.65Q20.15 8.65 20.25 8.75Q20.35 8.85 20.35 9Q20.35 9.15 20.25 9.25Q20.15 9.35 20 9.35ZM10.65 21.35V16.825L7.4 20.075L6.925 19.6L10.65 15.875V13.35H8.125L4.4 17.075L3.925 16.6L7.175 13.35H2.65V12.65H7.175L3.925 9.4L4.4 8.925L8.125 12.65H10.65V10.125L6.925 6.4L7.4 5.925L10.65 9.175V4.65H11.35V9.175L14.6 5.925L15.075 6.4L11.35 10.125V12.65H19.35V13.35H14.825L18.075 16.6L17.6 17.075L13.875 13.35H11.35V15.875L15.075 19.6L14.6 20.075L11.35 16.825V21.35ZM19.65 6.65V2.65H20.35V6.65Z"}))});IconMaterialSevereColdSharpW100Filled.displayName="AmauiIconMaterialSevereColdSharpW100Filled";var IconMaterialSevereColdSharpW100Filled$1 = IconMaterialSevereColdSharpW100Filled;

  const IconMaterialSevereColdTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SevereColdTwoTone",short_name:"SevereCold"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12,10.41 16,6.41 14.59,5 12,7.59 12,4 10,4 10,7.59 7.41,5 6,6.41 10,10.41 10,12 8.41,12 4.41,8 3,9.41 5.59,12 2,12 2,14 5.59,14 3,16.59 4.41,18 8.41,14 10,14 10,15.59 6,19.59 7.41,21 10,18.41 10,22 12,22 12,18.41 14.59,21 16,19.59 12,15.59 12,14 13.59,14 17.59,18 19,16.59 16.41,14 20,14 20,12 12,12"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",width:"2",x:"19",y:"2"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"2",x:"19",y:"8"}))))});IconMaterialSevereColdTwoTone.displayName="AmauiIconMaterialSevereColdTwoTone";var IconMaterialSevereColdTwoTone$1 = IconMaterialSevereColdTwoTone;

  const IconMaterialShapeLineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineRounded",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 11q-2.075 0-3.537-1.463Q1 8.075 1 6q0-2.1 1.463-3.55Q3.925 1 6 1q2.1 0 3.55 1.45Q11 3.9 11 6q0 2.075-1.45 3.537Q8.1 11 6 11Zm0-2q1.275 0 2.137-.875Q9 7.25 9 6q0-1.275-.863-2.138Q7.275 3 6 3q-1.25 0-2.125.862Q3 4.725 3 6q0 1.25.875 2.125T6 9Zm10 14q-.825 0-1.412-.587Q14 21.825 14 21v-5q0-.825.588-1.413Q15.175 14 16 14h5q.825 0 1.413.587Q23 15.175 23 16v5q0 .825-.587 1.413Q21.825 23 21 23Zm0-2h5v-5h-5v5Zm2.5-2.5ZM6 6Zm11.725 1.7L7.7 17.7q.125.3.212.625Q8 18.65 8 19q0 1.25-.862 2.125Q6.275 22 5 22q-1.25 0-2.125-.875T2 19q0-1.275.875-2.137Q3.75 16 5 16q.35 0 .675.087.325.088.625.213l10-10.025q-.125-.3-.213-.613Q16 5.35 16 5q0-1.275.875-2.138Q17.75 2 19 2q1.275 0 2.138.862Q22 3.725 22 5q0 1.25-.862 2.125Q20.275 8 19 8q-.35 0-.662-.088-.313-.087-.613-.212Z"}))});IconMaterialShapeLineRounded.displayName="AmauiIconMaterialShapeLineRounded";var IconMaterialShapeLineRounded$1 = IconMaterialShapeLineRounded;

  const IconMaterialShapeLineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineRoundedFilled",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 11q-2.075 0-3.537-1.463Q1 8.075 1 6q0-2.1 1.463-3.55Q3.925 1 6 1q2.1 0 3.55 1.45Q11 3.9 11 6q0 2.075-1.45 3.537Q8.1 11 6 11Zm10 12q-.825 0-1.412-.587Q14 21.825 14 21v-5q0-.825.588-1.413Q15.175 14 16 14h5q.825 0 1.413.587Q23 15.175 23 16v5q0 .825-.587 1.413Q21.825 23 21 23Zm1.725-15.3L7.7 17.7q.125.3.212.625Q8 18.65 8 19q0 1.25-.862 2.125Q6.275 22 5 22q-1.25 0-2.125-.875T2 19q0-1.275.875-2.137Q3.75 16 5 16q.35 0 .675.087.325.088.625.213l10-10.025q-.125-.3-.213-.613Q16 5.35 16 5q0-1.275.875-2.138Q17.75 2 19 2q1.275 0 2.138.862Q22 3.725 22 5q0 1.25-.862 2.125Q20.275 8 19 8q-.35 0-.662-.088-.313-.087-.613-.212Z"}))});IconMaterialShapeLineRoundedFilled.displayName="AmauiIconMaterialShapeLineRoundedFilled";var IconMaterialShapeLineRoundedFilled$1 = IconMaterialShapeLineRoundedFilled;

  const IconMaterialShapeLineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineRoundedW100",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9.7q-1.525 0-2.612-1.088Q2.3 7.525 2.3 6q0-1.55 1.088-2.625Q4.475 2.3 6 2.3q1.55 0 2.625 1.075T9.7 6q0 1.525-1.075 2.612Q7.55 9.7 6 9.7ZM6 9q1.275 0 2.137-.875Q9 7.25 9 6q0-1.275-.863-2.138Q7.275 3 6 3q-1.25 0-2.125.862Q3 4.725 3 6q0 1.25.875 2.125T6 9Zm10.8 12.7q-.625 0-1.062-.438-.438-.437-.438-1.062v-3.4q0-.625.438-1.062.437-.438 1.062-.438h3.4q.625 0 1.063.438.437.437.437 1.062v3.4q0 .625-.437 1.062-.438.438-1.063.438Zm0-.7h3.4q.35 0 .575-.225Q21 20.55 21 20.2v-3.4q0-.35-.225-.575Q20.55 16 20.2 16h-3.4q-.35 0-.575.225Q16 16.45 16 16.8v3.4q0 .35.225.575.225.225.575.225Zm1.7-2.5ZM6 6Zm11.075 1.425-9.65 9.625q.125.2.2.438.075.237.075.512 0 .7-.487 1.2-.488.5-1.213.5-.7 0-1.2-.5T4.3 18q0-.725.5-1.212.5-.488 1.2-.488.275 0 .513.075.237.075.437.2l9.625-9.65q-.125-.2-.2-.438Q16.3 6.25 16.3 6q0-.725.5-1.213.5-.487 1.2-.487.725 0 1.213.487.487.488.487 1.213 0 .7-.487 1.2-.488.5-1.213.5-.25 0-.487-.075-.238-.075-.438-.2Z"}))});IconMaterialShapeLineRoundedW100.displayName="AmauiIconMaterialShapeLineRoundedW100";var IconMaterialShapeLineRoundedW100$1 = IconMaterialShapeLineRoundedW100;

  const IconMaterialShapeLineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineRoundedW100Filled",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9.7q-1.525 0-2.612-1.088Q2.3 7.525 2.3 6q0-1.55 1.088-2.625Q4.475 2.3 6 2.3q1.55 0 2.625 1.075T9.7 6q0 1.525-1.075 2.612Q7.55 9.7 6 9.7Zm10.8 12q-.625 0-1.062-.438-.438-.437-.438-1.062v-3.4q0-.625.438-1.062.437-.438 1.062-.438h3.4q.625 0 1.063.438.437.437.437 1.062v3.4q0 .625-.437 1.062-.438.438-1.063.438Zm.275-14.275-9.65 9.625q.125.2.2.438.075.237.075.512 0 .7-.487 1.2-.488.5-1.213.5-.7 0-1.2-.5T4.3 18q0-.725.5-1.212.5-.488 1.2-.488.275 0 .513.075.237.075.437.2l9.625-9.65q-.125-.2-.2-.438Q16.3 6.25 16.3 6q0-.725.5-1.213.5-.487 1.2-.487.725 0 1.213.487.487.488.487 1.213 0 .7-.487 1.2-.488.5-1.213.5-.25 0-.487-.075-.238-.075-.438-.2Z"}))});IconMaterialShapeLineRoundedW100Filled.displayName="AmauiIconMaterialShapeLineRoundedW100Filled";var IconMaterialShapeLineRoundedW100Filled$1 = IconMaterialShapeLineRoundedW100Filled;

  const IconMaterialShapeLineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineSharp",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 11q-2.075 0-3.537-1.463Q1 8.075 1 6q0-2.1 1.463-3.55Q3.925 1 6 1q2.1 0 3.55 1.45Q11 3.9 11 6q0 2.075-1.45 3.537Q8.1 11 6 11Zm0-2q1.275 0 2.137-.875Q9 7.25 9 6q0-1.275-.863-2.138Q7.275 3 6 3q-1.25 0-2.125.862Q3 4.725 3 6q0 1.25.875 2.125T6 9Zm8 14v-9h9v9Zm2-2h5v-5h-5ZM6 6Zm11.725 1.7L7.7 17.7q.125.3.212.625Q8 18.65 8 19q0 1.25-.862 2.125Q6.275 22 5 22q-1.25 0-2.125-.875T2 19q0-1.275.875-2.137Q3.75 16 5 16q.35 0 .675.087.325.088.625.213l10-10.025q-.125-.3-.213-.613Q16 5.35 16 5q0-1.275.875-2.138Q17.75 2 19 2q1.275 0 2.138.862Q22 3.725 22 5q0 1.25-.862 2.125Q20.275 8 19 8q-.35 0-.662-.088-.313-.087-.613-.212Zm.775 10.8Z"}))});IconMaterialShapeLineSharp.displayName="AmauiIconMaterialShapeLineSharp";var IconMaterialShapeLineSharp$1 = IconMaterialShapeLineSharp;

  const IconMaterialShapeLineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineSharpFilled",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 11q-2.075 0-3.537-1.463Q1 8.075 1 6q0-2.1 1.463-3.55Q3.925 1 6 1q2.1 0 3.55 1.45Q11 3.9 11 6q0 2.075-1.45 3.537Q8.1 11 6 11Zm8 12v-9h9v9Zm3.725-15.3L7.7 17.7q.125.3.212.625Q8 18.65 8 19q0 1.25-.862 2.125Q6.275 22 5 22q-1.25 0-2.125-.875T2 19q0-1.275.875-2.137Q3.75 16 5 16q.35 0 .675.087.325.088.625.213l10-10.025q-.125-.3-.213-.613Q16 5.35 16 5q0-1.275.875-2.138Q17.75 2 19 2q1.275 0 2.138.862Q22 3.725 22 5q0 1.25-.862 2.125Q20.275 8 19 8q-.35 0-.662-.088-.313-.087-.613-.212Z"}))});IconMaterialShapeLineSharpFilled.displayName="AmauiIconMaterialShapeLineSharpFilled";var IconMaterialShapeLineSharpFilled$1 = IconMaterialShapeLineSharpFilled;

  const IconMaterialShapeLineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineSharpW100",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9.7q-1.525 0-2.612-1.088Q2.3 7.525 2.3 6q0-1.55 1.088-2.625Q4.475 2.3 6 2.3q1.55 0 2.625 1.075T9.7 6q0 1.525-1.075 2.612Q7.55 9.7 6 9.7ZM6 9q1.275 0 2.137-.875Q9 7.25 9 6q0-1.275-.863-2.138Q7.275 3 6 3q-1.25 0-2.125.862Q3 4.725 3 6q0 1.25.875 2.125T6 9Zm9.3 12.7v-6.4h6.4v6.4Zm.7-.7h5v-5h-5ZM6 6Zm11.075 1.425-9.65 9.625q.125.2.2.438.075.237.075.512 0 .7-.487 1.2-.488.5-1.213.5-.7 0-1.2-.5T4.3 18q0-.725.5-1.212.5-.488 1.2-.488.275 0 .513.075.237.075.437.2l9.625-9.65q-.125-.2-.2-.438Q16.3 6.25 16.3 6q0-.725.5-1.213.5-.487 1.2-.487.725 0 1.213.487.487.488.487 1.213 0 .7-.487 1.2-.488.5-1.213.5-.25 0-.487-.075-.238-.075-.438-.2ZM18.5 18.5Z"}))});IconMaterialShapeLineSharpW100.displayName="AmauiIconMaterialShapeLineSharpW100";var IconMaterialShapeLineSharpW100$1 = IconMaterialShapeLineSharpW100;

  const IconMaterialShapeLineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineSharpW100Filled",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9.7q-1.525 0-2.612-1.088Q2.3 7.525 2.3 6q0-1.55 1.088-2.625Q4.475 2.3 6 2.3q1.55 0 2.625 1.075T9.7 6q0 1.525-1.075 2.612Q7.55 9.7 6 9.7Zm9.3 12v-6.4h6.4v6.4Zm1.775-14.275-9.65 9.625q.125.2.2.438.075.237.075.512 0 .7-.487 1.2-.488.5-1.213.5-.7 0-1.2-.5T4.3 18q0-.725.5-1.212.5-.488 1.2-.488.275 0 .513.075.237.075.437.2l9.625-9.65q-.125-.2-.2-.438Q16.3 6.25 16.3 6q0-.725.5-1.213.5-.487 1.2-.487.725 0 1.213.487.487.488.487 1.213 0 .7-.487 1.2-.488.5-1.213.5-.25 0-.487-.075-.238-.075-.438-.2Z"}))});IconMaterialShapeLineSharpW100Filled.displayName="AmauiIconMaterialShapeLineSharpW100Filled";var IconMaterialShapeLineSharpW100Filled$1 = IconMaterialShapeLineSharpW100Filled;

  const IconMaterialShapeLineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShapeLineTwoTone",short_name:"ShapeLine"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"5",x:"16",y:"16"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"6",opacity:".3",r:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,11c2.76,0,5-2.24,5-5S8.76,1,6,1S1,3.24,1,6S3.24,11,6,11z M6,3c1.65,0,3,1.35,3,3c0,1.65-1.35,3-3,3S3,7.65,3,6 C3,4.35,4.35,3,6,3z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,14h-5c-1.1,0-2,0.9-2,2v5c0,1.1,0.9,2,2,2h5c1.1,0,2-0.9,2-2v-5C23,14.9,22.1,14,21,14z M21,21h-5v-5h5V21z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.71,7.7C18.11,7.89,18.54,8,19,8c1.65,0,3-1.35,3-3s-1.35-3-3-3s-3,1.35-3,3c0,0.46,0.11,0.89,0.3,1.29L6.29,16.3 C5.89,16.11,5.46,16,5,16c-1.65,0-3,1.35-3,3s1.35,3,3,3s3-1.35,3-3c0-0.46-0.11-0.89-0.3-1.29L17.71,7.7z"}))))});IconMaterialShapeLineTwoTone.displayName="AmauiIconMaterialShapeLineTwoTone";var IconMaterialShapeLineTwoTone$1 = IconMaterialShapeLineTwoTone;

  const IconMaterialShareLocationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationRounded",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.175 21.775Q13.725 21.875 13.388 21.587Q13.05 21.3 13.05 20.8Q13.05 20.45 13.288 20.163Q13.525 19.875 13.875 19.775Q14.5 19.625 15.088 19.387Q15.675 19.15 16.225 18.8Q16.55 18.6 16.938 18.638Q17.325 18.675 17.575 18.925Q17.925 19.275 17.888 19.725Q17.85 20.175 17.45 20.425Q16.675 20.925 15.863 21.25Q15.05 21.575 14.175 21.775ZM19 17.5Q18.75 17.25 18.712 16.875Q18.675 16.5 18.875 16.2Q19.2 15.65 19.45 15.075Q19.7 14.5 19.85 13.85Q19.95 13.5 20.25 13.25Q20.55 13 20.9 13Q21.4 13 21.688 13.35Q21.975 13.7 21.85 14.15Q21.65 15.05 21.312 15.863Q20.975 16.675 20.475 17.4Q20.225 17.775 19.788 17.812Q19.35 17.85 19 17.5ZM20.875 11Q20.525 11 20.238 10.75Q19.95 10.5 19.85 10.15Q19.7 9.5 19.45 8.912Q19.2 8.325 18.875 7.8Q18.675 7.5 18.712 7.125Q18.75 6.75 19 6.5Q19.35 6.15 19.788 6.175Q20.225 6.2 20.475 6.575Q20.975 7.3 21.325 8.137Q21.675 8.975 21.875 9.85Q21.975 10.3 21.675 10.65Q21.375 11 20.875 11ZM9.95 21.75Q6.525 20.95 4.312 18.25Q2.1 15.55 2.1 12Q2.1 8.425 4.3 5.7Q6.5 2.975 9.925 2.225Q10.375 2.125 10.713 2.412Q11.05 2.7 11.05 3.175Q11.05 3.525 10.812 3.812Q10.575 4.1 10.225 4.2Q7.55 4.85 5.825 7.025Q4.1 9.2 4.1 12Q4.1 14.8 5.825 16.938Q7.55 19.075 10.225 19.775Q10.575 19.875 10.812 20.175Q11.05 20.475 11.05 20.825Q11.05 21.3 10.725 21.575Q10.4 21.85 9.95 21.75ZM16.3 5.225Q15.725 4.875 15.125 4.612Q14.525 4.35 13.9 4.2Q13.55 4.1 13.3 3.812Q13.05 3.525 13.05 3.175Q13.05 2.7 13.388 2.412Q13.725 2.125 14.175 2.225Q15.05 2.425 15.875 2.75Q16.7 3.075 17.475 3.575Q17.875 3.825 17.913 4.275Q17.95 4.725 17.6 5.075Q17.35 5.325 16.988 5.375Q16.625 5.425 16.3 5.225ZM12.075 16.65Q11.875 16.65 11.7 16.587Q11.525 16.525 11.375 16.4Q9.725 14.875 8.9 13.55Q8.075 12.225 8.075 11.1Q8.075 9.225 9.288 8.113Q10.5 7 12.075 7Q13.65 7 14.863 8.113Q16.075 9.225 16.075 11.1Q16.075 12.225 15.25 13.55Q14.425 14.875 12.775 16.4Q12.625 16.525 12.45 16.587Q12.275 16.65 12.075 16.65ZM12.075 12Q12.525 12 12.838 11.688Q13.15 11.375 13.15 10.925Q13.15 10.5 12.838 10.175Q12.525 9.85 12.075 9.85Q11.625 9.85 11.312 10.175Q11 10.5 11 10.925Q11 11.375 11.312 11.688Q11.625 12 12.075 12Z"}))});IconMaterialShareLocationRounded.displayName="AmauiIconMaterialShareLocationRounded";var IconMaterialShareLocationRounded$1 = IconMaterialShareLocationRounded;

  const IconMaterialShareLocationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationRoundedFilled",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.175 21.775Q13.725 21.875 13.388 21.587Q13.05 21.3 13.05 20.8Q13.05 20.45 13.288 20.163Q13.525 19.875 13.875 19.775Q14.5 19.625 15.088 19.387Q15.675 19.15 16.225 18.8Q16.55 18.6 16.938 18.638Q17.325 18.675 17.575 18.925Q17.925 19.275 17.888 19.725Q17.85 20.175 17.45 20.425Q16.675 20.925 15.863 21.25Q15.05 21.575 14.175 21.775ZM19 17.5Q18.75 17.25 18.712 16.875Q18.675 16.5 18.875 16.2Q19.2 15.65 19.45 15.075Q19.7 14.5 19.85 13.85Q19.95 13.5 20.25 13.25Q20.55 13 20.9 13Q21.4 13 21.688 13.35Q21.975 13.7 21.85 14.15Q21.65 15.05 21.312 15.863Q20.975 16.675 20.475 17.4Q20.225 17.775 19.788 17.812Q19.35 17.85 19 17.5ZM20.875 11Q20.525 11 20.238 10.75Q19.95 10.5 19.85 10.15Q19.7 9.5 19.45 8.912Q19.2 8.325 18.875 7.8Q18.675 7.5 18.712 7.125Q18.75 6.75 19 6.5Q19.35 6.15 19.788 6.175Q20.225 6.2 20.475 6.575Q20.975 7.3 21.325 8.137Q21.675 8.975 21.875 9.85Q21.975 10.3 21.675 10.65Q21.375 11 20.875 11ZM9.95 21.75Q6.525 20.95 4.312 18.25Q2.1 15.55 2.1 12Q2.1 8.425 4.3 5.7Q6.5 2.975 9.925 2.225Q10.375 2.125 10.713 2.412Q11.05 2.7 11.05 3.175Q11.05 3.525 10.812 3.812Q10.575 4.1 10.225 4.2Q7.55 4.85 5.825 7.025Q4.1 9.2 4.1 12Q4.1 14.8 5.825 16.938Q7.55 19.075 10.225 19.775Q10.575 19.875 10.812 20.175Q11.05 20.475 11.05 20.825Q11.05 21.3 10.725 21.575Q10.4 21.85 9.95 21.75ZM16.3 5.225Q15.725 4.875 15.125 4.612Q14.525 4.35 13.9 4.2Q13.55 4.1 13.3 3.812Q13.05 3.525 13.05 3.175Q13.05 2.7 13.388 2.412Q13.725 2.125 14.175 2.225Q15.05 2.425 15.875 2.75Q16.7 3.075 17.475 3.575Q17.875 3.825 17.913 4.275Q17.95 4.725 17.6 5.075Q17.35 5.325 16.988 5.375Q16.625 5.425 16.3 5.225ZM12.075 16.65Q11.875 16.65 11.7 16.587Q11.525 16.525 11.375 16.4Q9.725 14.875 8.9 13.55Q8.075 12.225 8.075 11.1Q8.075 9.225 9.288 8.113Q10.5 7 12.075 7Q13.65 7 14.863 8.113Q16.075 9.225 16.075 11.1Q16.075 12.225 15.25 13.55Q14.425 14.875 12.775 16.4Q12.625 16.525 12.45 16.587Q12.275 16.65 12.075 16.65ZM12.075 12Q12.525 12 12.838 11.688Q13.15 11.375 13.15 10.925Q13.15 10.5 12.838 10.175Q12.525 9.85 12.075 9.85Q11.625 9.85 11.312 10.175Q11 10.5 11 10.925Q11 11.375 11.312 11.688Q11.625 12 12.075 12Z"}))});IconMaterialShareLocationRoundedFilled.displayName="AmauiIconMaterialShareLocationRoundedFilled";var IconMaterialShareLocationRoundedFilled$1 = IconMaterialShareLocationRoundedFilled;

  const IconMaterialShareLocationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationRoundedW100",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.575Q13.25 20.625 13.137 20.525Q13.025 20.425 13.025 20.25Q13.025 20.125 13.113 20.025Q13.2 19.925 13.325 19.9Q14.275 19.725 15.125 19.375Q15.975 19.025 16.675 18.525Q16.775 18.45 16.9 18.462Q17.025 18.475 17.125 18.575Q17.25 18.7 17.238 18.837Q17.225 18.975 17.1 19.075Q16.3 19.65 15.375 20.012Q14.45 20.375 13.4 20.575ZM18.6 17.125Q18.5 17.025 18.488 16.9Q18.475 16.775 18.55 16.65Q19.075 15.925 19.413 15.075Q19.75 14.225 19.925 13.3Q19.95 13.175 20.062 13.087Q20.175 13 20.3 13Q20.475 13 20.562 13.113Q20.65 13.225 20.625 13.375Q20.475 14.35 20.088 15.275Q19.7 16.2 19.1 17.075Q19 17.2 18.863 17.225Q18.725 17.25 18.6 17.125ZM20.275 11Q20.15 11 20.05 10.912Q19.95 10.825 19.925 10.7Q19.775 9.75 19.425 8.912Q19.075 8.075 18.575 7.35Q18.5 7.225 18.5 7.1Q18.5 6.975 18.6 6.875Q18.725 6.75 18.875 6.787Q19.025 6.825 19.125 6.95Q19.775 7.9 20.1 8.7Q20.425 9.5 20.625 10.625Q20.65 10.775 20.55 10.887Q20.45 11 20.275 11ZM10.65 20.6Q7.525 20.05 5.45 17.625Q3.375 15.2 3.375 12Q3.375 8.775 5.45 6.35Q7.525 3.925 10.65 3.4Q10.8 3.375 10.913 3.462Q11.025 3.55 11.025 3.725Q11.025 3.85 10.938 3.962Q10.85 4.075 10.725 4.1Q7.85 4.6 5.963 6.825Q4.075 9.05 4.075 12Q4.075 14.925 5.963 17.137Q7.85 19.35 10.725 19.9Q10.85 19.925 10.938 20.038Q11.025 20.15 11.025 20.275Q11.025 20.45 10.913 20.538Q10.8 20.625 10.65 20.6ZM16.725 5.525Q15.925 4.975 15.088 4.612Q14.25 4.25 13.375 4.1Q13.25 4.075 13.163 3.962Q13.075 3.85 13.075 3.725Q13.075 3.55 13.188 3.462Q13.3 3.375 13.45 3.4Q14.425 3.575 15.338 3.962Q16.25 4.35 17.1 4.925Q17.225 5.025 17.25 5.175Q17.275 5.325 17.175 5.45Q17.1 5.55 16.975 5.575Q16.85 5.6 16.725 5.525ZM12.025 15.4Q11.9 15.4 11.762 15.363Q11.625 15.325 11.5 15.225Q10.25 14.075 9.637 13.087Q9.025 12.1 9.025 11.25Q9.025 9.825 9.925 9Q10.825 8.175 12.025 8.175Q13.225 8.175 14.125 9Q15.025 9.825 15.025 11.25Q15.025 12.1 14.413 13.087Q13.8 14.075 12.55 15.225Q12.425 15.325 12.3 15.363Q12.175 15.4 12.025 15.4ZM12.025 11.975Q12.375 11.975 12.6 11.75Q12.825 11.525 12.825 11.175Q12.825 10.85 12.6 10.613Q12.375 10.375 12.025 10.375Q11.675 10.375 11.45 10.613Q11.225 10.85 11.225 11.175Q11.225 11.525 11.45 11.75Q11.675 11.975 12.025 11.975Z"}))});IconMaterialShareLocationRoundedW100.displayName="AmauiIconMaterialShareLocationRoundedW100";var IconMaterialShareLocationRoundedW100$1 = IconMaterialShareLocationRoundedW100;

  const IconMaterialShareLocationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationRoundedW100Filled",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.4 20.575Q13.25 20.625 13.137 20.525Q13.025 20.425 13.025 20.25Q13.025 20.125 13.113 20.025Q13.2 19.925 13.325 19.9Q14.275 19.725 15.125 19.375Q15.975 19.025 16.675 18.525Q16.775 18.45 16.9 18.462Q17.025 18.475 17.125 18.575Q17.25 18.7 17.238 18.837Q17.225 18.975 17.1 19.075Q16.3 19.65 15.375 20.012Q14.45 20.375 13.4 20.575ZM18.6 17.125Q18.5 17.025 18.488 16.9Q18.475 16.775 18.55 16.65Q19.075 15.925 19.413 15.075Q19.75 14.225 19.925 13.3Q19.95 13.175 20.062 13.087Q20.175 13 20.3 13Q20.475 13 20.562 13.113Q20.65 13.225 20.625 13.375Q20.475 14.35 20.088 15.275Q19.7 16.2 19.1 17.075Q19 17.2 18.863 17.225Q18.725 17.25 18.6 17.125ZM20.275 11Q20.15 11 20.05 10.912Q19.95 10.825 19.925 10.7Q19.775 9.75 19.425 8.912Q19.075 8.075 18.575 7.35Q18.5 7.225 18.5 7.1Q18.5 6.975 18.6 6.875Q18.725 6.75 18.875 6.787Q19.025 6.825 19.125 6.95Q19.775 7.9 20.1 8.7Q20.425 9.5 20.625 10.625Q20.65 10.775 20.55 10.887Q20.45 11 20.275 11ZM10.65 20.6Q7.525 20.05 5.45 17.625Q3.375 15.2 3.375 12Q3.375 8.775 5.45 6.35Q7.525 3.925 10.65 3.4Q10.8 3.375 10.913 3.462Q11.025 3.55 11.025 3.725Q11.025 3.85 10.938 3.962Q10.85 4.075 10.725 4.1Q7.85 4.6 5.963 6.825Q4.075 9.05 4.075 12Q4.075 14.925 5.963 17.137Q7.85 19.35 10.725 19.9Q10.85 19.925 10.938 20.038Q11.025 20.15 11.025 20.275Q11.025 20.45 10.913 20.538Q10.8 20.625 10.65 20.6ZM16.725 5.525Q15.925 4.975 15.088 4.612Q14.25 4.25 13.375 4.1Q13.25 4.075 13.163 3.962Q13.075 3.85 13.075 3.725Q13.075 3.55 13.188 3.462Q13.3 3.375 13.45 3.4Q14.425 3.575 15.338 3.962Q16.25 4.35 17.1 4.925Q17.225 5.025 17.25 5.175Q17.275 5.325 17.175 5.45Q17.1 5.55 16.975 5.575Q16.85 5.6 16.725 5.525ZM12.025 15.4Q11.9 15.4 11.762 15.363Q11.625 15.325 11.5 15.225Q10.25 14.075 9.637 13.087Q9.025 12.1 9.025 11.25Q9.025 9.825 9.925 9Q10.825 8.175 12.025 8.175Q13.225 8.175 14.125 9Q15.025 9.825 15.025 11.25Q15.025 12.1 14.413 13.087Q13.8 14.075 12.55 15.225Q12.425 15.325 12.3 15.363Q12.175 15.4 12.025 15.4ZM12.025 11.975Q12.375 11.975 12.6 11.75Q12.825 11.525 12.825 11.175Q12.825 10.85 12.6 10.613Q12.375 10.375 12.025 10.375Q11.675 10.375 11.45 10.613Q11.225 10.85 11.225 11.175Q11.225 11.525 11.45 11.75Q11.675 11.975 12.025 11.975Z"}))});IconMaterialShareLocationRoundedW100Filled.displayName="AmauiIconMaterialShareLocationRoundedW100Filled";var IconMaterialShareLocationRoundedW100Filled$1 = IconMaterialShareLocationRoundedW100Filled;

  const IconMaterialShareLocationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationSharp",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.875 18.3 18.325 19.75Q17.15 20.675 15.8 21.238Q14.45 21.8 12.975 21.95V19.95Q14.025 19.8 15.012 19.375Q16 18.95 16.875 18.3ZM21.975 13Q21.775 14.55 21.213 15.887Q20.65 17.225 19.725 18.3L18.325 16.9Q18.975 16.075 19.375 15.087Q19.775 14.1 19.925 13ZM19.725 5.7Q20.675 6.8 21.263 8.15Q21.85 9.5 21.975 11H19.925Q19.775 9.875 19.375 8.887Q18.975 7.9 18.325 7.1ZM10.975 2.05V4.05Q7.975 4.475 6 6.725Q4.025 8.975 4.025 12Q4.025 15 6 17.25Q7.975 19.5 10.975 19.95V21.95Q7.15 21.5 4.588 18.663Q2.025 15.825 2.025 12Q2.025 8.125 4.588 5.3Q7.15 2.475 10.975 2.05ZM12.975 2.05Q14.45 2.175 15.8 2.737Q17.15 3.3 18.325 4.25L16.925 5.7Q16.025 5.025 15.025 4.6Q14.025 4.175 12.975 4.05ZM12 17.7Q11.8 17.7 11.65 17.6Q11.5 17.5 11.45 17.3Q11.05 16.125 10.463 15.312Q9.875 14.5 9.325 13.762Q8.775 13.025 8.387 12.237Q8 11.45 8 10.3Q8 8.625 9.175 7.463Q10.35 6.3 12 6.3Q13.65 6.3 14.825 7.463Q16 8.625 16 10.3Q16 11.45 15.613 12.237Q15.225 13.025 14.675 13.762Q14.125 14.5 13.538 15.312Q12.95 16.125 12.55 17.3Q12.5 17.5 12.35 17.6Q12.2 17.7 12 17.7ZM12 11.675Q12.575 11.675 12.975 11.275Q13.375 10.875 13.375 10.3Q13.375 9.725 12.975 9.325Q12.575 8.925 12 8.925Q11.425 8.925 11.025 9.325Q10.625 9.725 10.625 10.3Q10.625 10.875 11.025 11.275Q11.425 11.675 12 11.675Z"}))});IconMaterialShareLocationSharp.displayName="AmauiIconMaterialShareLocationSharp";var IconMaterialShareLocationSharp$1 = IconMaterialShareLocationSharp;

  const IconMaterialShareLocationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationSharpFilled",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.875 18.3 18.325 19.75Q17.15 20.675 15.8 21.238Q14.45 21.8 12.975 21.95V19.95Q14.025 19.8 15.012 19.375Q16 18.95 16.875 18.3ZM21.975 13Q21.775 14.55 21.213 15.887Q20.65 17.225 19.725 18.3L18.325 16.9Q18.975 16.075 19.375 15.087Q19.775 14.1 19.925 13ZM19.725 5.7Q20.675 6.8 21.263 8.15Q21.85 9.5 21.975 11H19.925Q19.775 9.875 19.375 8.887Q18.975 7.9 18.325 7.1ZM10.975 2.05V4.05Q7.975 4.475 6 6.725Q4.025 8.975 4.025 12Q4.025 15 6 17.25Q7.975 19.5 10.975 19.95V21.95Q7.15 21.5 4.588 18.663Q2.025 15.825 2.025 12Q2.025 8.125 4.588 5.3Q7.15 2.475 10.975 2.05ZM12.975 2.05Q14.45 2.175 15.8 2.737Q17.15 3.3 18.325 4.25L16.925 5.7Q16.025 5.025 15.025 4.6Q14.025 4.175 12.975 4.05ZM12 17.7Q11.8 17.7 11.65 17.6Q11.5 17.5 11.45 17.3Q11.05 16.125 10.463 15.312Q9.875 14.5 9.325 13.762Q8.775 13.025 8.387 12.237Q8 11.45 8 10.3Q8 8.625 9.175 7.463Q10.35 6.3 12 6.3Q13.65 6.3 14.825 7.463Q16 8.625 16 10.3Q16 11.45 15.613 12.237Q15.225 13.025 14.675 13.762Q14.125 14.5 13.538 15.312Q12.95 16.125 12.55 17.3Q12.5 17.5 12.35 17.6Q12.2 17.7 12 17.7ZM12 11.675Q12.575 11.675 12.975 11.275Q13.375 10.875 13.375 10.3Q13.375 9.725 12.975 9.325Q12.575 8.925 12 8.925Q11.425 8.925 11.025 9.325Q10.625 9.725 10.625 10.3Q10.625 10.875 11.025 11.275Q11.425 11.675 12 11.675Z"}))});IconMaterialShareLocationSharpFilled.displayName="AmauiIconMaterialShareLocationSharpFilled";var IconMaterialShareLocationSharpFilled$1 = IconMaterialShareLocationSharpFilled;

  const IconMaterialShareLocationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationSharpW100",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.35 17.375 18.85Q16.425 19.6 15.35 20.025Q14.275 20.45 13 20.65V19.95Q14.15 19.775 15.137 19.375Q16.125 18.975 16.9 18.35ZM20.65 13Q20.525 14.175 20.062 15.287Q19.6 16.4 18.85 17.4L18.35 16.9Q19 16.075 19.4 15.087Q19.8 14.1 19.95 13ZM18.875 6.625Q19.7 7.775 20.075 8.675Q20.45 9.575 20.65 11H19.95Q19.8 9.875 19.4 8.887Q19 7.9 18.35 7.1ZM11 3.35V4.05Q8 4.475 6.025 6.725Q4.05 8.975 4.05 12Q4.05 15 6.025 17.25Q8 19.5 11 19.95V20.65Q7.725 20.225 5.538 17.762Q3.35 15.3 3.35 12Q3.35 8.675 5.538 6.212Q7.725 3.75 11 3.35ZM13.05 3.35Q14.25 3.525 15.312 3.962Q16.375 4.4 17.375 5.15L16.95 5.7Q16.05 5.025 15.062 4.6Q14.075 4.175 13.05 4.05ZM12 15.4Q11.875 15.4 11.788 15.338Q11.7 15.275 11.65 15.15Q11.4 14.425 11.038 13.9Q10.675 13.375 10.338 12.912Q10 12.45 9.762 11.938Q9.525 11.425 9.525 10.725Q9.525 9.675 10.238 8.962Q10.95 8.25 12 8.25Q13.05 8.25 13.763 8.962Q14.475 9.675 14.475 10.725Q14.475 11.425 14.238 11.938Q14 12.45 13.663 12.912Q13.325 13.375 12.963 13.9Q12.6 14.425 12.35 15.15Q12.3 15.275 12.213 15.338Q12.125 15.4 12 15.4ZM12 11.475Q12.3 11.475 12.525 11.25Q12.75 11.025 12.75 10.725Q12.75 10.4 12.525 10.188Q12.3 9.975 12 9.975Q11.7 9.975 11.475 10.188Q11.25 10.4 11.25 10.725Q11.25 11.025 11.475 11.25Q11.7 11.475 12 11.475Z"}))});IconMaterialShareLocationSharpW100.displayName="AmauiIconMaterialShareLocationSharpW100";var IconMaterialShareLocationSharpW100$1 = IconMaterialShareLocationSharpW100;

  const IconMaterialShareLocationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationSharpW100Filled",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.35 17.375 18.85Q16.425 19.6 15.35 20.025Q14.275 20.45 13 20.65V19.95Q14.15 19.775 15.137 19.375Q16.125 18.975 16.9 18.35ZM20.65 13Q20.525 14.175 20.062 15.287Q19.6 16.4 18.85 17.4L18.35 16.9Q19 16.075 19.4 15.087Q19.8 14.1 19.95 13ZM18.875 6.625Q19.7 7.775 20.075 8.675Q20.45 9.575 20.65 11H19.95Q19.8 9.875 19.4 8.887Q19 7.9 18.35 7.1ZM11 3.35V4.05Q8 4.475 6.025 6.725Q4.05 8.975 4.05 12Q4.05 15 6.025 17.25Q8 19.5 11 19.95V20.65Q7.725 20.225 5.538 17.762Q3.35 15.3 3.35 12Q3.35 8.675 5.538 6.212Q7.725 3.75 11 3.35ZM13.05 3.35Q14.25 3.525 15.312 3.962Q16.375 4.4 17.375 5.15L16.95 5.7Q16.05 5.025 15.062 4.6Q14.075 4.175 13.05 4.05ZM12 15.4Q11.875 15.4 11.788 15.338Q11.7 15.275 11.65 15.15Q11.4 14.425 11.038 13.9Q10.675 13.375 10.338 12.912Q10 12.45 9.762 11.938Q9.525 11.425 9.525 10.725Q9.525 9.675 10.238 8.962Q10.95 8.25 12 8.25Q13.05 8.25 13.763 8.962Q14.475 9.675 14.475 10.725Q14.475 11.425 14.238 11.938Q14 12.45 13.663 12.912Q13.325 13.375 12.963 13.9Q12.6 14.425 12.35 15.15Q12.3 15.275 12.213 15.338Q12.125 15.4 12 15.4ZM12 11.475Q12.3 11.475 12.525 11.25Q12.75 11.025 12.75 10.725Q12.75 10.4 12.525 10.188Q12.3 9.975 12 9.975Q11.7 9.975 11.475 10.188Q11.25 10.4 11.25 10.725Q11.25 11.025 11.475 11.25Q11.7 11.475 12 11.475Z"}))});IconMaterialShareLocationSharpW100Filled.displayName="AmauiIconMaterialShareLocationSharpW100Filled";var IconMaterialShareLocationSharpW100Filled$1 = IconMaterialShareLocationSharpW100Filled;

  const IconMaterialShareLocationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareLocationTwoTone",short_name:"ShareLocation"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.02,19.93v2.02c2.01-0.2,3.84-1,5.32-2.21l-1.42-1.43C15.81,19.17,14.48,19.75,13.02,19.93z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.03,12c0-4.05,3.03-7.41,6.95-7.93V2.05C5.95,2.58,2.03,6.84,2.03,12c0,5.16,3.92,9.42,8.95,9.95v-2.02 C7.06,19.41,4.03,16.05,4.03,12z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95,11h2.02c-0.2-2.01-1-3.84-2.21-5.32l-1.43,1.43C19.19,8.21,19.77,9.54,19.95,11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.34,4.26c-1.48-1.21-3.32-2.01-5.32-2.21v2.02c1.46,0.18,2.79,0.76,3.9,1.62L18.34,4.26z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.33,16.9l1.43,1.42c1.21-1.48,2.01-3.31,2.21-5.32h-2.02C19.77,14.46,19.19,15.79,18.33,16.9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,11.1C16,8.61,14.1,7,12,7s-4,1.61-4,4.1c0,1.66,1.33,3.63,4,5.9C14.67,14.73,16,12.76,16,11.1z M12,12 c-0.59,0-1.07-0.48-1.07-1.07c0-0.59,0.48-1.07,1.07-1.07s1.07,0.48,1.07,1.07C13.07,11.52,12.59,12,12,12z"}))))});IconMaterialShareLocationTwoTone.displayName="AmauiIconMaterialShareLocationTwoTone";var IconMaterialShareLocationTwoTone$1 = IconMaterialShareLocationTwoTone;

  const IconMaterialShareReviewsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsRounded",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q15.325 11 14.5 11q-.375 0-.712.137-.338.138-.613.363L10.5 10.15v-.3l2.675-1.35q.275.225.613.363.337.137.712.137.825 0 1.413-.588Q16.5 7.825 16.5 7t-.587-1.412Q15.325 5 14.5 5q-.825 0-1.412.588Q12.5 6.175 12.5 7v.15L9.825 8.5q-.275-.225-.612-.363Q8.875 8 8.5 8q-.825 0-1.412.587Q6.5 9.175 6.5 10q0 .825.588 1.412Q7.675 12 8.5 12q.375 0 .713-.137.337-.138.612-.363l2.675 1.35V13q0 .825.588 1.412.587.588 1.412.588ZM2 22V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v12q0 .825-.587 1.413Q20.825 18 20 18H6Zm2-4.825L5.175 16H20V4H4ZM4 4v13.175Z"}))});IconMaterialShareReviewsRounded.displayName="AmauiIconMaterialShareReviewsRounded";var IconMaterialShareReviewsRounded$1 = IconMaterialShareReviewsRounded;

  const IconMaterialShareReviewsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsRoundedFilled",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q15.325 11 14.5 11q-.375 0-.712.137-.338.138-.613.363L10.5 10.15v-.3l2.675-1.35q.275.225.613.363.337.137.712.137.825 0 1.413-.588Q16.5 7.825 16.5 7t-.587-1.412Q15.325 5 14.5 5q-.825 0-1.412.588Q12.5 6.175 12.5 7v.15L9.825 8.5q-.275-.225-.612-.363Q8.875 8 8.5 8q-.825 0-1.412.587Q6.5 9.175 6.5 10q0 .825.588 1.412Q7.675 12 8.5 12q.375 0 .713-.137.337-.138.612-.363l2.675 1.35V13q0 .825.588 1.412.587.588 1.412.588ZM2 22V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v12q0 .825-.587 1.413Q20.825 18 20 18H6Z"}))});IconMaterialShareReviewsRoundedFilled.displayName="AmauiIconMaterialShareReviewsRoundedFilled";var IconMaterialShareReviewsRoundedFilled$1 = IconMaterialShareReviewsRoundedFilled;

  const IconMaterialShareReviewsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsRoundedW100",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 14.35q.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387-.3 0-.55.125-.25.125-.45.325l-3.675-1.85q.025-.05.025-.113V9.85q0-.075-.025-.125l3.65-1.825q.2.2.463.325.262.125.562.125.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387t-.962.387q-.388.388-.388.963v.137q0 .063.025.138L9.525 9.1q-.2-.2-.463-.325Q8.8 8.65 8.5 8.65q-.575 0-.962.387-.388.388-.388.963t.388.962q.387.388.962.388.3 0 .562-.138.263-.137.463-.337l3.65 1.85q-.025.075-.025.137V13q0 .575.388.962.387.388.962.388ZM3.3 19.5V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425H6.1Zm.7-1.7L5.8 16h13.4q.35 0 .575-.225Q20 15.55 20 15.2V4.8q0-.35-.225-.575Q19.55 4 19.2 4H4.8q-.35 0-.575.225Q4 4.45 4 4.8Zm0-13V4v13.8Z"}))});IconMaterialShareReviewsRoundedW100.displayName="AmauiIconMaterialShareReviewsRoundedW100";var IconMaterialShareReviewsRoundedW100$1 = IconMaterialShareReviewsRoundedW100;

  const IconMaterialShareReviewsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsRoundedW100Filled",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 14.35q.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387-.3 0-.55.125-.25.125-.45.325l-3.675-1.85q.025-.05.025-.113V9.85q0-.075-.025-.125l3.65-1.825q.2.2.463.325.262.125.562.125.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387t-.962.387q-.388.388-.388.963v.137q0 .063.025.138L9.525 9.1q-.2-.2-.463-.325Q8.8 8.65 8.5 8.65q-.575 0-.962.387-.388.388-.388.963t.388.962q.387.388.962.388.3 0 .562-.138.263-.137.463-.337l3.65 1.85q-.025.075-.025.137V13q0 .575.388.962.387.388.962.388ZM3.3 19.5V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425H6.1Z"}))});IconMaterialShareReviewsRoundedW100Filled.displayName="AmauiIconMaterialShareReviewsRoundedW100Filled";var IconMaterialShareReviewsRoundedW100Filled$1 = IconMaterialShareReviewsRoundedW100Filled;

  const IconMaterialShareReviewsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsSharp",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q15.325 11 14.5 11q-.375 0-.712.137-.338.138-.613.363L10.5 10.15v-.3l2.675-1.35q.275.225.613.363.337.137.712.137.825 0 1.413-.588Q16.5 7.825 16.5 7t-.587-1.412Q15.325 5 14.5 5q-.825 0-1.412.588Q12.5 6.175 12.5 7v.15L9.825 8.5q-.275-.225-.612-.363Q8.875 8 8.5 8q-.825 0-1.412.587Q6.5 9.175 6.5 10q0 .825.588 1.412Q7.675 12 8.5 12q.375 0 .713-.137.337-.138.612-.363l2.675 1.35V13q0 .825.588 1.412.587.588 1.412.588ZM2 22V2h20v16H6Zm2-4.825L5.175 16H20V4H4Zm0 0V4v12Z"}))});IconMaterialShareReviewsSharp.displayName="AmauiIconMaterialShareReviewsSharp";var IconMaterialShareReviewsSharp$1 = IconMaterialShareReviewsSharp;

  const IconMaterialShareReviewsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsSharpFilled",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q15.325 11 14.5 11q-.375 0-.712.137-.338.138-.613.363L10.5 10.15v-.3l2.675-1.35q.275.225.613.363.337.137.712.137.825 0 1.413-.588Q16.5 7.825 16.5 7t-.587-1.412Q15.325 5 14.5 5q-.825 0-1.412.588Q12.5 6.175 12.5 7v.15L9.825 8.5q-.275-.225-.612-.363Q8.875 8 8.5 8q-.825 0-1.412.587Q6.5 9.175 6.5 10q0 .825.588 1.412Q7.675 12 8.5 12q.375 0 .713-.137.337-.138.612-.363l2.675 1.35V13q0 .825.588 1.412.587.588 1.412.588ZM2 22V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v12q0 .825-.587 1.413Q20.825 18 20 18H6Z"}))});IconMaterialShareReviewsSharpFilled.displayName="AmauiIconMaterialShareReviewsSharpFilled";var IconMaterialShareReviewsSharpFilled$1 = IconMaterialShareReviewsSharpFilled;

  const IconMaterialShareReviewsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsSharpW100",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 14.35q.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387-.3 0-.55.125-.25.125-.45.325l-3.675-1.85q.025-.05.025-.113V9.85q0-.075-.025-.125l3.65-1.825q.2.2.463.325.262.125.562.125.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387t-.962.387q-.388.388-.388.963v.137q0 .063.025.138L9.525 9.1q-.2-.2-.463-.325Q8.8 8.65 8.5 8.65q-.575 0-.962.387-.388.388-.388.963t.388.962q.387.388.962.388.3 0 .562-.138.263-.137.463-.337l3.65 1.85q-.025.075-.025.137V13q0 .575.388.962.387.388.962.388ZM3.3 19.5V3.3h17.4v13.4H6.1Zm.7-1.7L5.8 16H20V4H4Zm0 0V4v12Z"}))});IconMaterialShareReviewsSharpW100.displayName="AmauiIconMaterialShareReviewsSharpW100";var IconMaterialShareReviewsSharpW100$1 = IconMaterialShareReviewsSharpW100;

  const IconMaterialShareReviewsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsSharpW100Filled",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 14.35q.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387-.3 0-.55.125-.25.125-.45.325l-3.675-1.85q.025-.05.025-.113V9.85q0-.075-.025-.125l3.65-1.825q.2.2.463.325.262.125.562.125.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387t-.962.387q-.388.388-.388.963v.137q0 .063.025.138L9.525 9.1q-.2-.2-.463-.325Q8.8 8.65 8.5 8.65q-.575 0-.962.387-.388.388-.388.963t.388.962q.387.388.962.388.3 0 .562-.138.263-.137.463-.337l3.65 1.85q-.025.075-.025.137V13q0 .575.388.962.387.388.962.388ZM3.3 19.5V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425H6.1Z"}))});IconMaterialShareReviewsSharpW100Filled.displayName="AmauiIconMaterialShareReviewsSharpW100Filled";var IconMaterialShareReviewsSharpW100Filled$1 = IconMaterialShareReviewsSharpW100Filled;

  const IconMaterialShareReviewsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareReviewsTwoTone",short_name:"ShareReviews"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q15.325 11 14.5 11q-.375 0-.712.137-.338.138-.613.363L10.5 10.15v-.3l2.675-1.35q.275.225.613.363.337.137.712.137.825 0 1.413-.588Q16.5 7.825 16.5 7t-.587-1.412Q15.325 5 14.5 5q-.825 0-1.412.588Q12.5 6.175 12.5 7v.15L9.825 8.5q-.275-.225-.612-.363Q8.875 8 8.5 8q-.825 0-1.412.587Q6.5 9.175 6.5 10q0 .825.588 1.412Q7.675 12 8.5 12q.375 0 .713-.137.337-.138.612-.363l2.675 1.35V13q0 .825.588 1.412.587.588 1.412.588ZM2 22V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v12q0 .825-.587 1.413Q20.825 18 20 18H6Zm2-4.825L5.175 16H20V4H4ZM4 4v13.175Z"}))});IconMaterialShareReviewsTwoTone.displayName="AmauiIconMaterialShareReviewsTwoTone";var IconMaterialShareReviewsTwoTone$1 = IconMaterialShareReviewsTwoTone;

  const IconMaterialShareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareRounded",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22Q16.75 22 15.875 21.125Q15 20.25 15 19Q15 18.825 15.025 18.637Q15.05 18.45 15.1 18.3L8.05 14.2Q7.625 14.575 7.1 14.787Q6.575 15 6 15Q4.75 15 3.875 14.125Q3 13.25 3 12Q3 10.75 3.875 9.875Q4.75 9 6 9Q6.575 9 7.1 9.212Q7.625 9.425 8.05 9.8L15.1 5.7Q15.05 5.55 15.025 5.363Q15 5.175 15 5Q15 3.75 15.875 2.875Q16.75 2 18 2Q19.25 2 20.125 2.875Q21 3.75 21 5Q21 6.25 20.125 7.125Q19.25 8 18 8Q17.425 8 16.9 7.787Q16.375 7.575 15.95 7.2L8.9 11.3Q8.95 11.45 8.975 11.637Q9 11.825 9 12Q9 12.175 8.975 12.362Q8.95 12.55 8.9 12.7L15.95 16.8Q16.375 16.425 16.9 16.212Q17.425 16 18 16Q19.25 16 20.125 16.875Q21 17.75 21 19Q21 20.25 20.125 21.125Q19.25 22 18 22ZM18 6Q18.425 6 18.712 5.713Q19 5.425 19 5Q19 4.575 18.712 4.287Q18.425 4 18 4Q17.575 4 17.288 4.287Q17 4.575 17 5Q17 5.425 17.288 5.713Q17.575 6 18 6ZM6 13Q6.425 13 6.713 12.712Q7 12.425 7 12Q7 11.575 6.713 11.287Q6.425 11 6 11Q5.575 11 5.287 11.287Q5 11.575 5 12Q5 12.425 5.287 12.712Q5.575 13 6 13ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19Q19 18.575 18.712 18.288Q18.425 18 18 18Q17.575 18 17.288 18.288Q17 18.575 17 19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5ZM6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12ZM18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Z"}))});IconMaterialShareRounded.displayName="AmauiIconMaterialShareRounded";var IconMaterialShareRounded$1 = IconMaterialShareRounded;

  const IconMaterialShareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareRoundedFilled",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22Q16.75 22 15.875 21.125Q15 20.25 15 19Q15 18.825 15.025 18.637Q15.05 18.45 15.1 18.3L8.05 14.2Q7.625 14.575 7.1 14.787Q6.575 15 6 15Q4.75 15 3.875 14.125Q3 13.25 3 12Q3 10.75 3.875 9.875Q4.75 9 6 9Q6.575 9 7.1 9.212Q7.625 9.425 8.05 9.8L15.1 5.7Q15.05 5.55 15.025 5.363Q15 5.175 15 5Q15 3.75 15.875 2.875Q16.75 2 18 2Q19.25 2 20.125 2.875Q21 3.75 21 5Q21 6.25 20.125 7.125Q19.25 8 18 8Q17.425 8 16.9 7.787Q16.375 7.575 15.95 7.2L8.9 11.3Q8.95 11.45 8.975 11.637Q9 11.825 9 12Q9 12.175 8.975 12.362Q8.95 12.55 8.9 12.7L15.95 16.8Q16.375 16.425 16.9 16.212Q17.425 16 18 16Q19.25 16 20.125 16.875Q21 17.75 21 19Q21 20.25 20.125 21.125Q19.25 22 18 22Z"}))});IconMaterialShareRoundedFilled.displayName="AmauiIconMaterialShareRoundedFilled";var IconMaterialShareRoundedFilled$1 = IconMaterialShareRoundedFilled;

  const IconMaterialShareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareRoundedW100",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.35Q17.025 21.35 16.338 20.663Q15.65 19.975 15.65 19Q15.65 18.8 15.688 18.575Q15.725 18.35 15.8 18.15L7.85 13.45Q7.5 13.875 7.025 14.113Q6.55 14.35 6 14.35Q5.025 14.35 4.338 13.662Q3.65 12.975 3.65 12Q3.65 11.025 4.338 10.337Q5.025 9.65 6 9.65Q6.55 9.65 7.025 9.887Q7.5 10.125 7.85 10.55L15.8 5.85Q15.725 5.65 15.688 5.425Q15.65 5.2 15.65 5Q15.65 4.025 16.338 3.337Q17.025 2.65 18 2.65Q18.975 2.65 19.663 3.337Q20.35 4.025 20.35 5Q20.35 5.975 19.663 6.662Q18.975 7.35 18 7.35Q17.45 7.35 16.975 7.112Q16.5 6.875 16.15 6.45L8.2 11.15Q8.275 11.35 8.312 11.575Q8.35 11.8 8.35 12Q8.35 12.2 8.312 12.425Q8.275 12.65 8.2 12.85L16.15 17.55Q16.5 17.125 16.975 16.887Q17.45 16.65 18 16.65Q18.975 16.65 19.663 17.337Q20.35 18.025 20.35 19Q20.35 19.975 19.663 20.663Q18.975 21.35 18 21.35ZM18 6.65Q18.675 6.65 19.163 6.162Q19.65 5.675 19.65 5Q19.65 4.325 19.163 3.837Q18.675 3.35 18 3.35Q17.325 3.35 16.837 3.837Q16.35 4.325 16.35 5Q16.35 5.675 16.837 6.162Q17.325 6.65 18 6.65ZM6 13.65Q6.675 13.65 7.163 13.162Q7.65 12.675 7.65 12Q7.65 11.325 7.163 10.837Q6.675 10.35 6 10.35Q5.325 10.35 4.838 10.837Q4.35 11.325 4.35 12Q4.35 12.675 4.838 13.162Q5.325 13.65 6 13.65ZM18 20.65Q18.675 20.65 19.163 20.163Q19.65 19.675 19.65 19Q19.65 18.325 19.163 17.837Q18.675 17.35 18 17.35Q17.325 17.35 16.837 17.837Q16.35 18.325 16.35 19Q16.35 19.675 16.837 20.163Q17.325 20.65 18 20.65ZM18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5ZM6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12ZM18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Z"}))});IconMaterialShareRoundedW100.displayName="AmauiIconMaterialShareRoundedW100";var IconMaterialShareRoundedW100$1 = IconMaterialShareRoundedW100;

  const IconMaterialShareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareRoundedW100Filled",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.35Q17.025 21.35 16.338 20.663Q15.65 19.975 15.65 19Q15.65 18.8 15.688 18.575Q15.725 18.35 15.8 18.15L7.85 13.45Q7.5 13.875 7.025 14.113Q6.55 14.35 6 14.35Q5.025 14.35 4.338 13.662Q3.65 12.975 3.65 12Q3.65 11.025 4.338 10.337Q5.025 9.65 6 9.65Q6.55 9.65 7.025 9.887Q7.5 10.125 7.85 10.55L15.8 5.85Q15.725 5.65 15.688 5.425Q15.65 5.2 15.65 5Q15.65 4.025 16.338 3.337Q17.025 2.65 18 2.65Q18.975 2.65 19.663 3.337Q20.35 4.025 20.35 5Q20.35 5.975 19.663 6.662Q18.975 7.35 18 7.35Q17.45 7.35 16.975 7.112Q16.5 6.875 16.15 6.45L8.2 11.15Q8.275 11.35 8.312 11.575Q8.35 11.8 8.35 12Q8.35 12.2 8.312 12.425Q8.275 12.65 8.2 12.85L16.15 17.55Q16.5 17.125 16.975 16.887Q17.45 16.65 18 16.65Q18.975 16.65 19.663 17.337Q20.35 18.025 20.35 19Q20.35 19.975 19.663 20.663Q18.975 21.35 18 21.35Z"}))});IconMaterialShareRoundedW100Filled.displayName="AmauiIconMaterialShareRoundedW100Filled";var IconMaterialShareRoundedW100Filled$1 = IconMaterialShareRoundedW100Filled;

  const IconMaterialShareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareSharp",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22Q16.75 22 15.875 21.125Q15 20.25 15 19Q15 18.825 15.025 18.637Q15.05 18.45 15.1 18.3L8.05 14.2Q7.625 14.575 7.1 14.787Q6.575 15 6 15Q4.75 15 3.875 14.125Q3 13.25 3 12Q3 10.75 3.875 9.875Q4.75 9 6 9Q6.575 9 7.1 9.212Q7.625 9.425 8.05 9.8L15.1 5.7Q15.05 5.55 15.025 5.363Q15 5.175 15 5Q15 3.75 15.875 2.875Q16.75 2 18 2Q19.25 2 20.125 2.875Q21 3.75 21 5Q21 6.25 20.125 7.125Q19.25 8 18 8Q17.425 8 16.9 7.787Q16.375 7.575 15.95 7.2L8.9 11.3Q8.95 11.45 8.975 11.637Q9 11.825 9 12Q9 12.175 8.975 12.362Q8.95 12.55 8.9 12.7L15.95 16.8Q16.375 16.425 16.9 16.212Q17.425 16 18 16Q19.25 16 20.125 16.875Q21 17.75 21 19Q21 20.25 20.125 21.125Q19.25 22 18 22ZM18 6Q18.425 6 18.712 5.713Q19 5.425 19 5Q19 4.575 18.712 4.287Q18.425 4 18 4Q17.575 4 17.288 4.287Q17 4.575 17 5Q17 5.425 17.288 5.713Q17.575 6 18 6ZM6 13Q6.425 13 6.713 12.712Q7 12.425 7 12Q7 11.575 6.713 11.287Q6.425 11 6 11Q5.575 11 5.287 11.287Q5 11.575 5 12Q5 12.425 5.287 12.712Q5.575 13 6 13ZM18 20Q18.425 20 18.712 19.712Q19 19.425 19 19Q19 18.575 18.712 18.288Q18.425 18 18 18Q17.575 18 17.288 18.288Q17 18.575 17 19Q17 19.425 17.288 19.712Q17.575 20 18 20ZM18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5ZM6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12ZM18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Z"}))});IconMaterialShareSharp.displayName="AmauiIconMaterialShareSharp";var IconMaterialShareSharp$1 = IconMaterialShareSharp;

  const IconMaterialShareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareSharpFilled",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 22Q16.75 22 15.875 21.125Q15 20.25 15 19Q15 18.825 15.025 18.637Q15.05 18.45 15.1 18.3L8.05 14.2Q7.625 14.575 7.1 14.787Q6.575 15 6 15Q4.75 15 3.875 14.125Q3 13.25 3 12Q3 10.75 3.875 9.875Q4.75 9 6 9Q6.575 9 7.1 9.212Q7.625 9.425 8.05 9.8L15.1 5.7Q15.05 5.55 15.025 5.363Q15 5.175 15 5Q15 3.75 15.875 2.875Q16.75 2 18 2Q19.25 2 20.125 2.875Q21 3.75 21 5Q21 6.25 20.125 7.125Q19.25 8 18 8Q17.425 8 16.9 7.787Q16.375 7.575 15.95 7.2L8.9 11.3Q8.95 11.45 8.975 11.637Q9 11.825 9 12Q9 12.175 8.975 12.362Q8.95 12.55 8.9 12.7L15.95 16.8Q16.375 16.425 16.9 16.212Q17.425 16 18 16Q19.25 16 20.125 16.875Q21 17.75 21 19Q21 20.25 20.125 21.125Q19.25 22 18 22Z"}))});IconMaterialShareSharpFilled.displayName="AmauiIconMaterialShareSharpFilled";var IconMaterialShareSharpFilled$1 = IconMaterialShareSharpFilled;

  const IconMaterialShareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareSharpW100",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.35Q17.025 21.35 16.338 20.663Q15.65 19.975 15.65 19Q15.65 18.8 15.688 18.575Q15.725 18.35 15.8 18.15L7.85 13.45Q7.5 13.875 7.025 14.113Q6.55 14.35 6 14.35Q5.025 14.35 4.338 13.662Q3.65 12.975 3.65 12Q3.65 11.025 4.338 10.337Q5.025 9.65 6 9.65Q6.55 9.65 7.025 9.887Q7.5 10.125 7.85 10.55L15.8 5.85Q15.725 5.65 15.688 5.425Q15.65 5.2 15.65 5Q15.65 4.025 16.338 3.337Q17.025 2.65 18 2.65Q18.975 2.65 19.663 3.337Q20.35 4.025 20.35 5Q20.35 5.975 19.663 6.662Q18.975 7.35 18 7.35Q17.45 7.35 16.975 7.112Q16.5 6.875 16.15 6.45L8.2 11.15Q8.275 11.35 8.312 11.575Q8.35 11.8 8.35 12Q8.35 12.2 8.312 12.425Q8.275 12.65 8.2 12.85L16.15 17.55Q16.5 17.125 16.975 16.887Q17.45 16.65 18 16.65Q18.975 16.65 19.663 17.337Q20.35 18.025 20.35 19Q20.35 19.975 19.663 20.663Q18.975 21.35 18 21.35ZM18 6.65Q18.675 6.65 19.163 6.162Q19.65 5.675 19.65 5Q19.65 4.325 19.163 3.837Q18.675 3.35 18 3.35Q17.325 3.35 16.837 3.837Q16.35 4.325 16.35 5Q16.35 5.675 16.837 6.162Q17.325 6.65 18 6.65ZM6 13.65Q6.675 13.65 7.163 13.162Q7.65 12.675 7.65 12Q7.65 11.325 7.163 10.837Q6.675 10.35 6 10.35Q5.325 10.35 4.838 10.837Q4.35 11.325 4.35 12Q4.35 12.675 4.838 13.162Q5.325 13.65 6 13.65ZM18 20.65Q18.675 20.65 19.163 20.163Q19.65 19.675 19.65 19Q19.65 18.325 19.163 17.837Q18.675 17.35 18 17.35Q17.325 17.35 16.837 17.837Q16.35 18.325 16.35 19Q16.35 19.675 16.837 20.163Q17.325 20.65 18 20.65ZM18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5Q18 5 18 5ZM6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12Q6 12 6 12ZM18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Z"}))});IconMaterialShareSharpW100.displayName="AmauiIconMaterialShareSharpW100";var IconMaterialShareSharpW100$1 = IconMaterialShareSharpW100;

  const IconMaterialShareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareSharpW100Filled",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.35Q17.025 21.35 16.338 20.663Q15.65 19.975 15.65 19Q15.65 18.8 15.688 18.575Q15.725 18.35 15.8 18.15L7.85 13.45Q7.5 13.875 7.025 14.113Q6.55 14.35 6 14.35Q5.025 14.35 4.338 13.662Q3.65 12.975 3.65 12Q3.65 11.025 4.338 10.337Q5.025 9.65 6 9.65Q6.55 9.65 7.025 9.887Q7.5 10.125 7.85 10.55L15.8 5.85Q15.725 5.65 15.688 5.425Q15.65 5.2 15.65 5Q15.65 4.025 16.338 3.337Q17.025 2.65 18 2.65Q18.975 2.65 19.663 3.337Q20.35 4.025 20.35 5Q20.35 5.975 19.663 6.662Q18.975 7.35 18 7.35Q17.45 7.35 16.975 7.112Q16.5 6.875 16.15 6.45L8.2 11.15Q8.275 11.35 8.312 11.575Q8.35 11.8 8.35 12Q8.35 12.2 8.312 12.425Q8.275 12.65 8.2 12.85L16.15 17.55Q16.5 17.125 16.975 16.887Q17.45 16.65 18 16.65Q18.975 16.65 19.663 17.337Q20.35 18.025 20.35 19Q20.35 19.975 19.663 20.663Q18.975 21.35 18 21.35Z"}))});IconMaterialShareSharpW100Filled.displayName="AmauiIconMaterialShareSharpW100Filled";var IconMaterialShareSharpW100Filled$1 = IconMaterialShareSharpW100Filled;

  const IconMaterialShareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShareTwoTone",short_name:"Share"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"5",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"12",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"19.02",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 16.08c-.76 0-1.44.3-1.96.77L8.91 12.7c.05-.23.09-.46.09-.7s-.04-.47-.09-.7l7.05-4.11c.54.5 1.25.81 2.04.81 1.66 0 3-1.34 3-3s-1.34-3-3-3-3 1.34-3 3c0 .24.04.47.09.7L8.04 9.81C7.5 9.31 6.79 9 6 9c-1.66 0-3 1.34-3 3s1.34 3 3 3c.79 0 1.5-.31 2.04-.81l7.12 4.16c-.05.21-.08.43-.08.65 0 1.61 1.31 2.92 2.92 2.92s2.92-1.31 2.92-2.92c0-1.61-1.31-2.92-2.92-2.92zM18 4c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM6 13c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm12 7.02c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"}))});IconMaterialShareTwoTone.displayName="AmauiIconMaterialShareTwoTone";var IconMaterialShareTwoTone$1 = IconMaterialShareTwoTone;

  const IconMaterialShieldMoonRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonRounded",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 16Q13.475 16 14.388 15.6Q15.3 15.2 15.975 14.4Q16.15 14.2 16.05 13.95Q15.95 13.7 15.7 13.65Q14.75 13.5 13.9 12.938Q13.05 12.375 12.525 11.45Q12 10.55 11.925 9.537Q11.85 8.525 12.2 7.6Q12.3 7.35 12.138 7.15Q11.975 6.95 11.7 7Q9.975 7.325 8.975 8.625Q7.975 9.925 7.975 11.5Q7.975 13.375 9.312 14.688Q10.65 16 12.525 16ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialShieldMoonRounded.displayName="AmauiIconMaterialShieldMoonRounded";var IconMaterialShieldMoonRounded$1 = IconMaterialShieldMoonRounded;

  const IconMaterialShieldMoonRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonRoundedFilled",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 16Q13.475 16 14.388 15.6Q15.3 15.2 15.975 14.4Q16.15 14.2 16.05 13.95Q15.95 13.7 15.7 13.65Q14.75 13.5 13.9 12.938Q13.05 12.375 12.525 11.45Q12 10.55 11.925 9.537Q11.85 8.525 12.2 7.6Q12.3 7.35 12.138 7.15Q11.975 6.95 11.7 7Q9.975 7.325 8.975 8.625Q7.975 9.925 7.975 11.5Q7.975 13.375 9.312 14.688Q10.65 16 12.525 16ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialShieldMoonRoundedFilled.displayName="AmauiIconMaterialShieldMoonRoundedFilled";var IconMaterialShieldMoonRoundedFilled$1 = IconMaterialShieldMoonRoundedFilled;

  const IconMaterialShieldMoonRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonRoundedW100",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 15.35Q13.175 15.35 13.8 15.137Q14.425 14.925 14.925 14.5Q15.05 14.375 15.025 14.275Q15 14.175 14.8 14.1Q13.875 13.775 13.163 13.212Q12.45 12.65 11.95 11.775Q11.6 11.125 11.363 10.05Q11.125 8.975 11.4 8.225Q11.475 8.025 11.325 7.925Q11.175 7.825 11.025 7.875Q9.9 8.35 9.262 9.35Q8.625 10.35 8.625 11.5Q8.625 13.1 9.775 14.225Q10.925 15.35 12.525 15.35ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.775Q18 6.575 17.9 6.425Q17.8 6.275 17.625 6.225L12.375 4.3Q12.175 4.225 12 4.225Q11.825 4.225 11.625 4.3L6.375 6.225Q6.2 6.275 6.1 6.425Q6 6.575 6 6.775V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialShieldMoonRoundedW100.displayName="AmauiIconMaterialShieldMoonRoundedW100";var IconMaterialShieldMoonRoundedW100$1 = IconMaterialShieldMoonRoundedW100;

  const IconMaterialShieldMoonRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonRoundedW100Filled",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.525 15.35Q13.175 15.35 13.8 15.137Q14.425 14.925 14.925 14.5Q15.05 14.375 15.025 14.275Q15 14.175 14.8 14.1Q13.875 13.775 13.163 13.212Q12.45 12.65 11.95 11.775Q11.6 11.125 11.363 10.05Q11.125 8.975 11.4 8.225Q11.475 8.025 11.325 7.925Q11.175 7.825 11.025 7.875Q9.9 8.35 9.262 9.35Q8.625 10.35 8.625 11.5Q8.625 13.1 9.775 14.225Q10.925 15.35 12.525 15.35ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialShieldMoonRoundedW100Filled.displayName="AmauiIconMaterialShieldMoonRoundedW100Filled";var IconMaterialShieldMoonRoundedW100Filled$1 = IconMaterialShieldMoonRoundedW100Filled;

  const IconMaterialShieldMoonSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonSharp",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12.525 16Q13.475 16 14.388 15.6Q15.3 15.2 15.975 14.4Q16.15 14.2 16.05 13.95Q15.95 13.7 15.7 13.65Q14.75 13.5 13.9 12.938Q13.05 12.375 12.525 11.45Q12 10.55 11.925 9.537Q11.85 8.525 12.2 7.6Q12.3 7.35 12.138 7.15Q11.975 6.95 11.7 7Q9.975 7.325 8.975 8.625Q7.975 9.925 7.975 11.5Q7.975 13.375 9.312 14.688Q10.65 16 12.525 16Z"}))});IconMaterialShieldMoonSharp.displayName="AmauiIconMaterialShieldMoonSharp";var IconMaterialShieldMoonSharp$1 = IconMaterialShieldMoonSharp;

  const IconMaterialShieldMoonSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonSharpFilled",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12.525 16Q13.475 16 14.388 15.6Q15.3 15.2 15.975 14.4Q16.15 14.2 16.05 13.95Q15.95 13.7 15.7 13.65Q14.75 13.5 13.9 12.938Q13.05 12.375 12.525 11.45Q12 10.55 11.925 9.537Q11.85 8.525 12.2 7.6Q12.3 7.35 12.138 7.15Q11.975 6.95 11.7 7Q9.975 7.325 8.975 8.625Q7.975 9.925 7.975 11.5Q7.975 13.375 9.312 14.688Q10.65 16 12.525 16Z"}))});IconMaterialShieldMoonSharpFilled.displayName="AmauiIconMaterialShieldMoonSharpFilled";var IconMaterialShieldMoonSharpFilled$1 = IconMaterialShieldMoonSharpFilled;

  const IconMaterialShieldMoonSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonSharpW100",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12.525 15.35Q13.175 15.35 13.8 15.137Q14.425 14.925 14.925 14.5Q15.05 14.375 15.025 14.275Q15 14.175 14.8 14.1Q13.875 13.775 13.163 13.212Q12.45 12.65 11.95 11.775Q11.6 11.125 11.363 10.05Q11.125 8.975 11.4 8.225Q11.475 8.025 11.325 7.925Q11.175 7.825 11.025 7.875Q9.9 8.35 9.262 9.35Q8.625 10.35 8.625 11.5Q8.625 13.1 9.775 14.225Q10.925 15.35 12.525 15.35Z"}))});IconMaterialShieldMoonSharpW100.displayName="AmauiIconMaterialShieldMoonSharpW100";var IconMaterialShieldMoonSharpW100$1 = IconMaterialShieldMoonSharpW100;

  const IconMaterialShieldMoonSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonSharpW100Filled",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12.525 15.35Q13.175 15.35 13.8 15.137Q14.425 14.925 14.925 14.5Q15.05 14.375 15.025 14.275Q15 14.175 14.8 14.1Q13.875 13.775 13.163 13.212Q12.45 12.65 11.95 11.775Q11.6 11.125 11.363 10.05Q11.125 8.975 11.4 8.225Q11.475 8.025 11.325 7.925Q11.175 7.825 11.025 7.875Q9.9 8.35 9.262 9.35Q8.625 10.35 8.625 11.5Q8.625 13.1 9.775 14.225Q10.925 15.35 12.525 15.35Z"}))});IconMaterialShieldMoonSharpW100Filled.displayName="AmauiIconMaterialShieldMoonSharpW100Filled";var IconMaterialShieldMoonSharpW100Filled$1 = IconMaterialShieldMoonSharpW100Filled;

  const IconMaterialShieldMoonTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldMoonTwoTone",short_name:"ShieldMoon"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,6.39v4.7c0,4,2.55,7.7,6,8.83c3.45-1.13,6-4.82,6-8.83v-4.7l-6-2.25L6,6.39z M12.21,7.61 c-0.46,1.23-0.39,2.64,0.32,3.86c0.71,1.22,1.89,1.99,3.18,2.2c0.34,0.06,0.49,0.47,0.26,0.74c-1.84,2.17-5.21,2.1-6.96-0.07 c-2.19-2.72-0.65-6.72,2.69-7.33C12.04,6.95,12.33,7.28,12.21,7.61z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2L4,5v6.09c0,5.05,3.41,9.76,8,10.91c4.59-1.15,8-5.86,8-10.91V5L12,2z M18,11.09c0,4-2.55,7.7-6,8.83 c-3.45-1.13-6-4.82-6-8.83v-4.7l6-2.25l6,2.25V11.09z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.01,14.33c1.75,2.17,5.12,2.24,6.96,0.07c0.23-0.27,0.08-0.68-0.26-0.74c-1.29-0.21-2.48-0.98-3.18-2.2 c-0.71-1.22-0.78-2.63-0.32-3.86c0.12-0.33-0.16-0.66-0.51-0.6C8.36,7.62,6.81,11.61,9.01,14.33z"}))))});IconMaterialShieldMoonTwoTone.displayName="AmauiIconMaterialShieldMoonTwoTone";var IconMaterialShieldMoonTwoTone$1 = IconMaterialShieldMoonTwoTone;

  const IconMaterialShieldRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldRounded",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialShieldRounded.displayName="AmauiIconMaterialShieldRounded";var IconMaterialShieldRounded$1 = IconMaterialShieldRounded;

  const IconMaterialShieldRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldRoundedFilled",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialShieldRoundedFilled.displayName="AmauiIconMaterialShieldRoundedFilled";var IconMaterialShieldRoundedFilled$1 = IconMaterialShieldRoundedFilled;

  const IconMaterialShieldRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldRoundedW100",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.775Q18 6.575 17.9 6.425Q17.8 6.275 17.625 6.225L12.375 4.3Q12.175 4.225 12 4.225Q11.825 4.225 11.625 4.3L6.375 6.225Q6.2 6.275 6.1 6.425Q6 6.575 6 6.775V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialShieldRoundedW100.displayName="AmauiIconMaterialShieldRoundedW100";var IconMaterialShieldRoundedW100$1 = IconMaterialShieldRoundedW100;

  const IconMaterialShieldRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldRoundedW100Filled",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialShieldRoundedW100Filled.displayName="AmauiIconMaterialShieldRoundedW100Filled";var IconMaterialShieldRoundedW100Filled$1 = IconMaterialShieldRoundedW100Filled;

  const IconMaterialShieldSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldSharp",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialShieldSharp.displayName="AmauiIconMaterialShieldSharp";var IconMaterialShieldSharp$1 = IconMaterialShieldSharp;

  const IconMaterialShieldSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldSharpFilled",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22Z"}))});IconMaterialShieldSharpFilled.displayName="AmauiIconMaterialShieldSharpFilled";var IconMaterialShieldSharpFilled$1 = IconMaterialShieldSharpFilled;

  const IconMaterialShieldSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldSharpW100",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialShieldSharpW100.displayName="AmauiIconMaterialShieldSharpW100";var IconMaterialShieldSharpW100$1 = IconMaterialShieldSharpW100;

  const IconMaterialShieldSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldSharpW100Filled",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65Z"}))});IconMaterialShieldSharpW100Filled.displayName="AmauiIconMaterialShieldSharpW100Filled";var IconMaterialShieldSharpW100Filled$1 = IconMaterialShieldSharpW100Filled;

  const IconMaterialShieldTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldTwoTone",short_name:"Shield"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,6.39v4.7c0,4,2.55,7.7,6,8.83c3.45-1.13,6-4.82,6-8.83v-4.7l-6-2.25L6,6.39 z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2L4,5v6.09c0,5.05,3.41,9.76,8,10.91c4.59-1.15,8-5.86,8-10.91V5L12,2z M18,11.09c0,4-2.55,7.7-6,8.83 c-3.45-1.13-6-4.82-6-8.83v-4.7l6-2.25l6,2.25V11.09z"}))))});IconMaterialShieldTwoTone.displayName="AmauiIconMaterialShieldTwoTone";var IconMaterialShieldTwoTone$1 = IconMaterialShieldTwoTone;

  const IconMaterialShieldWithHeartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartRounded",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.5q-.3-.375-.775-.588Q10.75 8.7 10.2 8.7q-.9 0-1.55.65T8 10.9q0 .775.387 1.45.388.675 1.863 2.025l1.075 1q.275.275.675.275t.675-.275l1.05-.975q1.45-1.35 1.863-2.05.412-.7.412-1.45 0-.9-.65-1.55T13.8 8.7q-.525 0-1.012.212-.488.213-.788.588Zm0 12.425h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05Zm0-2.025q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.375l-6-2.25-6 2.25V11.1q0 3.025 1.7 5.5t4.3 3.3Zm0-7.9Z"}))});IconMaterialShieldWithHeartRounded.displayName="AmauiIconMaterialShieldWithHeartRounded";var IconMaterialShieldWithHeartRounded$1 = IconMaterialShieldWithHeartRounded;

  const IconMaterialShieldWithHeartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartRoundedFilled",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.5q-.3-.375-.775-.588Q10.75 8.7 10.2 8.7q-.9 0-1.55.65T8 10.9q0 .775.4 1.425t1.85 2.05l1.075 1q.275.275.675.275t.675-.275l1.05-.975q1.425-1.375 1.85-2.063Q16 11.65 16 10.9q0-.9-.65-1.55T13.8 8.7q-.525 0-1.012.212-.488.213-.788.588Zm0 12.425h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05Z"}))});IconMaterialShieldWithHeartRoundedFilled.displayName="AmauiIconMaterialShieldWithHeartRoundedFilled";var IconMaterialShieldWithHeartRoundedFilled$1 = IconMaterialShieldWithHeartRoundedFilled;

  const IconMaterialShieldWithHeartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartRoundedW100",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.2q-.225-.275-.575-.438-.35-.162-.775-.162-.675 0-1.175.487-.5.488-.5 1.163 0 .575.3 1.062.3.488 1.4 1.538l.825.775q.2.2.488.2.287 0 .512-.2l.825-.725q1.1-1.05 1.4-1.563.3-.512.3-1.087 0-.675-.5-1.163-.5-.487-1.175-.487-.425 0-.775.162-.35.163-.575.438Zm0 10.375h-.212q-.088 0-.163-.05-2.725-1-4.525-3.587Q5.3 14.35 5.3 11.1V6.95q0-.475.275-.863.275-.387.7-.562l5.2-1.925q.275-.1.525-.1t.525.1l5.2 1.925q.425.175.7.562.275.388.275.863v4.15q0 3.25-1.8 5.838-1.8 2.587-4.525 3.587-.1.05-.375.05Zm0-.675q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.775q0-.2-.1-.35-.1-.15-.275-.2L12.375 4.3q-.2-.075-.375-.075t-.375.075l-5.25 1.925q-.175.05-.275.2-.1.15-.1.35V11.1q0 3.025 1.7 5.5t4.3 3.3Zm0-7.85Z"}))});IconMaterialShieldWithHeartRoundedW100.displayName="AmauiIconMaterialShieldWithHeartRoundedW100";var IconMaterialShieldWithHeartRoundedW100$1 = IconMaterialShieldWithHeartRoundedW100;

  const IconMaterialShieldWithHeartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartRoundedW100Filled",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 10.2q-.225-.275-.575-.438-.35-.162-.775-.162-.675 0-1.175.487-.5.488-.5 1.163 0 .575.3 1.062.3.488 1.4 1.538l.825.775q.2.2.488.2.287 0 .512-.2l.825-.725q1.1-1.05 1.4-1.563.3-.512.3-1.087 0-.675-.5-1.163-.5-.487-1.175-.487-.425 0-.775.162-.35.163-.575.438Zm0 10.375h-.212q-.088 0-.163-.05-2.725-1-4.525-3.587Q5.3 14.35 5.3 11.1V6.95q0-.475.275-.863.275-.387.7-.562l5.2-1.925q.275-.1.525-.1t.525.1l5.2 1.925q.425.175.7.562.275.388.275.863v4.15q0 3.25-1.8 5.838-1.8 2.587-4.525 3.587-.1.05-.375.05Z"}))});IconMaterialShieldWithHeartRoundedW100Filled.displayName="AmauiIconMaterialShieldWithHeartRoundedW100Filled";var IconMaterialShieldWithHeartRoundedW100Filled$1 = IconMaterialShieldWithHeartRoundedW100Filled;

  const IconMaterialShieldWithHeartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartSharp",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q2.575-2.325 3.288-3.25.712-.925.712-1.85 0-.9-.65-1.55T13.8 8.7q-.525 0-1.012.212-.488.213-.788.588-.3-.375-.775-.588Q10.75 8.7 10.2 8.7q-.9 0-1.55.65T8 10.9q0 .475.137.887.138.413.551.95.412.538 1.212 1.3.8.763 2.1 1.963Zm0 6q-3.475-.875-5.737-3.988Q4 14.9 4 11.1V5l8-3 8 3v6.1q0 3.8-2.262 6.912Q15.475 21.125 12 22Zm0-10Zm0 7.9q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.375l-6-2.25-6 2.25V11.1q0 3.025 1.7 5.5t4.3 3.3Z"}))});IconMaterialShieldWithHeartSharp.displayName="AmauiIconMaterialShieldWithHeartSharp";var IconMaterialShieldWithHeartSharp$1 = IconMaterialShieldWithHeartSharp;

  const IconMaterialShieldWithHeartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartSharpFilled",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16q2.575-2.325 3.288-3.25.712-.925.712-1.85 0-.9-.65-1.55T13.8 8.7q-.525 0-1.012.212-.488.213-.788.588-.3-.375-.775-.588Q10.75 8.7 10.2 8.7q-.9 0-1.55.65T8 10.9q0 .475.137.887.138.413.551.95.412.538 1.212 1.3.8.763 2.1 1.963Zm0 6q-3.475-.875-5.737-3.988Q4 14.9 4 11.1V5l8-3 8 3v6.1q0 3.8-2.262 6.912Q15.475 21.125 12 22Z"}))});IconMaterialShieldWithHeartSharpFilled.displayName="AmauiIconMaterialShieldWithHeartSharpFilled";var IconMaterialShieldWithHeartSharpFilled$1 = IconMaterialShieldWithHeartSharpFilled;

  const IconMaterialShieldWithHeartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartSharpW100",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1q1.95-1.775 2.488-2.463.537-.687.537-1.387 0-.675-.5-1.163-.5-.487-1.175-.487-.425 0-.775.162-.35.163-.575.438-.225-.275-.575-.438-.35-.162-.775-.162-.675 0-1.175.487-.5.488-.5 1.163 0 .35.1.662.1.313.425.713.325.4.913.987Q11 14.2 12 15.1Zm0 5.55q-2.875-.9-4.787-3.55-1.913-2.65-1.913-6V5.9L12 3.4l6.7 2.5v5.2q0 3.35-1.912 6-1.913 2.65-4.788 3.55Zm0-8.625Zm0 7.875q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.375L12 4.15 6 6.375V11.1q0 3.025 1.7 5.5t4.3 3.3Z"}))});IconMaterialShieldWithHeartSharpW100.displayName="AmauiIconMaterialShieldWithHeartSharpW100";var IconMaterialShieldWithHeartSharpW100$1 = IconMaterialShieldWithHeartSharpW100;

  const IconMaterialShieldWithHeartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartSharpW100Filled",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1q1.95-1.775 2.488-2.463.537-.687.537-1.387 0-.675-.5-1.163-.5-.487-1.175-.487-.425 0-.775.162-.35.163-.575.438-.225-.275-.575-.438-.35-.162-.775-.162-.675 0-1.175.487-.5.488-.5 1.163 0 .35.1.662.1.313.425.713.325.4.913.987Q11 14.2 12 15.1Zm0 5.55q-2.875-.9-4.787-3.55-1.913-2.65-1.913-6V5.9L12 3.4l6.7 2.5v5.2q0 3.35-1.912 6-1.913 2.65-4.788 3.55Z"}))});IconMaterialShieldWithHeartSharpW100Filled.displayName="AmauiIconMaterialShieldWithHeartSharpW100Filled";var IconMaterialShieldWithHeartSharpW100Filled$1 = IconMaterialShieldWithHeartSharpW100Filled;

  const IconMaterialShieldWithHeartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHeartTwoTone",short_name:"ShieldWithHeart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.5q-.3-.375-.775-.588Q10.75 8.7 10.2 8.7q-.9 0-1.55.65T8 10.9q0 .775.387 1.45.388.675 1.863 2.025l1.075 1q.275.275.675.275t.675-.275l1.05-.975q1.45-1.35 1.863-2.05.412-.7.412-1.45 0-.9-.65-1.55T13.8 8.7q-.525 0-1.012.212-.488.213-.788.588Zm0 12.425h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05Zm0-2.025q2.6-.825 4.3-3.3 1.7-2.475 1.7-5.5V6.375l-6-2.25-6 2.25V11.1q0 3.025 1.7 5.5t4.3 3.3Zm0-7.9Z"}))});IconMaterialShieldWithHeartTwoTone.displayName="AmauiIconMaterialShieldWithHeartTwoTone";var IconMaterialShieldWithHeartTwoTone$1 = IconMaterialShieldWithHeartTwoTone;

  const IconMaterialShieldWithHouseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseRounded",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.025 11.65 4.75-3.7q.55-.425 1.225-.425t1.225.425l4.75 3.7q0-.125.013-.275.012-.15.012-.275V6.375l-6-2.25-6 2.25V11.1q0 .125.013.275.012.15.012.275ZM10 18.9V16q0-.425.288-.713Q10.575 15 11 15h2q.425 0 .713.287.287.288.287.713v2.9q1.275-.875 2.188-2.163.912-1.287 1.387-2.862L12 9.525l-5.575 4.35q.475 1.575 1.387 2.862Q8.725 18.025 10 18.9Zm2 3.025h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05ZM12 12Z"}))});IconMaterialShieldWithHouseRounded.displayName="AmauiIconMaterialShieldWithHouseRounded";var IconMaterialShieldWithHouseRounded$1 = IconMaterialShieldWithHouseRounded;

  const IconMaterialShieldWithHouseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseRoundedFilled",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.425 13.875 12 9.525l5.575 4.35q.175-.55.262-1.1.088-.55.138-1.125l-4.75-3.7q-.55-.425-1.225-.425t-1.225.425l-4.75 3.7q.05.575.137 1.125.088.55.263 1.1ZM12 19.9q.525-.175 1.025-.425.5-.25.975-.575V16q0-.425-.287-.713Q13.425 15 13 15h-2q-.425 0-.712.287Q10 15.575 10 16v2.9q.475.325.975.575.5.25 1.025.425Zm0 2.025h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05Z"}))});IconMaterialShieldWithHouseRoundedFilled.displayName="AmauiIconMaterialShieldWithHouseRoundedFilled";var IconMaterialShieldWithHouseRoundedFilled$1 = IconMaterialShieldWithHouseRoundedFilled;

  const IconMaterialShieldWithHouseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseRoundedW100",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.1 12.425 4.975-3.875q.425-.325.925-.325t.925.325l4.975 3.875q.05-.325.075-.65Q18 11.45 18 11.1V6.925q0-.25-.137-.45-.138-.2-.388-.3l-5.2-1.925Q12.15 4.2 12 4.2q-.15 0-.275.05l-5.2 1.925q-.25.1-.387.3-.138.2-.138.45V11.1q0 .35.025.675.025.325.075.65Zm4.55 6.9V16.4q0-.325.213-.537.212-.213.537-.213h1.2q.325 0 .538.213.212.212.212.537v2.925q1.65-.9 2.813-2.525 1.162-1.625 1.612-3.6L12.25 8.9q-.125-.1-.25-.1t-.25.1l-5.525 4.3q.45 1.975 1.613 3.6Q9 18.425 10.65 19.325Zm1.35 1.25h-.212q-.088 0-.163-.05-2.725-1-4.525-3.587Q5.3 14.35 5.3 11.1V6.95q0-.475.275-.863.275-.387.7-.562l5.2-1.925q.275-.1.525-.1t.525.1l5.2 1.925q.425.175.7.562.275.388.275.863v4.15q0 3.25-1.8 5.838-1.8 2.587-4.525 3.587-.1.05-.375.05Zm0-8.525Z"}))});IconMaterialShieldWithHouseRoundedW100.displayName="AmauiIconMaterialShieldWithHouseRoundedW100";var IconMaterialShieldWithHouseRoundedW100$1 = IconMaterialShieldWithHouseRoundedW100;

  const IconMaterialShieldWithHouseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseRoundedW100Filled",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.225 13.2 11.5 9.075q.225-.175.5-.175t.5.175l5.275 4.125q.05-.2.075-.388l.05-.387-4.975-3.875Q12.5 8.225 12 8.225t-.925.325L6.1 12.425q.05.2.063.387.012.188.062.388ZM12 19.9q.35-.125.688-.25.337-.125.662-.325V16.4q0-.325-.212-.537-.213-.213-.538-.213h-1.2q-.325 0-.537.213-.213.212-.213.537v2.925q.325.2.662.325.338.125.688.25Zm0 .675h-.212q-.088 0-.163-.05-2.725-1-4.525-3.587Q5.3 14.35 5.3 11.1V6.95q0-.475.275-.863.275-.387.7-.562l5.2-1.925q.275-.1.525-.1t.525.1l5.2 1.925q.425.175.7.562.275.388.275.863v4.15q0 3.25-1.8 5.838-1.8 2.587-4.525 3.587-.1.05-.375.05Z"}))});IconMaterialShieldWithHouseRoundedW100Filled.displayName="AmauiIconMaterialShieldWithHouseRoundedW100Filled";var IconMaterialShieldWithHouseRoundedW100Filled$1 = IconMaterialShieldWithHouseRoundedW100Filled;

  const IconMaterialShieldWithHouseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseSharp",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-3.475-.875-5.737-3.988Q4 14.9 4 11.1V5l8-3 8 3v6.1q0 3.8-2.262 6.912Q15.475 21.125 12 22Zm0-17.875-6 2.25V11.1q0 .125.013.275.012.15.012.275L12 7l5.975 4.65q0-.125.013-.275.012-.15.012-.275V6.375ZM10 18.9V15h4v3.9q1.275-.875 2.188-2.163.912-1.287 1.387-2.862L12 9.525l-5.575 4.35q.475 1.575 1.387 2.862Q8.725 18.025 10 18.9Zm2-6.9Z"}))});IconMaterialShieldWithHouseSharp.displayName="AmauiIconMaterialShieldWithHouseSharp";var IconMaterialShieldWithHouseSharp$1 = IconMaterialShieldWithHouseSharp;

  const IconMaterialShieldWithHouseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseSharpFilled",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 9.525 5.575 4.35q.175-.55.262-1.1.088-.55.138-1.125L12 7l-5.975 4.65q.05.575.137 1.125.088.55.263 1.1ZM12 19.9q.525-.175 1.025-.425.5-.25.975-.575V15h-4v3.9q.475.325.975.575.5.25 1.025.425Zm0 2.1q-3.475-.875-5.737-3.988Q4 14.9 4 11.1V5l8-3 8 3v6.1q0 3.8-2.262 6.912Q15.475 21.125 12 22Z"}))});IconMaterialShieldWithHouseSharpFilled.displayName="AmauiIconMaterialShieldWithHouseSharpFilled";var IconMaterialShieldWithHouseSharpFilled$1 = IconMaterialShieldWithHouseSharpFilled;

  const IconMaterialShieldWithHouseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseSharpW100",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.65q-2.875-.9-4.787-3.55-1.913-2.65-1.913-6V5.9L12 3.4l6.7 2.5v5.2q0 3.35-1.912 6-1.913 2.65-4.788 3.55Zm0-16.5L6 6.375V11.1q0 .35.025.675.025.325.075.65l5.9-4.6 5.9 4.6q.05-.325.075-.65Q18 11.45 18 11.1V6.375Zm-1.35 15.175V15.65h2.7v3.675q1.65-.9 2.813-2.525 1.162-1.625 1.612-3.6L12 8.7l-5.775 4.5q.45 1.975 1.613 3.6Q9 18.425 10.65 19.325Zm1.35-7.3Z"}))});IconMaterialShieldWithHouseSharpW100.displayName="AmauiIconMaterialShieldWithHouseSharpW100";var IconMaterialShieldWithHouseSharpW100$1 = IconMaterialShieldWithHouseSharpW100;

  const IconMaterialShieldWithHouseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseSharpW100Filled",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 8.7 5.775 4.5q.05-.2.075-.388l.05-.387-5.9-4.6-5.9 4.6q.05.2.063.387.012.188.062.388Zm0 11.2q.35-.125.688-.25.337-.125.662-.325V15.65h-2.7v3.675q.325.2.662.325.338.125.688.25Zm0 .75q-2.875-.9-4.787-3.55-1.913-2.65-1.913-6V5.9L12 3.4l6.7 2.5v5.2q0 3.35-1.912 6-1.913 2.65-4.788 3.55Z"}))});IconMaterialShieldWithHouseSharpW100Filled.displayName="AmauiIconMaterialShieldWithHouseSharpW100Filled";var IconMaterialShieldWithHouseSharpW100Filled$1 = IconMaterialShieldWithHouseSharpW100Filled;

  const IconMaterialShieldWithHouseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShieldWithHouseTwoTone",short_name:"ShieldWithHouse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.025 11.65 4.75-3.7q.55-.425 1.225-.425t1.225.425l4.75 3.7q0-.125.013-.275.012-.15.012-.275V6.375l-6-2.25-6 2.25V11.1q0 .125.013.275.012.15.012.275ZM10 18.9V16q0-.425.288-.713Q10.575 15 11 15h2q.425 0 .713.287.287.288.287.713v2.9q1.275-.875 2.188-2.163.912-1.287 1.387-2.862L12 9.525l-5.575 4.35q.475 1.575 1.387 2.862Q8.725 18.025 10 18.9Zm2 3.025h-.25q-.125 0-.225-.05-3.275-1.025-5.4-4.063Q4 14.775 4 11.1V6.375q0-.625.363-1.125.362-.5.937-.725l6-2.25q.35-.125.7-.125t.7.125l6 2.25q.575.225.938.725.362.5.362 1.125V11.1q0 3.675-2.125 6.712-2.125 3.038-5.4 4.063-.125.05-.475.05ZM12 12Z"}))});IconMaterialShieldWithHouseTwoTone.displayName="AmauiIconMaterialShieldWithHouseTwoTone";var IconMaterialShieldWithHouseTwoTone$1 = IconMaterialShieldWithHouseTwoTone;

  const IconMaterialShopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopRounded",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.175Q9.5 16.775 10.025 17.05Q10.55 17.325 11.05 17L15.2 14.35Q15.65 14.05 15.65 13.5Q15.65 12.95 15.2 12.65L11.05 10Q10.55 9.675 10.025 9.95Q9.5 10.225 9.5 10.825ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4ZM4 19H20Q20 19 20 19Q20 19 20 19V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19ZM4 19Q4 19 4 19Q4 19 4 19V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialShopRounded.displayName="AmauiIconMaterialShopRounded";var IconMaterialShopRounded$1 = IconMaterialShopRounded;

  const IconMaterialShopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopRoundedFilled",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.175Q9.5 16.775 10.025 17.05Q10.55 17.325 11.05 17L15.2 14.35Q15.65 14.05 15.65 13.5Q15.65 12.95 15.2 12.65L11.05 10Q10.55 9.675 10.025 9.95Q9.5 10.225 9.5 10.825ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4Z"}))});IconMaterialShopRoundedFilled.displayName="AmauiIconMaterialShopRoundedFilled";var IconMaterialShopRoundedFilled$1 = IconMaterialShopRoundedFilled;

  const IconMaterialShopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopRoundedW100",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 15.425Q10.15 15.875 10.538 16.087Q10.925 16.3 11.3 16.05L14.325 14.125Q14.675 13.9 14.675 13.5Q14.675 13.1 14.325 12.875L11.3 10.95Q10.925 10.7 10.538 10.912Q10.15 11.125 10.15 11.575ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM10 7.3H14V6.1Q14 5.75 13.775 5.525Q13.55 5.3 13.2 5.3H10.8Q10.45 5.3 10.225 5.525Q10 5.75 10 6.1ZM4.8 19H19.2Q19.55 19 19.775 18.775Q20 18.55 20 18.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H4.8Q4.45 8 4.225 8.225Q4 8.45 4 8.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM4 19H4.8Q4.45 19 4.225 18.775Q4 18.55 4 18.2V8.8Q4 8.45 4.225 8.225Q4.45 8 4.8 8H4Q4 8 4 8.225Q4 8.45 4 8.8V18.2Q4 18.55 4 18.775Q4 19 4 19Z"}))});IconMaterialShopRoundedW100.displayName="AmauiIconMaterialShopRoundedW100";var IconMaterialShopRoundedW100$1 = IconMaterialShopRoundedW100;

  const IconMaterialShopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopRoundedW100Filled",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 15.425Q10.15 15.875 10.538 16.087Q10.925 16.3 11.3 16.05L14.325 14.125Q14.675 13.9 14.675 13.5Q14.675 13.1 14.325 12.875L11.3 10.95Q10.925 10.7 10.538 10.912Q10.15 11.125 10.15 11.575ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM10 7.3H14V6.1Q14 5.75 13.775 5.525Q13.55 5.3 13.2 5.3H10.8Q10.45 5.3 10.225 5.525Q10 5.75 10 6.1Z"}))});IconMaterialShopRoundedW100Filled.displayName="AmauiIconMaterialShopRoundedW100Filled";var IconMaterialShopRoundedW100Filled$1 = IconMaterialShopRoundedW100Filled;

  const IconMaterialShopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopSharp",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6H8V2H16V6H22V21ZM10 6H14V4H10ZM4 19H20V8H4ZM9.5 18 16.5 13.5 9.5 9ZM4 8V19Z"}))});IconMaterialShopSharp.displayName="AmauiIconMaterialShopSharp";var IconMaterialShopSharp$1 = IconMaterialShopSharp;

  const IconMaterialShopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopSharpFilled",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6H8V2H16V6H22V21ZM10 6H14V4H10ZM9.5 18 16.5 13.5 9.5 9Z"}))});IconMaterialShopSharpFilled.displayName="AmauiIconMaterialShopSharpFilled";var IconMaterialShopSharpFilled$1 = IconMaterialShopSharpFilled;

  const IconMaterialShopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopSharpW100",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V19.7ZM10 7.3H14V5.3H10ZM4 19H20V8H4ZM10.15 16.8 15.3 13.5 10.15 10.2ZM4 8V19Z"}))});IconMaterialShopSharpW100.displayName="AmauiIconMaterialShopSharpW100";var IconMaterialShopSharpW100$1 = IconMaterialShopSharpW100;

  const IconMaterialShopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopSharpW100Filled",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V19.7ZM10 7.3H14V5.3H10ZM10.15 16.8 15.3 13.5 10.15 10.2Z"}))});IconMaterialShopSharpW100Filled.displayName="AmauiIconMaterialShopSharpW100Filled";var IconMaterialShopSharpW100Filled$1 = IconMaterialShopSharpW100Filled;

  const IconMaterialShopTwoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoRounded",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.1Q12 14.4 12.262 14.525Q12.525 14.65 12.775 14.5L16.825 11.925Q17.05 11.775 17.05 11.5Q17.05 11.225 16.825 11.075L12.775 8.5Q12.525 8.35 12.262 8.475Q12 8.6 12 8.9ZM3 22Q2.175 22 1.588 21.413Q1 20.825 1 20V10Q1 9.575 1.288 9.287Q1.575 9 2 9Q2.425 9 2.713 9.287Q3 9.575 3 10V20Q3 20 3 20Q3 20 3 20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM7 18Q6.175 18 5.588 17.413Q5 16.825 5 16V7Q5 6.175 5.588 5.588Q6.175 5 7 5H10V3Q10 2.175 10.588 1.587Q11.175 1 12 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V16Q23 16.825 22.413 17.413Q21.825 18 21 18ZM12 5H16V3Q16 3 16 3Q16 3 16 3H12Q12 3 12 3Q12 3 12 3ZM7 16H21Q21 16 21 16Q21 16 21 16V7Q21 7 21 7Q21 7 21 7H7Q7 7 7 7Q7 7 7 7V16Q7 16 7 16Q7 16 7 16ZM7 16Q7 16 7 16Q7 16 7 16V7Q7 7 7 7Q7 7 7 7Q7 7 7 7Q7 7 7 7V16Q7 16 7 16Q7 16 7 16Z"}))});IconMaterialShopTwoRounded.displayName="AmauiIconMaterialShopTwoRounded";var IconMaterialShopTwoRounded$1 = IconMaterialShopTwoRounded;

  const IconMaterialShopTwoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoRoundedFilled",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.1Q12 14.4 12.262 14.525Q12.525 14.65 12.775 14.5L16.825 11.925Q17.05 11.775 17.05 11.5Q17.05 11.225 16.825 11.075L12.775 8.5Q12.525 8.35 12.262 8.475Q12 8.6 12 8.9ZM3 22Q2.175 22 1.588 21.413Q1 20.825 1 20V10Q1 9.575 1.288 9.287Q1.575 9 2 9Q2.425 9 2.713 9.287Q3 9.575 3 10V20Q3 20 3 20Q3 20 3 20H19Q19.425 20 19.712 20.288Q20 20.575 20 21Q20 21.425 19.712 21.712Q19.425 22 19 22ZM7 18Q6.175 18 5.588 17.413Q5 16.825 5 16V7Q5 6.175 5.588 5.588Q6.175 5 7 5H10V3Q10 2.175 10.588 1.587Q11.175 1 12 1H16Q16.825 1 17.413 1.587Q18 2.175 18 3V5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V16Q23 16.825 22.413 17.413Q21.825 18 21 18ZM12 5H16V3Q16 3 16 3Q16 3 16 3H12Q12 3 12 3Q12 3 12 3Z"}))});IconMaterialShopTwoRoundedFilled.displayName="AmauiIconMaterialShopTwoRoundedFilled";var IconMaterialShopTwoRoundedFilled$1 = IconMaterialShopTwoRoundedFilled;

  const IconMaterialShopTwoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoRoundedW100",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.325Q12 13.575 12.213 13.688Q12.425 13.8 12.625 13.675L15.125 12.1Q15.325 11.975 15.325 11.75Q15.325 11.525 15.125 11.4L12.625 9.825Q12.425 9.7 12.213 9.812Q12 9.925 12 10.175ZM3.8 19.65Q3.15 19.65 2.725 19.225Q2.3 18.8 2.3 18.15V9.9Q2.3 9.75 2.4 9.65Q2.5 9.55 2.65 9.55Q2.8 9.55 2.9 9.65Q3 9.75 3 9.9V18.15Q3 18.5 3.225 18.725Q3.45 18.95 3.8 18.95H17.7Q17.85 18.95 17.95 19.05Q18.05 19.15 18.05 19.3Q18.05 19.45 17.95 19.55Q17.85 19.65 17.7 19.65ZM6.5 16.95Q5.85 16.95 5.425 16.525Q5 16.1 5 15.45V8.05Q5 7.425 5.438 6.988Q5.875 6.55 6.5 6.55H10.4V5.1Q10.4 4.45 10.825 4.025Q11.25 3.6 11.9 3.6H14.8Q15.45 3.6 15.875 4.025Q16.3 4.45 16.3 5.1V6.55H20.2Q20.825 6.55 21.263 6.988Q21.7 7.425 21.7 8.05V15.45Q21.7 16.1 21.275 16.525Q20.85 16.95 20.2 16.95ZM11.1 6.55H15.6V5.1Q15.6 4.75 15.375 4.525Q15.15 4.3 14.8 4.3H11.9Q11.55 4.3 11.325 4.525Q11.1 4.75 11.1 5.1ZM6.5 16.25H20.2Q20.55 16.25 20.775 16.025Q21 15.8 21 15.45V8.05Q21 7.7 20.775 7.475Q20.55 7.25 20.2 7.25H6.5Q6.15 7.25 5.925 7.475Q5.7 7.7 5.7 8.05V15.45Q5.7 15.8 5.925 16.025Q6.15 16.25 6.5 16.25ZM5.7 16.25Q5.7 16.25 5.7 16.025Q5.7 15.8 5.7 15.45V8.05Q5.7 7.7 5.7 7.475Q5.7 7.25 5.7 7.25Q5.7 7.25 5.7 7.475Q5.7 7.7 5.7 8.05V15.45Q5.7 15.8 5.7 16.025Q5.7 16.25 5.7 16.25Z"}))});IconMaterialShopTwoRoundedW100.displayName="AmauiIconMaterialShopTwoRoundedW100";var IconMaterialShopTwoRoundedW100$1 = IconMaterialShopTwoRoundedW100;

  const IconMaterialShopTwoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoRoundedW100Filled",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.325Q12 13.575 12.213 13.688Q12.425 13.8 12.625 13.675L15.125 12.1Q15.325 11.975 15.325 11.75Q15.325 11.525 15.125 11.4L12.625 9.825Q12.425 9.7 12.213 9.812Q12 9.925 12 10.175ZM3.8 19.65Q3.15 19.65 2.725 19.225Q2.3 18.8 2.3 18.15V9.9Q2.3 9.75 2.4 9.65Q2.5 9.55 2.65 9.55Q2.8 9.55 2.9 9.65Q3 9.75 3 9.9V18.15Q3 18.5 3.225 18.725Q3.45 18.95 3.8 18.95H17.7Q17.85 18.95 17.95 19.05Q18.05 19.15 18.05 19.3Q18.05 19.45 17.95 19.55Q17.85 19.65 17.7 19.65ZM6.5 16.95Q5.85 16.95 5.425 16.525Q5 16.1 5 15.45V8.05Q5 7.425 5.438 6.988Q5.875 6.55 6.5 6.55H10.4V5.1Q10.4 4.45 10.825 4.025Q11.25 3.6 11.9 3.6H14.8Q15.45 3.6 15.875 4.025Q16.3 4.45 16.3 5.1V6.55H20.2Q20.825 6.55 21.263 6.988Q21.7 7.425 21.7 8.05V15.45Q21.7 16.1 21.275 16.525Q20.85 16.95 20.2 16.95ZM11.1 6.55H15.6V5.1Q15.6 4.75 15.375 4.525Q15.15 4.3 14.8 4.3H11.9Q11.55 4.3 11.325 4.525Q11.1 4.75 11.1 5.1Z"}))});IconMaterialShopTwoRoundedW100Filled.displayName="AmauiIconMaterialShopTwoRoundedW100Filled";var IconMaterialShopTwoRoundedW100Filled$1 = IconMaterialShopTwoRoundedW100Filled;

  const IconMaterialShopTwoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoSharp",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 17.5 11.5 12 8ZM1 22V9H3V20H20V22ZM5 18V5H10V1H18V5H23V18ZM12 5H16V3H12ZM7 16H21V7H7ZM7 7V16Z"}))});IconMaterialShopTwoSharp.displayName="AmauiIconMaterialShopTwoSharp";var IconMaterialShopTwoSharp$1 = IconMaterialShopTwoSharp;

  const IconMaterialShopTwoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoSharpFilled",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15 17.5 11.5 12 8ZM1 22V9H3V20H20V22ZM5 18V5H10V1H18V5H23V18ZM12 5H16V3H12Z"}))});IconMaterialShopTwoSharpFilled.displayName="AmauiIconMaterialShopTwoSharpFilled";var IconMaterialShopTwoSharpFilled$1 = IconMaterialShopTwoSharpFilled;

  const IconMaterialShopTwoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoSharpW100",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.05 15.65 11.75 12 9.45ZM2.3 19.65V9.55H3V18.95H18.05V19.65ZM5 16.95V6.55H10.4V3.6H16.3V6.55H21.7V16.95ZM11.1 6.55H15.6V4.3H11.1ZM5.7 16.25H21V7.25H5.7ZM5.7 7.25V16.25Z"}))});IconMaterialShopTwoSharpW100.displayName="AmauiIconMaterialShopTwoSharpW100";var IconMaterialShopTwoSharpW100$1 = IconMaterialShopTwoSharpW100;

  const IconMaterialShopTwoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoSharpW100Filled",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.05 15.65 11.75 12 9.45ZM2.3 19.65V9.55H3V18.95H18.05V19.65ZM5 16.95V6.55H10.4V3.6H16.3V6.55H21.7V16.95ZM11.1 6.55H15.6V4.3H11.1Z"}))});IconMaterialShopTwoSharpW100Filled.displayName="AmauiIconMaterialShopTwoSharpW100Filled";var IconMaterialShopTwoSharpW100Filled$1 = IconMaterialShopTwoSharpW100Filled;

  const IconMaterialShopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoTone",short_name:"Shop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19h16V8H4v11zM9 9l7.5 4L9 18V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 6V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H2v13c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V6h-6zm-6-2h4v2h-4V4zm10 15H4V8h16v11zM9 9v9l7.5-5z"}))});IconMaterialShopTwoTone.displayName="AmauiIconMaterialShopTwoTone";var IconMaterialShopTwoTone$1 = IconMaterialShopTwoTone;

  const IconMaterialShopTwoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShopTwoTwoTone",short_name:"ShopTwo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 7v9h14V7H7zm5 8V8l5.5 3-5.5 4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9H1v11c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2H3V9zm15-4V3c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H5v11c0 1.11.89 2 2 2h14c1.11 0 2-.89 2-2V5h-5zm-6-2h4v2h-4V3zm9 13H7V7h14v9zm-9-1l5.5-4L12 8z"}))});IconMaterialShopTwoTwoTone.displayName="AmauiIconMaterialShopTwoTwoTone";var IconMaterialShopTwoTwoTone$1 = IconMaterialShopTwoTwoTone;

  const IconMaterialShoppingBagRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagRounded",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8Q4 7.175 4.588 6.588Q5.175 6 6 6H8Q8 4.35 9.175 3.175Q10.35 2 12 2Q13.65 2 14.825 3.175Q16 4.35 16 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM10 6H14Q14 5.175 13.413 4.588Q12.825 4 12 4Q11.175 4 10.588 4.588Q10 5.175 10 6ZM6 20H18Q18 20 18 20Q18 20 18 20V8Q18 8 18 8Q18 8 18 8H16V10Q16 10.425 15.713 10.712Q15.425 11 15 11Q14.575 11 14.288 10.712Q14 10.425 14 10V8H10V10Q10 10.425 9.713 10.712Q9.425 11 9 11Q8.575 11 8.288 10.712Q8 10.425 8 10V8H6Q6 8 6 8Q6 8 6 8V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20V8Q6 8 6 8Q6 8 6 8Q6 8 6 8Q6 8 6 8V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialShoppingBagRounded.displayName="AmauiIconMaterialShoppingBagRounded";var IconMaterialShoppingBagRounded$1 = IconMaterialShoppingBagRounded;

  const IconMaterialShoppingBagRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagRoundedFilled",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11Q9.425 11 9.713 10.712Q10 10.425 10 10V8H8V10Q8 10.425 8.288 10.712Q8.575 11 9 11ZM10 6H14Q14 5.175 13.413 4.588Q12.825 4 12 4Q11.175 4 10.588 4.588Q10 5.175 10 6ZM15 11Q15.425 11 15.713 10.712Q16 10.425 16 10V8H14V10Q14 10.425 14.288 10.712Q14.575 11 15 11ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8Q4 7.175 4.588 6.588Q5.175 6 6 6H8Q8 4.35 9.175 3.175Q10.35 2 12 2Q13.65 2 14.825 3.175Q16 4.35 16 6H18Q18.825 6 19.413 6.588Q20 7.175 20 8V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialShoppingBagRoundedFilled.displayName="AmauiIconMaterialShoppingBagRoundedFilled";var IconMaterialShoppingBagRoundedFilled$1 = IconMaterialShoppingBagRoundedFilled;

  const IconMaterialShoppingBagRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagRoundedW100",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V8.8Q5.3 8.15 5.725 7.725Q6.15 7.3 6.8 7.3H8.65V6.65Q8.65 5.25 9.625 4.275Q10.6 3.3 12 3.3Q13.4 3.3 14.375 4.275Q15.35 5.25 15.35 6.65V7.3H17.2Q17.85 7.3 18.275 7.725Q18.7 8.15 18.7 8.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM9.35 6.65V7.3H14.65V6.65Q14.65 5.525 13.887 4.762Q13.125 4 12 4Q10.875 4 10.113 4.762Q9.35 5.525 9.35 6.65ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V8.8Q18 8.5 17.75 8.25Q17.5 8 17.2 8H15.35V10.65Q15.35 10.8 15.25 10.9Q15.15 11 15 11Q14.85 11 14.75 10.9Q14.65 10.8 14.65 10.65V8H9.35V10.65Q9.35 10.8 9.25 10.9Q9.15 11 9 11Q8.85 11 8.75 10.9Q8.65 10.8 8.65 10.65V8H6.8Q6.5 8 6.25 8.25Q6 8.5 6 8.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6 20Q6 20 6 19.775Q6 19.55 6 19.2V8.8Q6 8.45 6 8.225Q6 8 6 8Q6 8 6 8.225Q6 8.45 6 8.8V19.2Q6 19.55 6 19.775Q6 20 6 20Z"}))});IconMaterialShoppingBagRoundedW100.displayName="AmauiIconMaterialShoppingBagRoundedW100";var IconMaterialShoppingBagRoundedW100$1 = IconMaterialShoppingBagRoundedW100;

  const IconMaterialShoppingBagRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagRoundedW100Filled",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11Q9.15 11 9.25 10.9Q9.35 10.8 9.35 10.65V8H8.65V10.65Q8.65 10.8 8.75 10.9Q8.85 11 9 11ZM9.35 6.65V7.3H14.65V6.65Q14.65 5.525 13.887 4.762Q13.125 4 12 4Q10.875 4 10.113 4.762Q9.35 5.525 9.35 6.65ZM15 11Q15.15 11 15.25 10.9Q15.35 10.8 15.35 10.65V8H14.65V10.65Q14.65 10.8 14.75 10.9Q14.85 11 15 11ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V8.8Q5.3 8.15 5.725 7.725Q6.15 7.3 6.8 7.3H8.65V6.65Q8.65 5.25 9.625 4.275Q10.6 3.3 12 3.3Q13.4 3.3 14.375 4.275Q15.35 5.25 15.35 6.65V7.3H17.2Q17.85 7.3 18.275 7.725Q18.7 8.15 18.7 8.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7Z"}))});IconMaterialShoppingBagRoundedW100Filled.displayName="AmauiIconMaterialShoppingBagRoundedW100Filled";var IconMaterialShoppingBagRoundedW100Filled$1 = IconMaterialShoppingBagRoundedW100Filled;

  const IconMaterialShoppingBagSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagSharp",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V6H8Q8 4.35 9.175 3.175Q10.35 2 12 2Q13.65 2 14.825 3.175Q16 4.35 16 6H20V22ZM10 6H14Q14 5.175 13.413 4.588Q12.825 4 12 4Q11.175 4 10.588 4.588Q10 5.175 10 6ZM6 20H18V8H16V11H14V8H10V11H8V8H6ZM6 20V8Z"}))});IconMaterialShoppingBagSharp.displayName="AmauiIconMaterialShoppingBagSharp";var IconMaterialShoppingBagSharp$1 = IconMaterialShoppingBagSharp;

  const IconMaterialShoppingBagSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagSharpFilled",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V6H8Q8 4.35 9.175 3.175Q10.35 2 12 2Q13.65 2 14.825 3.175Q16 4.35 16 6H20V22ZM12 4Q11.175 4 10.588 4.588Q10 5.175 10 6H14Q14 5.175 13.413 4.588Q12.825 4 12 4ZM8 11H10V8H8ZM14 11H16V8H14Z"}))});IconMaterialShoppingBagSharpFilled.displayName="AmauiIconMaterialShoppingBagSharpFilled";var IconMaterialShoppingBagSharpFilled$1 = IconMaterialShoppingBagSharpFilled;

  const IconMaterialShoppingBagSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagSharpW100",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V7.3H8.65V6.65Q8.65 5.25 9.625 4.275Q10.6 3.3 12 3.3Q13.4 3.3 14.375 4.275Q15.35 5.25 15.35 6.65V7.3H18.7V20.7ZM9.35 6.65V7.3H14.65V6.65Q14.65 5.525 13.887 4.762Q13.125 4 12 4Q10.875 4 10.113 4.762Q9.35 5.525 9.35 6.65ZM6 20H18V8H15.35V11H14.65V8H9.35V11H8.65V8H6ZM6 20V8Z"}))});IconMaterialShoppingBagSharpW100.displayName="AmauiIconMaterialShoppingBagSharpW100";var IconMaterialShoppingBagSharpW100$1 = IconMaterialShoppingBagSharpW100;

  const IconMaterialShoppingBagSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagSharpW100Filled",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V7.3H8.65V6.65Q8.65 5.25 9.625 4.275Q10.6 3.3 12 3.3Q13.4 3.3 14.375 4.275Q15.35 5.25 15.35 6.65V7.3H18.7V20.7ZM12 4Q10.875 4 10.113 4.762Q9.35 5.525 9.35 6.65V7.3H14.65V6.65Q14.65 5.525 13.887 4.762Q13.125 4 12 4ZM8.65 11H9.35V8H8.65ZM14.65 11H15.35V8H14.65Z"}))});IconMaterialShoppingBagSharpW100Filled.displayName="AmauiIconMaterialShoppingBagSharpW100Filled";var IconMaterialShoppingBagSharpW100Filled$1 = IconMaterialShoppingBagSharpW100Filled;

  const IconMaterialShoppingBagTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBagTwoTone",short_name:"ShoppingBag"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,20H6V8h2v2c0,0.55,0.45,1,1,1s1-0.45,1-1V8h4v2c0,0.55,0.45,1,1,1s1-0.45,1-1V8h2V20z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,6h-2c0-2.21-1.79-4-4-4S8,3.79,8,6H6C4.9,6,4,6.9,4,8v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V8C20,6.9,19.1,6,18,6z M12,4c1.1,0,2,0.9,2,2h-4C10,4.9,10.9,4,12,4z M18,20H6V8h2v2c0,0.55,0.45,1,1,1s1-0.45,1-1V8h4v2c0,0.55,0.45,1,1,1s1-0.45,1-1V8 h2V20z"})))});IconMaterialShoppingBagTwoTone.displayName="AmauiIconMaterialShoppingBagTwoTone";var IconMaterialShoppingBagTwoTone$1 = IconMaterialShoppingBagTwoTone;

  const IconMaterialShoppingBasketRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketRounded",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.225 20.738Q3.875 20.475 3.75 20.05L0.95 9.95Q0.825 9.6 1.062 9.3Q1.3 9 1.7 9H6.75L11.15 2.45Q11.275 2.25 11.5 2.125Q11.725 2 11.975 2Q12.225 2 12.45 2.125Q12.675 2.25 12.8 2.45L17.2 9H22.3Q22.7 9 22.938 9.3Q23.175 9.6 23.05 9.95L20.25 20.05Q20.125 20.475 19.775 20.738Q19.425 21 19 21ZM9.175 9H14.8L11.975 4.8ZM5.5 19H18.5H5.5ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17ZM5.5 19H18.5L20.7 11H3.3Z"}))});IconMaterialShoppingBasketRounded.displayName="AmauiIconMaterialShoppingBasketRounded";var IconMaterialShoppingBasketRounded$1 = IconMaterialShoppingBasketRounded;

  const IconMaterialShoppingBasketRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketRoundedFilled",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.225 20.738Q3.875 20.475 3.75 20.05L0.95 9.95Q0.825 9.6 1.062 9.3Q1.3 9 1.7 9H6.75L11.15 2.45Q11.275 2.25 11.5 2.125Q11.725 2 11.975 2Q12.225 2 12.45 2.125Q12.675 2.25 12.8 2.45L17.2 9H22.3Q22.7 9 22.938 9.3Q23.175 9.6 23.05 9.95L20.25 20.05Q20.125 20.475 19.775 20.738Q19.425 21 19 21ZM9.175 9H14.8L11.975 4.8ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17Z"}))});IconMaterialShoppingBasketRoundedFilled.displayName="AmauiIconMaterialShoppingBasketRoundedFilled";var IconMaterialShoppingBasketRoundedFilled$1 = IconMaterialShoppingBasketRoundedFilled;

  const IconMaterialShoppingBasketRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketRoundedW100",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.7Q5.375 19.7 5.162 19.538Q4.95 19.375 4.9 19.1L2.55 10.9Q2.475 10.675 2.65 10.487Q2.825 10.3 3.1 10.3H8.05L11.75 4.7Q11.8 4.625 11.875 4.587Q11.95 4.55 12.025 4.55Q12.1 4.55 12.175 4.587Q12.25 4.625 12.3 4.7L15.95 10.3H20.9Q21.175 10.3 21.35 10.487Q21.525 10.675 21.45 10.9L19.05 19.1Q18.95 19.375 18.7 19.538Q18.45 19.7 18.15 19.7ZM8.9 10.3H15.1L12 5.55ZM5.5 19H18.5H5.5ZM12 15.7Q12.275 15.7 12.488 15.488Q12.7 15.275 12.7 15Q12.7 14.725 12.488 14.512Q12.275 14.3 12 14.3Q11.725 14.3 11.513 14.512Q11.3 14.725 11.3 15Q11.3 15.275 11.513 15.488Q11.725 15.7 12 15.7ZM5.5 19H18.5L20.7 11H3.3Z"}))});IconMaterialShoppingBasketRoundedW100.displayName="AmauiIconMaterialShoppingBasketRoundedW100";var IconMaterialShoppingBasketRoundedW100$1 = IconMaterialShoppingBasketRoundedW100;

  const IconMaterialShoppingBasketRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketRoundedW100Filled",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 19.7Q5.375 19.7 5.162 19.538Q4.95 19.375 4.9 19.1L2.55 10.9Q2.475 10.675 2.65 10.487Q2.825 10.3 3.1 10.3H8.05L11.75 4.7Q11.8 4.625 11.875 4.587Q11.95 4.55 12.025 4.55Q12.1 4.55 12.175 4.587Q12.25 4.625 12.3 4.7L15.95 10.3H20.9Q21.175 10.3 21.35 10.487Q21.525 10.675 21.45 10.9L19.05 19.1Q18.95 19.375 18.7 19.538Q18.45 19.7 18.15 19.7ZM8.9 10.3H15.1L12 5.55ZM12 15.7Q12.275 15.7 12.488 15.488Q12.7 15.275 12.7 15Q12.7 14.725 12.488 14.512Q12.275 14.3 12 14.3Q11.725 14.3 11.513 14.512Q11.3 14.725 11.3 15Q11.3 15.275 11.513 15.488Q11.725 15.7 12 15.7Z"}))});IconMaterialShoppingBasketRoundedW100Filled.displayName="AmauiIconMaterialShoppingBasketRoundedW100Filled";var IconMaterialShoppingBasketRoundedW100Filled$1 = IconMaterialShoppingBasketRoundedW100Filled;

  const IconMaterialShoppingBasketSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketSharp",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 21 0.675 9H6.75L11.15 2.45Q11.275 2.25 11.5 2.125Q11.725 2 11.975 2Q12.225 2 12.45 2.125Q12.675 2.25 12.8 2.45L17.2 9H23.325L19.975 21ZM9.175 9H14.8L11.975 4.8ZM5.5 19H18.5H5.5ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17ZM5.5 19H18.5L20.7 11H3.3Z"}))});IconMaterialShoppingBasketSharp.displayName="AmauiIconMaterialShoppingBasketSharp";var IconMaterialShoppingBasketSharp$1 = IconMaterialShoppingBasketSharp;

  const IconMaterialShoppingBasketSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketSharpFilled",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.025 21 0.675 9H6.75L11.15 2.45Q11.275 2.25 11.5 2.125Q11.725 2 11.975 2Q12.225 2 12.45 2.125Q12.675 2.25 12.8 2.45L17.2 9H23.325L19.975 21ZM9.175 9H14.8L11.975 4.8ZM12 17Q12.825 17 13.413 16.413Q14 15.825 14 15Q14 14.175 13.413 13.587Q12.825 13 12 13Q11.175 13 10.588 13.587Q10 14.175 10 15Q10 15.825 10.588 16.413Q11.175 17 12 17Z"}))});IconMaterialShoppingBasketSharpFilled.displayName="AmauiIconMaterialShoppingBasketSharpFilled";var IconMaterialShoppingBasketSharpFilled$1 = IconMaterialShoppingBasketSharpFilled;

  const IconMaterialShoppingBasketSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketSharpW100",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.075 19.7 2.375 10.3H8.05L11.75 4.7Q11.8 4.625 11.875 4.587Q11.95 4.55 12.025 4.55Q12.1 4.55 12.175 4.587Q12.25 4.625 12.3 4.7L15.95 10.3H21.625L18.875 19.7ZM8.9 10.3H15.1L12 5.55ZM5.5 19H18.5H5.5ZM12 15.7Q12.275 15.7 12.488 15.488Q12.7 15.275 12.7 15Q12.7 14.725 12.488 14.512Q12.275 14.3 12 14.3Q11.725 14.3 11.513 14.512Q11.3 14.725 11.3 15Q11.3 15.275 11.513 15.488Q11.725 15.7 12 15.7ZM5.5 19H18.5L20.7 11H3.3Z"}))});IconMaterialShoppingBasketSharpW100.displayName="AmauiIconMaterialShoppingBasketSharpW100";var IconMaterialShoppingBasketSharpW100$1 = IconMaterialShoppingBasketSharpW100;

  const IconMaterialShoppingBasketSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketSharpW100Filled",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.075 19.7 2.375 10.3H8.05L11.75 4.7Q11.8 4.625 11.875 4.587Q11.95 4.55 12.025 4.55Q12.1 4.55 12.175 4.587Q12.25 4.625 12.3 4.7L15.95 10.3H21.625L18.875 19.7ZM8.9 10.3H15.1L12 5.55ZM12 15.7Q12.275 15.7 12.488 15.488Q12.7 15.275 12.7 15Q12.7 14.725 12.488 14.512Q12.275 14.3 12 14.3Q11.725 14.3 11.513 14.512Q11.3 14.725 11.3 15Q11.3 15.275 11.513 15.488Q11.725 15.7 12 15.7Z"}))});IconMaterialShoppingBasketSharpW100Filled.displayName="AmauiIconMaterialShoppingBasketSharpW100Filled";var IconMaterialShoppingBasketSharpW100Filled$1 = IconMaterialShoppingBasketSharpW100Filled;

  const IconMaterialShoppingBasketTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingBasketTwoTone",short_name:"ShoppingBasket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.31 11l2.2 8.01L18.5 19l2.2-8H3.31zM12 17c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9h-4.79l-4.38-6.56c-.19-.28-.51-.42-.83-.42s-.64.14-.83.43L6.79 9H2c-.55 0-1 .45-1 1 0 .09.01.18.04.27l2.54 9.27c.23.84 1 1.46 1.92 1.46h13c.92 0 1.69-.62 1.93-1.46l2.54-9.27L23 10c0-.55-.45-1-1-1zM12 4.8L14.8 9H9.2L12 4.8zM18.5 19l-12.99.01L3.31 11H20.7l-2.2 8zM12 13c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z"}))});IconMaterialShoppingBasketTwoTone.displayName="AmauiIconMaterialShoppingBasketTwoTone";var IconMaterialShoppingBasketTwoTone$1 = IconMaterialShoppingBasketTwoTone;

  const IconMaterialShoppingCartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartRounded",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM6.15 6 8.55 11H15.55L18.3 6Q18.3 6 18.3 6Q18.3 6 18.3 6ZM7 17Q5.875 17 5.3 16.012Q4.725 15.025 5.25 14.05L6.6 11.6L3 4H1.975Q1.55 4 1.275 3.712Q1 3.425 1 3Q1 2.575 1.288 2.287Q1.575 2 2 2H3.625Q3.9 2 4.15 2.15Q4.4 2.3 4.525 2.575L5.2 4H19.95Q20.625 4 20.875 4.5Q21.125 5 20.85 5.55L17.3 11.95Q17.025 12.45 16.575 12.725Q16.125 13 15.55 13H8.1L7 15Q7 15 7 15Q7 15 7 15H18.025Q18.45 15 18.725 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17ZM8.55 11H15.55Q15.55 11 15.55 11Q15.55 11 15.55 11Z"}))});IconMaterialShoppingCartRounded.displayName="AmauiIconMaterialShoppingCartRounded";var IconMaterialShoppingCartRounded$1 = IconMaterialShoppingCartRounded;

  const IconMaterialShoppingCartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartRoundedFilled",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM7 17Q5.875 17 5.3 16.012Q4.725 15.025 5.25 14.05L6.6 11.6L3 4H1.975Q1.55 4 1.275 3.712Q1 3.425 1 3Q1 2.575 1.288 2.287Q1.575 2 2 2H3.625Q3.9 2 4.15 2.15Q4.4 2.3 4.525 2.575L5.2 4H19.95Q20.625 4 20.875 4.5Q21.125 5 20.85 5.55L17.3 11.95Q17.025 12.45 16.575 12.725Q16.125 13 15.55 13H8.1L7 15Q7 15 7 15Q7 15 7 15H18.025Q18.45 15 18.725 15.287Q19 15.575 19 16Q19 16.425 18.712 16.712Q18.425 17 18 17Z"}))});IconMaterialShoppingCartRoundedFilled.displayName="AmauiIconMaterialShoppingCartRoundedFilled";var IconMaterialShoppingCartRoundedFilled$1 = IconMaterialShoppingCartRoundedFilled;

  const IconMaterialShoppingCartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartRoundedW100",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM5.8 5.35 8.55 11.15H15.55L18.35 6.05Q18.5 5.775 18.375 5.562Q18.25 5.35 17.95 5.35ZM7.4 15.85Q6.6 15.85 6.213 15.188Q5.825 14.525 6.2 13.85L7.75 11.1L4.05 3.35H2.625Q2.5 3.35 2.4 3.25Q2.3 3.15 2.3 3Q2.3 2.85 2.4 2.75Q2.5 2.65 2.65 2.65H4.025Q4.25 2.65 4.425 2.762Q4.6 2.875 4.7 3.075L5.45 4.65H17.95Q18.675 4.65 19.013 5.175Q19.35 5.7 19 6.3L16.35 11.15Q16.15 11.5 15.838 11.675Q15.525 11.85 15.15 11.85H8.1L6.85 14.15Q6.65 14.45 6.838 14.8Q7.025 15.15 7.4 15.15H17.625Q17.75 15.15 17.85 15.25Q17.95 15.35 17.95 15.5Q17.95 15.65 17.85 15.75Q17.75 15.85 17.6 15.85ZM8.55 11.15H15.55Q15.55 11.15 15.55 11.15Q15.55 11.15 15.55 11.15Z"}))});IconMaterialShoppingCartRoundedW100.displayName="AmauiIconMaterialShoppingCartRoundedW100";var IconMaterialShoppingCartRoundedW100$1 = IconMaterialShoppingCartRoundedW100;

  const IconMaterialShoppingCartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartRoundedW100Filled",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM7.4 15.85Q6.6 15.85 6.213 15.188Q5.825 14.525 6.2 13.85L7.75 11.1L4.05 3.35H2.625Q2.5 3.35 2.4 3.25Q2.3 3.15 2.3 3Q2.3 2.85 2.4 2.75Q2.5 2.65 2.65 2.65H4.025Q4.25 2.65 4.425 2.762Q4.6 2.875 4.7 3.075L5.45 4.65H17.95Q18.675 4.65 19.013 5.175Q19.35 5.7 19 6.3L16.35 11.15Q16.15 11.5 15.838 11.675Q15.525 11.85 15.15 11.85H8.1L6.85 14.15Q6.65 14.45 6.838 14.8Q7.025 15.15 7.4 15.15H17.625Q17.75 15.15 17.85 15.25Q17.95 15.35 17.95 15.5Q17.95 15.65 17.85 15.75Q17.75 15.85 17.6 15.85Z"}))});IconMaterialShoppingCartRoundedW100Filled.displayName="AmauiIconMaterialShoppingCartRoundedW100Filled";var IconMaterialShoppingCartRoundedW100Filled$1 = IconMaterialShoppingCartRoundedW100Filled;

  const IconMaterialShoppingCartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartSharp",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM6.15 6 8.55 11H15.55L18.3 6ZM3.625 17 6.6 11.6 3 4H1V2H4.25L5.2 4H21.7L16.725 13H8.1L7 15H19V17ZM8.55 11H15.55Z"}))});IconMaterialShoppingCartSharp.displayName="AmauiIconMaterialShoppingCartSharp";var IconMaterialShoppingCartSharp$1 = IconMaterialShoppingCartSharp;

  const IconMaterialShoppingCartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartSharpFilled",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q6.175 22 5.588 21.413Q5 20.825 5 20Q5 19.175 5.588 18.587Q6.175 18 7 18Q7.825 18 8.412 18.587Q9 19.175 9 20Q9 20.825 8.412 21.413Q7.825 22 7 22ZM17 22Q16.175 22 15.588 21.413Q15 20.825 15 20Q15 19.175 15.588 18.587Q16.175 18 17 18Q17.825 18 18.413 18.587Q19 19.175 19 20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM3.625 17 6.6 11.6 3 4H1V2H4.25L5.2 4H21.7L16.725 13H8.1L7 15H19V17Z"}))});IconMaterialShoppingCartSharpFilled.displayName="AmauiIconMaterialShoppingCartSharpFilled";var IconMaterialShoppingCartSharpFilled$1 = IconMaterialShoppingCartSharpFilled;

  const IconMaterialShoppingCartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartSharpW100",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM5.8 5.35 8.55 11.15H15.55L18.725 5.35ZM5.075 15.85 7.75 11.1 4.05 3.35H2.3V2.65H4.5L5.45 4.65H19.9L15.975 11.85H8.1L6.3 15.15H17.95V15.85ZM8.55 11.15H15.55Z"}))});IconMaterialShoppingCartSharpW100.displayName="AmauiIconMaterialShoppingCartSharpW100";var IconMaterialShoppingCartSharpW100$1 = IconMaterialShoppingCartSharpW100;

  const IconMaterialShoppingCartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartSharpW100Filled",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.4 20.85Q6.825 20.85 6.438 20.462Q6.05 20.075 6.05 19.5Q6.05 18.925 6.438 18.538Q6.825 18.15 7.4 18.15Q7.975 18.15 8.363 18.538Q8.75 18.925 8.75 19.5Q8.75 20.075 8.363 20.462Q7.975 20.85 7.4 20.85ZM16.6 20.85Q16.025 20.85 15.638 20.462Q15.25 20.075 15.25 19.5Q15.25 18.925 15.638 18.538Q16.025 18.15 16.6 18.15Q17.175 18.15 17.562 18.538Q17.95 18.925 17.95 19.5Q17.95 20.075 17.562 20.462Q17.175 20.85 16.6 20.85ZM5.075 15.85 7.75 11.1 4.05 3.35H2.3V2.65H4.5L5.45 4.65H19.9L15.975 11.85H8.1L6.3 15.15H17.95V15.85Z"}))});IconMaterialShoppingCartSharpW100Filled.displayName="AmauiIconMaterialShoppingCartSharpW100Filled";var IconMaterialShoppingCartSharpW100Filled$1 = IconMaterialShoppingCartSharpW100Filled;

  const IconMaterialShoppingCartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShoppingCartTwoTone",short_name:"ShoppingCart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 11l2.76-5H6.16l2.37 5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 13c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.37-.66-.11-1.48-.87-1.48H5.21l-.94-2H1v2h2l3.6 7.59-1.35 2.44C4.52 15.37 5.48 17 7 17h12v-2H7l1.1-2h7.45zM6.16 6h12.15l-2.76 5H8.53L6.16 6zM7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zm10 0c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z"}))});IconMaterialShoppingCartTwoTone.displayName="AmauiIconMaterialShoppingCartTwoTone";var IconMaterialShoppingCartTwoTone$1 = IconMaterialShoppingCartTwoTone;

  const IconMaterialShortTextRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextRounded",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.575 11 4.287 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19Q19.425 9 19.712 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM5 15Q4.575 15 4.287 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H13Q13.425 13 13.713 13.287Q14 13.575 14 14Q14 14.425 13.713 14.712Q13.425 15 13 15Z"}))});IconMaterialShortTextRounded.displayName="AmauiIconMaterialShortTextRounded";var IconMaterialShortTextRounded$1 = IconMaterialShortTextRounded;

  const IconMaterialShortTextRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextRoundedFilled",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.575 11 4.287 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19Q19.425 9 19.712 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM5 15Q4.575 15 4.287 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H13Q13.425 13 13.713 13.287Q14 13.575 14 14Q14 14.425 13.713 14.712Q13.425 15 13 15Z"}))});IconMaterialShortTextRoundedFilled.displayName="AmauiIconMaterialShortTextRoundedFilled";var IconMaterialShortTextRoundedFilled$1 = IconMaterialShortTextRoundedFilled;

  const IconMaterialShortTextRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextRoundedW100",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 10.35Q4.85 10.35 4.75 10.25Q4.65 10.15 4.65 10Q4.65 9.85 4.75 9.75Q4.85 9.65 5 9.65H19Q19.15 9.65 19.25 9.75Q19.35 9.85 19.35 10Q19.35 10.15 19.25 10.25Q19.15 10.35 19 10.35ZM5 14.35Q4.85 14.35 4.75 14.25Q4.65 14.15 4.65 14Q4.65 13.85 4.75 13.75Q4.85 13.65 5 13.65H13Q13.15 13.65 13.25 13.75Q13.35 13.85 13.35 14Q13.35 14.15 13.25 14.25Q13.15 14.35 13 14.35Z"}))});IconMaterialShortTextRoundedW100.displayName="AmauiIconMaterialShortTextRoundedW100";var IconMaterialShortTextRoundedW100$1 = IconMaterialShortTextRoundedW100;

  const IconMaterialShortTextRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextRoundedW100Filled",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 10.35Q4.85 10.35 4.75 10.25Q4.65 10.15 4.65 10Q4.65 9.85 4.75 9.75Q4.85 9.65 5 9.65H19Q19.15 9.65 19.25 9.75Q19.35 9.85 19.35 10Q19.35 10.15 19.25 10.25Q19.15 10.35 19 10.35ZM5 14.35Q4.85 14.35 4.75 14.25Q4.65 14.15 4.65 14Q4.65 13.85 4.75 13.75Q4.85 13.65 5 13.65H13Q13.15 13.65 13.25 13.75Q13.35 13.85 13.35 14Q13.35 14.15 13.25 14.25Q13.15 14.35 13 14.35Z"}))});IconMaterialShortTextRoundedW100Filled.displayName="AmauiIconMaterialShortTextRoundedW100Filled";var IconMaterialShortTextRoundedW100Filled$1 = IconMaterialShortTextRoundedW100Filled;

  const IconMaterialShortTextSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextSharp",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11V9H20V11ZM4 15V13H14V15Z"}))});IconMaterialShortTextSharp.displayName="AmauiIconMaterialShortTextSharp";var IconMaterialShortTextSharp$1 = IconMaterialShortTextSharp;

  const IconMaterialShortTextSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextSharpFilled",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11V9H20V11ZM4 15V13H14V15Z"}))});IconMaterialShortTextSharpFilled.displayName="AmauiIconMaterialShortTextSharpFilled";var IconMaterialShortTextSharpFilled$1 = IconMaterialShortTextSharpFilled;

  const IconMaterialShortTextSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextSharpW100",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 10.35V9.65H19.35V10.35ZM4.65 14.35V13.65H13.35V14.35Z"}))});IconMaterialShortTextSharpW100.displayName="AmauiIconMaterialShortTextSharpW100";var IconMaterialShortTextSharpW100$1 = IconMaterialShortTextSharpW100;

  const IconMaterialShortTextSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextSharpW100Filled",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 10.35V9.65H19.35V10.35ZM4.65 14.35V13.65H13.35V14.35Z"}))});IconMaterialShortTextSharpW100Filled.displayName="AmauiIconMaterialShortTextSharpW100Filled";var IconMaterialShortTextSharpW100Filled$1 = IconMaterialShortTextSharpW100Filled;

  const IconMaterialShortTextTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShortTextTwoTone",short_name:"ShortText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9h16v2H4zm0 4h10v2H4z"}))});IconMaterialShortTextTwoTone.displayName="AmauiIconMaterialShortTextTwoTone";var IconMaterialShortTextTwoTone$1 = IconMaterialShortTextTwoTone;

  const IconMaterialShowChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartRounded",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.725 17.75Q2.4 17.425 2.4 17Q2.4 16.575 2.725 16.25L8.775 10.2Q9.075 9.9 9.475 9.9Q9.875 9.9 10.175 10.2L13.475 13.5L19.875 6.275Q20.15 5.95 20.588 5.95Q21.025 5.95 21.325 6.25Q21.6 6.525 21.613 6.912Q21.625 7.3 21.35 7.6L14.175 15.7Q13.9 16.025 13.463 16.038Q13.025 16.05 12.725 15.75L9.475 12.5L4.225 17.75Q3.9 18.075 3.475 18.075Q3.05 18.075 2.725 17.75Z"}))});IconMaterialShowChartRounded.displayName="AmauiIconMaterialShowChartRounded";var IconMaterialShowChartRounded$1 = IconMaterialShowChartRounded;

  const IconMaterialShowChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartRoundedFilled",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.725 17.75Q2.4 17.425 2.4 17Q2.4 16.575 2.725 16.25L8.775 10.2Q9.075 9.9 9.475 9.9Q9.875 9.9 10.175 10.2L13.475 13.5L19.875 6.275Q20.15 5.95 20.588 5.95Q21.025 5.95 21.325 6.25Q21.6 6.525 21.613 6.912Q21.625 7.3 21.35 7.6L14.175 15.7Q13.9 16.025 13.463 16.038Q13.025 16.05 12.725 15.75L9.475 12.5L4.225 17.75Q3.9 18.075 3.475 18.075Q3.05 18.075 2.725 17.75Z"}))});IconMaterialShowChartRoundedFilled.displayName="AmauiIconMaterialShowChartRoundedFilled";var IconMaterialShowChartRoundedFilled$1 = IconMaterialShowChartRoundedFilled;

  const IconMaterialShowChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartRoundedW100",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 17.35Q3.125 17.225 3.125 17.1Q3.125 16.975 3.25 16.85L9.075 11.025Q9.3 10.8 9.6 10.8Q9.9 10.8 10.125 11.025L13.6 14.5L20.325 6.75Q20.425 6.625 20.55 6.625Q20.675 6.625 20.8 6.725Q20.9 6.825 20.913 6.95Q20.925 7.075 20.825 7.2L14.175 14.925Q13.975 15.175 13.638 15.188Q13.3 15.2 13.075 14.975L9.6 11.5L3.75 17.35Q3.65 17.45 3.513 17.462Q3.375 17.475 3.25 17.35Z"}))});IconMaterialShowChartRoundedW100.displayName="AmauiIconMaterialShowChartRoundedW100";var IconMaterialShowChartRoundedW100$1 = IconMaterialShowChartRoundedW100;

  const IconMaterialShowChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartRoundedW100Filled",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 17.35Q3.125 17.225 3.125 17.1Q3.125 16.975 3.25 16.85L9.075 11.025Q9.3 10.8 9.6 10.8Q9.9 10.8 10.125 11.025L13.6 14.5L20.325 6.75Q20.425 6.625 20.55 6.625Q20.675 6.625 20.8 6.725Q20.9 6.825 20.913 6.95Q20.925 7.075 20.825 7.2L14.175 14.925Q13.975 15.175 13.638 15.188Q13.3 15.2 13.075 14.975L9.6 11.5L3.75 17.35Q3.65 17.45 3.513 17.462Q3.375 17.475 3.25 17.35Z"}))});IconMaterialShowChartRoundedW100Filled.displayName="AmauiIconMaterialShowChartRoundedW100Filled";var IconMaterialShowChartRoundedW100Filled$1 = IconMaterialShowChartRoundedW100Filled;

  const IconMaterialShowChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartSharp",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 18.5 2 17 9.5 9.5 13.5 13.5 20.6 5.5 22 6.9 13.5 16.5 9.5 12.5Z"}))});IconMaterialShowChartSharp.displayName="AmauiIconMaterialShowChartSharp";var IconMaterialShowChartSharp$1 = IconMaterialShowChartSharp;

  const IconMaterialShowChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartSharpFilled",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 18.5 2 17 9.5 9.5 13.5 13.5 20.6 5.5 22 6.9 13.5 16.5 9.5 12.5Z"}))});IconMaterialShowChartSharpFilled.displayName="AmauiIconMaterialShowChartSharpFilled";var IconMaterialShowChartSharpFilled$1 = IconMaterialShowChartSharpFilled;

  const IconMaterialShowChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartSharpW100",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 17.6 3 17.1 9.6 10.5 13.6 14.5 20.55 6.5 21.05 6.95 13.65 15.55 9.6 11.5Z"}))});IconMaterialShowChartSharpW100.displayName="AmauiIconMaterialShowChartSharpW100";var IconMaterialShowChartSharpW100$1 = IconMaterialShowChartSharpW100;

  const IconMaterialShowChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartSharpW100Filled",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 17.6 3 17.1 9.6 10.5 13.6 14.5 20.55 6.5 21.05 6.95 13.65 15.55 9.6 11.5Z"}))});IconMaterialShowChartSharpW100Filled.displayName="AmauiIconMaterialShowChartSharpW100Filled";var IconMaterialShowChartSharpW100Filled$1 = IconMaterialShowChartSharpW100Filled;

  const IconMaterialShowChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowChartTwoTone",short_name:"ShowChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 13.48l-4-4L2 16.99l1.5 1.5 6-6.01 4 4L22 6.92l-1.41-1.41z"}))});IconMaterialShowChartTwoTone.displayName="AmauiIconMaterialShowChartTwoTone";var IconMaterialShowChartTwoTone$1 = IconMaterialShowChartTwoTone;

  const IconMaterialShowerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerRounded",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.575 18 7.287 17.712Q7 17.425 7 17Q7 16.575 7.287 16.288Q7.575 16 8 16Q8.425 16 8.713 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM16 18Q15.575 18 15.288 17.712Q15 17.425 15 17Q15 16.575 15.288 16.288Q15.575 16 16 16Q16.425 16 16.712 16.288Q17 16.575 17 17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM6 14Q5.575 14 5.287 13.712Q5 13.425 5 13V12Q5 9.35 6.7 7.4Q8.4 5.45 11 5.1V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V5.1Q15.6 5.45 17.3 7.4Q19 9.35 19 12V13Q19 13.425 18.712 13.712Q18.425 14 18 14ZM7 12H17Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12ZM8 21Q7.575 21 7.287 20.712Q7 20.425 7 20Q7 19.575 7.287 19.288Q7.575 19 8 19Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19Q16.425 19 16.712 19.288Q17 19.575 17 20Q17 20.425 16.712 20.712Q16.425 21 16 21ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialShowerRounded.displayName="AmauiIconMaterialShowerRounded";var IconMaterialShowerRounded$1 = IconMaterialShowerRounded;

  const IconMaterialShowerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerRoundedFilled",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.575 18 7.287 17.712Q7 17.425 7 17Q7 16.575 7.287 16.288Q7.575 16 8 16Q8.425 16 8.713 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM16 18Q15.575 18 15.288 17.712Q15 17.425 15 17Q15 16.575 15.288 16.288Q15.575 16 16 16Q16.425 16 16.712 16.288Q17 16.575 17 17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM6 14Q5.575 14 5.287 13.712Q5 13.425 5 13V12Q5 9.35 6.7 7.4Q8.4 5.45 11 5.1V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V5.1Q15.6 5.45 17.3 7.4Q19 9.35 19 12V13Q19 13.425 18.712 13.712Q18.425 14 18 14ZM8 21Q7.575 21 7.287 20.712Q7 20.425 7 20Q7 19.575 7.287 19.288Q7.575 19 8 19Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19Q16.425 19 16.712 19.288Q17 19.575 17 20Q17 20.425 16.712 20.712Q16.425 21 16 21Z"}))});IconMaterialShowerRoundedFilled.displayName="AmauiIconMaterialShowerRoundedFilled";var IconMaterialShowerRoundedFilled$1 = IconMaterialShowerRoundedFilled;

  const IconMaterialShowerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerRoundedW100",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 16.6Q7.8 16.6 7.6 16.4Q7.4 16.2 7.4 15.9Q7.4 15.6 7.6 15.4Q7.8 15.2 8.1 15.2Q8.4 15.2 8.6 15.4Q8.8 15.6 8.8 15.9Q8.8 16.2 8.6 16.4Q8.4 16.6 8.1 16.6ZM12 16.6Q11.7 16.6 11.5 16.4Q11.3 16.2 11.3 15.9Q11.3 15.6 11.5 15.4Q11.7 15.2 12 15.2Q12.3 15.2 12.5 15.4Q12.7 15.6 12.7 15.9Q12.7 16.2 12.5 16.4Q12.3 16.6 12 16.6ZM15.9 16.6Q15.6 16.6 15.4 16.4Q15.2 16.2 15.2 15.9Q15.2 15.6 15.4 15.4Q15.6 15.2 15.9 15.2Q16.2 15.2 16.4 15.4Q16.6 15.6 16.6 15.9Q16.6 16.2 16.4 16.4Q16.2 16.6 15.9 16.6ZM7.05 12.7Q6.725 12.7 6.513 12.487Q6.3 12.275 6.3 11.95Q6.3 9.675 7.863 8.062Q9.425 6.45 11.65 6.3V4.65Q11.65 4.5 11.75 4.4Q11.85 4.3 12 4.3Q12.15 4.3 12.25 4.4Q12.35 4.5 12.35 4.65V6.3Q14.575 6.45 16.137 8.062Q17.7 9.675 17.7 11.95Q17.7 12.25 17.475 12.475Q17.25 12.7 16.95 12.7ZM7 12H17Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12ZM8.1 19.5Q7.8 19.5 7.6 19.3Q7.4 19.1 7.4 18.8Q7.4 18.5 7.6 18.3Q7.8 18.1 8.1 18.1Q8.4 18.1 8.6 18.3Q8.8 18.5 8.8 18.8Q8.8 19.1 8.6 19.3Q8.4 19.5 8.1 19.5ZM12 19.5Q11.7 19.5 11.5 19.3Q11.3 19.1 11.3 18.8Q11.3 18.5 11.5 18.3Q11.7 18.1 12 18.1Q12.3 18.1 12.5 18.3Q12.7 18.5 12.7 18.8Q12.7 19.1 12.5 19.3Q12.3 19.5 12 19.5ZM15.9 19.5Q15.6 19.5 15.4 19.3Q15.2 19.1 15.2 18.8Q15.2 18.5 15.4 18.3Q15.6 18.1 15.9 18.1Q16.2 18.1 16.4 18.3Q16.6 18.5 16.6 18.8Q16.6 19.1 16.4 19.3Q16.2 19.5 15.9 19.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialShowerRoundedW100.displayName="AmauiIconMaterialShowerRoundedW100";var IconMaterialShowerRoundedW100$1 = IconMaterialShowerRoundedW100;

  const IconMaterialShowerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerRoundedW100Filled",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 16.6Q7.8 16.6 7.6 16.4Q7.4 16.2 7.4 15.9Q7.4 15.6 7.6 15.4Q7.8 15.2 8.1 15.2Q8.4 15.2 8.6 15.4Q8.8 15.6 8.8 15.9Q8.8 16.2 8.6 16.4Q8.4 16.6 8.1 16.6ZM12 16.6Q11.7 16.6 11.5 16.4Q11.3 16.2 11.3 15.9Q11.3 15.6 11.5 15.4Q11.7 15.2 12 15.2Q12.3 15.2 12.5 15.4Q12.7 15.6 12.7 15.9Q12.7 16.2 12.5 16.4Q12.3 16.6 12 16.6ZM15.9 16.6Q15.6 16.6 15.4 16.4Q15.2 16.2 15.2 15.9Q15.2 15.6 15.4 15.4Q15.6 15.2 15.9 15.2Q16.2 15.2 16.4 15.4Q16.6 15.6 16.6 15.9Q16.6 16.2 16.4 16.4Q16.2 16.6 15.9 16.6ZM7.05 12.7Q6.75 12.7 6.525 12.475Q6.3 12.25 6.3 11.95Q6.3 9.675 7.863 8.062Q9.425 6.45 11.65 6.3V4.65Q11.65 4.5 11.75 4.4Q11.85 4.3 12 4.3Q12.15 4.3 12.25 4.4Q12.35 4.5 12.35 4.65V6.3Q14.575 6.45 16.137 8.062Q17.7 9.675 17.7 11.95Q17.7 12.225 17.475 12.462Q17.25 12.7 16.95 12.7ZM8.1 19.5Q7.8 19.5 7.6 19.3Q7.4 19.1 7.4 18.8Q7.4 18.5 7.6 18.3Q7.8 18.1 8.1 18.1Q8.4 18.1 8.6 18.3Q8.8 18.5 8.8 18.8Q8.8 19.1 8.6 19.3Q8.4 19.5 8.1 19.5ZM12 19.5Q11.7 19.5 11.5 19.3Q11.3 19.1 11.3 18.8Q11.3 18.5 11.5 18.3Q11.7 18.1 12 18.1Q12.3 18.1 12.5 18.3Q12.7 18.5 12.7 18.8Q12.7 19.1 12.5 19.3Q12.3 19.5 12 19.5ZM15.9 19.5Q15.6 19.5 15.4 19.3Q15.2 19.1 15.2 18.8Q15.2 18.5 15.4 18.3Q15.6 18.1 15.9 18.1Q16.2 18.1 16.4 18.3Q16.6 18.5 16.6 18.8Q16.6 19.1 16.4 19.3Q16.2 19.5 15.9 19.5Z"}))});IconMaterialShowerRoundedW100Filled.displayName="AmauiIconMaterialShowerRoundedW100Filled";var IconMaterialShowerRoundedW100Filled$1 = IconMaterialShowerRoundedW100Filled;

  const IconMaterialShowerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerSharp",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.575 18 7.287 17.712Q7 17.425 7 17Q7 16.575 7.287 16.288Q7.575 16 8 16Q8.425 16 8.713 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM16 18Q15.575 18 15.288 17.712Q15 17.425 15 17Q15 16.575 15.288 16.288Q15.575 16 16 16Q16.425 16 16.712 16.288Q17 16.575 17 17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM5 14V12Q5 9.35 6.7 7.4Q8.4 5.45 11 5.1V3H13V5.1Q15.6 5.45 17.3 7.4Q19 9.35 19 12V14ZM7 12H17Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12ZM8 21Q7.575 21 7.287 20.712Q7 20.425 7 20Q7 19.575 7.287 19.288Q7.575 19 8 19Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19Q16.425 19 16.712 19.288Q17 19.575 17 20Q17 20.425 16.712 20.712Q16.425 21 16 21ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialShowerSharp.displayName="AmauiIconMaterialShowerSharp";var IconMaterialShowerSharp$1 = IconMaterialShowerSharp;

  const IconMaterialShowerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerSharpFilled",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.575 18 7.287 17.712Q7 17.425 7 17Q7 16.575 7.287 16.288Q7.575 16 8 16Q8.425 16 8.713 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM12 18Q11.575 18 11.288 17.712Q11 17.425 11 17Q11 16.575 11.288 16.288Q11.575 16 12 16Q12.425 16 12.713 16.288Q13 16.575 13 17Q13 17.425 12.713 17.712Q12.425 18 12 18ZM16 18Q15.575 18 15.288 17.712Q15 17.425 15 17Q15 16.575 15.288 16.288Q15.575 16 16 16Q16.425 16 16.712 16.288Q17 16.575 17 17Q17 17.425 16.712 17.712Q16.425 18 16 18ZM5 14V12Q5 9.35 6.7 7.4Q8.4 5.45 11 5.1V3H13V5.1Q15.6 5.45 17.3 7.4Q19 9.35 19 12V14ZM8 21Q7.575 21 7.287 20.712Q7 20.425 7 20Q7 19.575 7.287 19.288Q7.575 19 8 19Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19Q16.425 19 16.712 19.288Q17 19.575 17 20Q17 20.425 16.712 20.712Q16.425 21 16 21Z"}))});IconMaterialShowerSharpFilled.displayName="AmauiIconMaterialShowerSharpFilled";var IconMaterialShowerSharpFilled$1 = IconMaterialShowerSharpFilled;

  const IconMaterialShowerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerSharpW100",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 16.6Q7.8 16.6 7.6 16.4Q7.4 16.2 7.4 15.9Q7.4 15.6 7.6 15.4Q7.8 15.2 8.1 15.2Q8.4 15.2 8.6 15.4Q8.8 15.6 8.8 15.9Q8.8 16.2 8.6 16.4Q8.4 16.6 8.1 16.6ZM12 16.6Q11.7 16.6 11.5 16.4Q11.3 16.2 11.3 15.9Q11.3 15.6 11.5 15.4Q11.7 15.2 12 15.2Q12.3 15.2 12.5 15.4Q12.7 15.6 12.7 15.9Q12.7 16.2 12.5 16.4Q12.3 16.6 12 16.6ZM15.9 16.6Q15.6 16.6 15.4 16.4Q15.2 16.2 15.2 15.9Q15.2 15.6 15.4 15.4Q15.6 15.2 15.9 15.2Q16.2 15.2 16.4 15.4Q16.6 15.6 16.6 15.9Q16.6 16.2 16.4 16.4Q16.2 16.6 15.9 16.6ZM6.3 12.7V12Q6.3 9.725 7.863 8.087Q9.425 6.45 11.65 6.3V4.3H12.35V6.3Q14.575 6.45 16.137 8.087Q17.7 9.725 17.7 12V12.7ZM7 12H17Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12ZM8.1 19.5Q7.8 19.5 7.6 19.3Q7.4 19.1 7.4 18.8Q7.4 18.5 7.6 18.3Q7.8 18.1 8.1 18.1Q8.4 18.1 8.6 18.3Q8.8 18.5 8.8 18.8Q8.8 19.1 8.6 19.3Q8.4 19.5 8.1 19.5ZM12 19.5Q11.7 19.5 11.5 19.3Q11.3 19.1 11.3 18.8Q11.3 18.5 11.5 18.3Q11.7 18.1 12 18.1Q12.3 18.1 12.5 18.3Q12.7 18.5 12.7 18.8Q12.7 19.1 12.5 19.3Q12.3 19.5 12 19.5ZM15.9 19.5Q15.6 19.5 15.4 19.3Q15.2 19.1 15.2 18.8Q15.2 18.5 15.4 18.3Q15.6 18.1 15.9 18.1Q16.2 18.1 16.4 18.3Q16.6 18.5 16.6 18.8Q16.6 19.1 16.4 19.3Q16.2 19.5 15.9 19.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialShowerSharpW100.displayName="AmauiIconMaterialShowerSharpW100";var IconMaterialShowerSharpW100$1 = IconMaterialShowerSharpW100;

  const IconMaterialShowerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerSharpW100Filled",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 16.6Q7.8 16.6 7.6 16.4Q7.4 16.2 7.4 15.9Q7.4 15.6 7.6 15.4Q7.8 15.2 8.1 15.2Q8.4 15.2 8.6 15.4Q8.8 15.6 8.8 15.9Q8.8 16.2 8.6 16.4Q8.4 16.6 8.1 16.6ZM12 16.6Q11.7 16.6 11.5 16.4Q11.3 16.2 11.3 15.9Q11.3 15.6 11.5 15.4Q11.7 15.2 12 15.2Q12.3 15.2 12.5 15.4Q12.7 15.6 12.7 15.9Q12.7 16.2 12.5 16.4Q12.3 16.6 12 16.6ZM15.9 16.6Q15.6 16.6 15.4 16.4Q15.2 16.2 15.2 15.9Q15.2 15.6 15.4 15.4Q15.6 15.2 15.9 15.2Q16.2 15.2 16.4 15.4Q16.6 15.6 16.6 15.9Q16.6 16.2 16.4 16.4Q16.2 16.6 15.9 16.6ZM6.3 12.7V12Q6.3 9.725 7.863 8.087Q9.425 6.45 11.65 6.3V4.3H12.35V6.3Q14.575 6.45 16.137 8.087Q17.7 9.725 17.7 12V12.7ZM8.1 19.5Q7.8 19.5 7.6 19.3Q7.4 19.1 7.4 18.8Q7.4 18.5 7.6 18.3Q7.8 18.1 8.1 18.1Q8.4 18.1 8.6 18.3Q8.8 18.5 8.8 18.8Q8.8 19.1 8.6 19.3Q8.4 19.5 8.1 19.5ZM12 19.5Q11.7 19.5 11.5 19.3Q11.3 19.1 11.3 18.8Q11.3 18.5 11.5 18.3Q11.7 18.1 12 18.1Q12.3 18.1 12.5 18.3Q12.7 18.5 12.7 18.8Q12.7 19.1 12.5 19.3Q12.3 19.5 12 19.5ZM15.9 19.5Q15.6 19.5 15.4 19.3Q15.2 19.1 15.2 18.8Q15.2 18.5 15.4 18.3Q15.6 18.1 15.9 18.1Q16.2 18.1 16.4 18.3Q16.6 18.5 16.6 18.8Q16.6 19.1 16.4 19.3Q16.2 19.5 15.9 19.5Z"}))});IconMaterialShowerSharpW100Filled.displayName="AmauiIconMaterialShowerSharpW100Filled";var IconMaterialShowerSharpW100Filled$1 = IconMaterialShowerSharpW100Filled;

  const IconMaterialShowerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShowerTwoTone",short_name:"Shower"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7c-2.76,0-5,2.24-5,5h10C17,9.24,14.76,7,12,7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"20",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16",cy:"17",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,5.08V3h-2v2.08C7.61,5.57,5,8.47,5,12v2h14v-2C19,8.47,16.39,5.57,13,5.08z M7,12c0-2.76,2.24-5,5-5s5,2.24,5,5H7z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16",cy:"20",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"17",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"17",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"20",r:"1"}))))});IconMaterialShowerTwoTone.displayName="AmauiIconMaterialShowerTwoTone";var IconMaterialShowerTwoTone$1 = IconMaterialShowerTwoTone;

  const IconMaterialShuffleOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnRounded",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM9.175 10.575 10.575 9.175 6.1 4.7Q5.825 4.425 5.4 4.425Q4.975 4.425 4.7 4.7Q4.425 4.975 4.425 5.4Q4.425 5.825 4.7 6.1ZM15 20H19Q19.425 20 19.712 19.712Q20 19.425 20 19V15Q20 14.575 19.712 14.287Q19.425 14 19 14Q18.575 14 18.288 14.287Q18 14.575 18 15V16.55L14.85 13.4L13.425 14.825L16.6 18H15Q14.575 18 14.288 18.288Q14 18.575 14 19Q14 19.425 14.288 19.712Q14.575 20 15 20ZM4.7 19.3Q4.975 19.575 5.4 19.575Q5.825 19.575 6.1 19.3L18 7.4V9Q18 9.425 18.288 9.712Q18.575 10 19 10Q19.425 10 19.712 9.712Q20 9.425 20 9V5Q20 4.575 19.712 4.287Q19.425 4 19 4H15Q14.575 4 14.288 4.287Q14 4.575 14 5Q14 5.425 14.288 5.713Q14.575 6 15 6H16.6L4.7 17.9Q4.425 18.175 4.425 18.6Q4.425 19.025 4.7 19.3Z"}))});IconMaterialShuffleOnRounded.displayName="AmauiIconMaterialShuffleOnRounded";var IconMaterialShuffleOnRounded$1 = IconMaterialShuffleOnRounded;

  const IconMaterialShuffleOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnRoundedFilled",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23Q2.175 23 1.588 22.413Q1 21.825 1 21V3Q1 2.175 1.588 1.587Q2.175 1 3 1H21Q21.825 1 22.413 1.587Q23 2.175 23 3V21Q23 21.825 22.413 22.413Q21.825 23 21 23ZM9.175 10.575 10.575 9.175 6.1 4.7Q5.825 4.425 5.4 4.425Q4.975 4.425 4.7 4.7Q4.425 4.975 4.425 5.4Q4.425 5.825 4.7 6.1ZM15 20H19Q19.425 20 19.712 19.712Q20 19.425 20 19V15Q20 14.575 19.712 14.287Q19.425 14 19 14Q18.575 14 18.288 14.287Q18 14.575 18 15V16.55L14.825 13.375L13.4 14.8L16.6 18H15Q14.575 18 14.288 18.288Q14 18.575 14 19Q14 19.425 14.288 19.712Q14.575 20 15 20ZM4.7 19.3Q4.975 19.575 5.4 19.575Q5.825 19.575 6.1 19.3L18 7.4V9Q18 9.425 18.288 9.712Q18.575 10 19 10Q19.425 10 19.712 9.712Q20 9.425 20 9V5Q20 4.575 19.712 4.287Q19.425 4 19 4H15Q14.575 4 14.288 4.287Q14 4.575 14 5Q14 5.425 14.288 5.713Q14.575 6 15 6H16.6L4.7 17.9Q4.425 18.175 4.425 18.6Q4.425 19.025 4.7 19.3Z"}))});IconMaterialShuffleOnRoundedFilled.displayName="AmauiIconMaterialShuffleOnRoundedFilled";var IconMaterialShuffleOnRoundedFilled$1 = IconMaterialShuffleOnRoundedFilled;

  const IconMaterialShuffleOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnRoundedW100",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21.7Q2.7 21.7 2.5 21.5Q2.3 21.3 2.3 21V3Q2.3 2.7 2.5 2.5Q2.7 2.3 3 2.3H21Q21.3 2.3 21.5 2.5Q21.7 2.7 21.7 3V21Q21.7 21.3 21.5 21.5Q21.3 21.7 21 21.7ZM9.4 9.85 9.875 9.375 5.625 5.125Q5.525 5.025 5.4 5.025Q5.275 5.025 5.175 5.125Q5.075 5.225 5.075 5.362Q5.075 5.5 5.175 5.6ZM15 19.35H18.6Q18.925 19.35 19.138 19.138Q19.35 18.925 19.35 18.6V15Q19.35 14.85 19.25 14.75Q19.15 14.65 19 14.65Q18.85 14.65 18.75 14.75Q18.65 14.85 18.65 15V18.1L14.65 14.1L14.15 14.6L18.2 18.65H15Q14.85 18.65 14.75 18.75Q14.65 18.85 14.65 19Q14.65 19.15 14.75 19.25Q14.85 19.35 15 19.35ZM5.15 18.85Q5.275 18.975 5.4 18.975Q5.525 18.975 5.65 18.85L18.65 5.85V9Q18.65 9.15 18.75 9.25Q18.85 9.35 19 9.35Q19.15 9.35 19.25 9.25Q19.35 9.15 19.35 9V5.4Q19.35 5.075 19.138 4.862Q18.925 4.65 18.6 4.65H15Q14.85 4.65 14.75 4.75Q14.65 4.85 14.65 5Q14.65 5.15 14.75 5.25Q14.85 5.35 15 5.35H18.15L5.15 18.35Q5.05 18.45 5.038 18.587Q5.025 18.725 5.15 18.85Z"}))});IconMaterialShuffleOnRoundedW100.displayName="AmauiIconMaterialShuffleOnRoundedW100";var IconMaterialShuffleOnRoundedW100$1 = IconMaterialShuffleOnRoundedW100;

  const IconMaterialShuffleOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnRoundedW100Filled",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21.7Q2.7 21.7 2.5 21.5Q2.3 21.3 2.3 21V3Q2.3 2.7 2.5 2.5Q2.7 2.3 3 2.3H21Q21.3 2.3 21.5 2.5Q21.7 2.7 21.7 3V21Q21.7 21.3 21.5 21.5Q21.3 21.7 21 21.7ZM9.4 9.85 9.875 9.375 5.625 5.125Q5.525 5.025 5.4 5.025Q5.275 5.025 5.175 5.125Q5.075 5.225 5.075 5.362Q5.075 5.5 5.175 5.6ZM15 19.35H18.6Q18.925 19.35 19.138 19.138Q19.35 18.925 19.35 18.6V15Q19.35 14.85 19.25 14.75Q19.15 14.65 19 14.65Q18.85 14.65 18.75 14.75Q18.65 14.85 18.65 15V18.1L14.65 14.1L14.15 14.6L18.2 18.65H15Q14.85 18.65 14.75 18.75Q14.65 18.85 14.65 19Q14.65 19.15 14.75 19.25Q14.85 19.35 15 19.35ZM5.15 18.85Q5.275 18.975 5.4 18.975Q5.525 18.975 5.65 18.85L18.65 5.85V9Q18.65 9.15 18.75 9.25Q18.85 9.35 19 9.35Q19.15 9.35 19.25 9.25Q19.35 9.15 19.35 9V5.4Q19.35 5.075 19.138 4.862Q18.925 4.65 18.6 4.65H15Q14.85 4.65 14.75 4.75Q14.65 4.85 14.65 5Q14.65 5.15 14.75 5.25Q14.85 5.35 15 5.35H18.15L5.15 18.35Q5.05 18.45 5.038 18.587Q5.025 18.725 5.15 18.85Z"}))});IconMaterialShuffleOnRoundedW100Filled.displayName="AmauiIconMaterialShuffleOnRoundedW100Filled";var IconMaterialShuffleOnRoundedW100Filled$1 = IconMaterialShuffleOnRoundedW100Filled;

  const IconMaterialShuffleOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnSharp",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23V1H23V23ZM9.175 10.575 10.575 9.175 5.4 4 4 5.4ZM14 20H20V14H18V16.55L14.85 13.4L13.425 14.825L16.6 18H14ZM5.4 20 18 7.4V10H20V4H14V6H16.6L4 18.6Z"}))});IconMaterialShuffleOnSharp.displayName="AmauiIconMaterialShuffleOnSharp";var IconMaterialShuffleOnSharp$1 = IconMaterialShuffleOnSharp;

  const IconMaterialShuffleOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnSharpFilled",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 23V1H23V23ZM9.175 10.575 10.575 9.175 5.4 4 4 5.4ZM14 20H20V14H18V16.55L14.825 13.375L13.4 14.8L16.6 18H14ZM5.4 20 18 7.4V10H20V4H14V6H16.6L4 18.6Z"}))});IconMaterialShuffleOnSharpFilled.displayName="AmauiIconMaterialShuffleOnSharpFilled";var IconMaterialShuffleOnSharpFilled$1 = IconMaterialShuffleOnSharpFilled;

  const IconMaterialShuffleOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnSharpW100",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 21.7V2.3H21.7V21.7ZM9.4 9.85 9.875 9.375 5.4 4.9 4.925 5.375ZM14.65 19.35H19.35V14.65H18.65V18.1L14.65 14.1L14.15 14.6L18.2 18.65H14.65ZM5.4 19.1 18.65 5.85V9.35H19.35V4.65H14.65V5.35H18.15L4.9 18.6Z"}))});IconMaterialShuffleOnSharpW100.displayName="AmauiIconMaterialShuffleOnSharpW100";var IconMaterialShuffleOnSharpW100$1 = IconMaterialShuffleOnSharpW100;

  const IconMaterialShuffleOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnSharpW100Filled",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 21.7V2.3H21.7V21.7ZM9.4 9.85 9.875 9.375 5.4 4.9 4.925 5.375ZM14.65 19.35H19.35V14.65H18.65V18.1L14.65 14.1L14.15 14.6L18.2 18.65H14.65ZM5.4 19.1 18.65 5.85V9.35H19.35V4.65H14.65V5.35H18.15L4.9 18.6Z"}))});IconMaterialShuffleOnSharpW100Filled.displayName="AmauiIconMaterialShuffleOnSharpW100Filled";var IconMaterialShuffleOnSharpW100Filled$1 = IconMaterialShuffleOnSharpW100Filled;

  const IconMaterialShuffleOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleOnTwoTone",short_name:"ShuffleOn"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,1H3C1.9,1,1,1.9,1,3v18c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V3C23,1.9,22.1,1,21,1z M5.41,4l5.18,5.17l-1.42,1.41 L4,5.41L5.41,4z M20,20h-5.5l2.05-2.05l-3.13-3.13l1.41-1.41l3.13,3.13L20,14.5V20z M20,9.5l-2.04-2.04L5.41,20L4,18.59L16.54,6.04 L14.5,4H20V9.5z"})))});IconMaterialShuffleOnTwoTone.displayName="AmauiIconMaterialShuffleOnTwoTone";var IconMaterialShuffleOnTwoTone$1 = IconMaterialShuffleOnTwoTone;

  const IconMaterialShuffleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleRounded",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.175 10.575 4.7 6.1Q4.425 5.825 4.425 5.4Q4.425 4.975 4.7 4.7Q4.975 4.425 5.4 4.425Q5.825 4.425 6.1 4.7L10.575 9.175ZM15 20Q14.575 20 14.288 19.712Q14 19.425 14 19Q14 18.575 14.288 18.288Q14.575 18 15 18H16.6L13.425 14.825L14.85 13.4L18 16.55V15Q18 14.575 18.288 14.287Q18.575 14 19 14Q19.425 14 19.712 14.287Q20 14.575 20 15V19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM4.7 19.3Q4.425 19.025 4.425 18.6Q4.425 18.175 4.7 17.9L16.6 6H15Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5V9Q20 9.425 19.712 9.712Q19.425 10 19 10Q18.575 10 18.288 9.712Q18 9.425 18 9V7.4L6.1 19.3Q5.825 19.575 5.4 19.575Q4.975 19.575 4.7 19.3Z"}))});IconMaterialShuffleRounded.displayName="AmauiIconMaterialShuffleRounded";var IconMaterialShuffleRounded$1 = IconMaterialShuffleRounded;

  const IconMaterialShuffleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleRoundedFilled",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.175 10.575 4.7 6.1Q4.425 5.825 4.425 5.4Q4.425 4.975 4.7 4.7Q4.975 4.425 5.4 4.425Q5.825 4.425 6.1 4.7L10.575 9.175ZM15 20Q14.575 20 14.288 19.712Q14 19.425 14 19Q14 18.575 14.288 18.288Q14.575 18 15 18H16.6L13.4 14.8L14.825 13.375L18 16.55V15Q18 14.575 18.288 14.287Q18.575 14 19 14Q19.425 14 19.712 14.287Q20 14.575 20 15V19Q20 19.425 19.712 19.712Q19.425 20 19 20ZM4.7 19.3Q4.425 19.025 4.425 18.6Q4.425 18.175 4.7 17.9L16.6 6H15Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5V9Q20 9.425 19.712 9.712Q19.425 10 19 10Q18.575 10 18.288 9.712Q18 9.425 18 9V7.4L6.1 19.3Q5.825 19.575 5.4 19.575Q4.975 19.575 4.7 19.3Z"}))});IconMaterialShuffleRoundedFilled.displayName="AmauiIconMaterialShuffleRoundedFilled";var IconMaterialShuffleRoundedFilled$1 = IconMaterialShuffleRoundedFilled;

  const IconMaterialShuffleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleRoundedW100",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 9.85 5.175 5.6Q5.05 5.5 5.05 5.375Q5.05 5.25 5.175 5.125Q5.275 5.025 5.4 5.025Q5.525 5.025 5.625 5.125L9.875 9.375ZM15 19.35Q14.85 19.35 14.75 19.25Q14.65 19.15 14.65 19Q14.65 18.85 14.75 18.75Q14.85 18.65 15 18.65H18.2L14.15 14.6L14.65 14.1L18.65 18.1V15Q18.65 14.85 18.75 14.75Q18.85 14.65 19 14.65Q19.15 14.65 19.25 14.75Q19.35 14.85 19.35 15V18.6Q19.35 18.925 19.138 19.138Q18.925 19.35 18.6 19.35ZM5.15 18.85Q5.025 18.725 5.025 18.6Q5.025 18.475 5.15 18.35L18.15 5.35H15Q14.85 5.35 14.75 5.25Q14.65 5.15 14.65 5Q14.65 4.85 14.75 4.75Q14.85 4.65 15 4.65H18.6Q18.925 4.65 19.138 4.862Q19.35 5.075 19.35 5.4V9Q19.35 9.15 19.25 9.25Q19.15 9.35 19 9.35Q18.85 9.35 18.75 9.25Q18.65 9.15 18.65 9V5.85L5.65 18.85Q5.525 18.975 5.4 18.975Q5.275 18.975 5.15 18.85Z"}))});IconMaterialShuffleRoundedW100.displayName="AmauiIconMaterialShuffleRoundedW100";var IconMaterialShuffleRoundedW100$1 = IconMaterialShuffleRoundedW100;

  const IconMaterialShuffleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleRoundedW100Filled",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 9.85 5.175 5.6Q5.05 5.5 5.05 5.375Q5.05 5.25 5.175 5.125Q5.275 5.025 5.4 5.025Q5.525 5.025 5.625 5.125L9.875 9.375ZM15 19.35Q14.85 19.35 14.75 19.25Q14.65 19.15 14.65 19Q14.65 18.85 14.75 18.75Q14.85 18.65 15 18.65H18.2L14.15 14.6L14.65 14.1L18.65 18.1V15Q18.65 14.85 18.75 14.75Q18.85 14.65 19 14.65Q19.15 14.65 19.25 14.75Q19.35 14.85 19.35 15V18.6Q19.35 18.925 19.138 19.138Q18.925 19.35 18.6 19.35ZM5.15 18.85Q5.025 18.725 5.025 18.6Q5.025 18.475 5.15 18.35L18.15 5.35H15Q14.85 5.35 14.75 5.25Q14.65 5.15 14.65 5Q14.65 4.85 14.75 4.75Q14.85 4.65 15 4.65H18.6Q18.925 4.65 19.138 4.862Q19.35 5.075 19.35 5.4V9Q19.35 9.15 19.25 9.25Q19.15 9.35 19 9.35Q18.85 9.35 18.75 9.25Q18.65 9.15 18.65 9V5.85L5.65 18.85Q5.525 18.975 5.4 18.975Q5.275 18.975 5.15 18.85Z"}))});IconMaterialShuffleRoundedW100Filled.displayName="AmauiIconMaterialShuffleRoundedW100Filled";var IconMaterialShuffleRoundedW100Filled$1 = IconMaterialShuffleRoundedW100Filled;

  const IconMaterialShuffleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleSharp",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.175 10.575 4 5.4 5.4 4 10.575 9.175ZM14 20V18H16.6L13.425 14.825L14.85 13.4L18 16.55V14H20V20ZM5.4 20 4 18.6 16.6 6H14V4H20V10H18V7.4Z"}))});IconMaterialShuffleSharp.displayName="AmauiIconMaterialShuffleSharp";var IconMaterialShuffleSharp$1 = IconMaterialShuffleSharp;

  const IconMaterialShuffleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleSharpFilled",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.175 10.575 4 5.4 5.4 4 10.575 9.175ZM14 20V18H16.6L13.4 14.8L14.825 13.375L18 16.55V14H20V20ZM5.4 20 4 18.6 16.6 6H14V4H20V10H18V7.4Z"}))});IconMaterialShuffleSharpFilled.displayName="AmauiIconMaterialShuffleSharpFilled";var IconMaterialShuffleSharpFilled$1 = IconMaterialShuffleSharpFilled;

  const IconMaterialShuffleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleSharpW100",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.275 9.85 4.8 5.375 5.275 4.9 9.75 9.375ZM14.525 19.35V18.65H18.075L14.025 14.6L14.525 14.1L18.525 18.1V14.65H19.225V19.35ZM5.275 19.1 4.775 18.6 18.025 5.35H14.525V4.65H19.225V9.35H18.525V5.85Z"}))});IconMaterialShuffleSharpW100.displayName="AmauiIconMaterialShuffleSharpW100";var IconMaterialShuffleSharpW100$1 = IconMaterialShuffleSharpW100;

  const IconMaterialShuffleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleSharpW100Filled",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.275 9.85 4.8 5.375 5.275 4.9 9.75 9.375ZM14.525 19.35V18.65H18.075L14.025 14.6L14.525 14.1L18.525 18.1V14.65H19.225V19.35ZM5.275 19.1 4.775 18.6 18.025 5.35H14.525V4.65H19.225V9.35H18.525V5.85Z"}))});IconMaterialShuffleSharpW100Filled.displayName="AmauiIconMaterialShuffleSharpW100Filled";var IconMaterialShuffleSharpW100Filled$1 = IconMaterialShuffleSharpW100Filled;

  const IconMaterialShuffleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShuffleTwoTone",short_name:"Shuffle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4h-5.5l2.04 2.04L4 18.59 5.41 20 17.96 7.46 20 9.5zM5.41 4L4 5.41l5.17 5.17 1.42-1.41zM20 20v-5.5l-2.04 2.04-3.13-3.13-1.41 1.41 3.13 3.13L14.5 20z"}))});IconMaterialShuffleTwoTone.displayName="AmauiIconMaterialShuffleTwoTone";var IconMaterialShuffleTwoTone$1 = IconMaterialShuffleTwoTone;

  const IconMaterialShutterSpeedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedRounded",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 3Q9.575 3 9.288 2.712Q9 2.425 9 2Q9 1.575 9.288 1.287Q9.575 1 10 1H14Q14.425 1 14.713 1.287Q15 1.575 15 2Q15 2.425 14.713 2.712Q14.425 3 14 3ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.625 19.35Q4.4 18.125 3.7 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.575 4 15 4.525Q16.425 5.05 17.6 6L18.35 5.25Q18.625 4.975 19.038 4.962Q19.45 4.95 19.75 5.25Q20.025 5.525 20.038 5.937Q20.05 6.35 19.775 6.65L19.05 7.4Q19.95 8.575 20.475 10Q21 11.425 21 13Q21 14.85 20.3 16.488Q19.6 18.125 18.375 19.35Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM12.875 11H17.95Q18.275 11 18.425 10.787Q18.575 10.575 18.45 10.3Q17.95 9.15 17.113 8.237Q16.275 7.325 15.15 6.75Q14.95 6.625 14.688 6.713Q14.425 6.8 14.3 7.025L12.425 10.25Q12.275 10.5 12.438 10.75Q12.6 11 12.875 11ZM9.825 11.25Q9.975 11.5 10.25 11.5Q10.525 11.5 10.675 11.25L13.225 6.85Q13.375 6.575 13.275 6.337Q13.175 6.1 12.875 6.05Q11.675 5.875 10.475 6.15Q9.275 6.425 8.15 7.15Q7.95 7.275 7.888 7.537Q7.825 7.8 7.95 8.025ZM5.7 14H9.375Q9.65 14 9.812 13.75Q9.975 13.5 9.825 13.25L7.275 8.85Q7.125 8.575 6.875 8.55Q6.625 8.525 6.425 8.775Q5.7 9.775 5.312 10.95Q4.925 12.125 5.025 13.4Q5.05 13.65 5.238 13.825Q5.425 14 5.7 14ZM8.85 19.25Q9.05 19.375 9.312 19.288Q9.575 19.2 9.7 18.975L11.575 15.75Q11.725 15.5 11.562 15.25Q11.4 15 11.125 15H6.05Q5.725 15 5.575 15.212Q5.425 15.425 5.55 15.7Q6.05 16.85 6.888 17.763Q7.725 18.675 8.85 19.25ZM11.125 19.95Q12.425 20.125 13.625 19.812Q14.825 19.5 15.85 18.85Q16.05 18.725 16.113 18.462Q16.175 18.2 16.05 17.975L14.175 14.75Q14.025 14.5 13.75 14.5Q13.475 14.5 13.325 14.75L10.775 19.15Q10.625 19.425 10.725 19.663Q10.825 19.9 11.125 19.95ZM16.725 17.15Q16.875 17.425 17.125 17.45Q17.375 17.475 17.575 17.225Q18.325 16.2 18.7 15.037Q19.075 13.875 18.975 12.6Q18.95 12.35 18.762 12.175Q18.575 12 18.3 12H14.625Q14.35 12 14.188 12.25Q14.025 12.5 14.175 12.75Z"}))});IconMaterialShutterSpeedRounded.displayName="AmauiIconMaterialShutterSpeedRounded";var IconMaterialShutterSpeedRounded$1 = IconMaterialShutterSpeedRounded;

  const IconMaterialShutterSpeedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedRoundedFilled",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 3Q9.575 3 9.288 2.712Q9 2.425 9 2Q9 1.575 9.288 1.287Q9.575 1 10 1H14Q14.425 1 14.713 1.287Q15 1.575 15 2Q15 2.425 14.713 2.712Q14.425 3 14 3ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.625 19.35Q4.4 18.125 3.7 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.575 4 15 4.525Q16.425 5.05 17.6 6L18.35 5.25Q18.625 4.975 19.038 4.962Q19.45 4.95 19.75 5.25Q20.025 5.525 20.038 5.937Q20.05 6.35 19.775 6.65L19.05 7.4Q19.95 8.575 20.475 10Q21 11.425 21 13Q21 14.85 20.3 16.488Q19.6 18.125 18.375 19.35Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20ZM12.875 11H16.85Q17.2 11 17.337 10.775Q17.475 10.55 17.325 10.275Q16.875 9.4 16.163 8.687Q15.45 7.975 14.575 7.575Q14.375 7.5 14.175 7.562Q13.975 7.625 13.85 7.825L12.45 10.25Q12.3 10.5 12.45 10.75Q12.6 11 12.875 11ZM9.825 11.25Q9.975 11.5 10.263 11.5Q10.55 11.5 10.7 11.25L12.7 7.775Q12.875 7.475 12.75 7.25Q12.625 7.025 12.3 7Q11.325 6.95 10.375 7.225Q9.425 7.5 8.575 8.075Q8.4 8.2 8.35 8.412Q8.3 8.625 8.425 8.825ZM6.6 14H9.4Q9.675 14 9.838 13.75Q10 13.5 9.85 13.25L7.85 9.775Q7.675 9.475 7.413 9.462Q7.15 9.45 6.975 9.725Q6.425 10.525 6.175 11.5Q5.925 12.475 6.025 13.5Q6.05 13.7 6.225 13.85Q6.4 14 6.6 14ZM9.425 18.425Q9.625 18.525 9.825 18.45Q10.025 18.375 10.15 18.175L11.55 15.75Q11.7 15.5 11.55 15.25Q11.4 15 11.125 15H7.15Q6.8 15 6.663 15.225Q6.525 15.45 6.675 15.725Q7.125 16.6 7.838 17.3Q8.55 18 9.425 18.425ZM11.7 19Q12.75 19.05 13.713 18.75Q14.675 18.45 15.425 17.925Q15.6 17.8 15.65 17.587Q15.7 17.375 15.575 17.175L14.175 14.75Q14.025 14.5 13.738 14.5Q13.45 14.5 13.3 14.75L11.3 18.225Q11.125 18.525 11.25 18.75Q11.375 18.975 11.7 19ZM16.15 16.2Q16.325 16.5 16.587 16.525Q16.85 16.55 17.025 16.275Q17.575 15.425 17.812 14.462Q18.05 13.5 17.95 12.5Q17.925 12.3 17.763 12.15Q17.6 12 17.4 12H14.6Q14.325 12 14.163 12.25Q14 12.5 14.15 12.75Z"}))});IconMaterialShutterSpeedRoundedFilled.displayName="AmauiIconMaterialShutterSpeedRoundedFilled";var IconMaterialShutterSpeedRoundedFilled$1 = IconMaterialShutterSpeedRoundedFilled;

  const IconMaterialShutterSpeedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedRoundedW100",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 3Q9.2 3 9.1 2.9Q9 2.8 9 2.65Q9 2.5 9.1 2.4Q9.2 2.3 9.35 2.3H14.65Q14.8 2.3 14.9 2.4Q15 2.5 15 2.65Q15 2.8 14.9 2.9Q14.8 3 14.65 3ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.575 5.3 14.825 5.825Q16.075 6.35 17.2 7.3L18.25 6.25Q18.35 6.15 18.488 6.137Q18.625 6.125 18.75 6.25Q18.875 6.375 18.875 6.5Q18.875 6.625 18.75 6.75L17.7 7.8Q18.65 8.925 19.175 10.175Q19.7 11.425 19.7 13Q19.7 14.6 19.088 16Q18.475 17.4 17.425 18.45Q16.375 19.5 14.975 20.1Q13.575 20.7 12 20.7ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM12.5 11.3H18.25Q18.475 11.3 18.6 11.137Q18.725 10.975 18.65 10.775Q18.15 9.375 17.2 8.338Q16.25 7.3 14.975 6.675Q14.825 6.6 14.65 6.65Q14.475 6.7 14.4 6.85L12.15 10.7Q12.025 10.9 12.15 11.1Q12.275 11.3 12.5 11.3ZM10.05 11.7Q10.175 11.9 10.4 11.9Q10.625 11.9 10.75 11.7L13.675 6.725Q13.8 6.525 13.725 6.35Q13.65 6.175 13.425 6.125Q11.925 5.825 10.512 6.175Q9.1 6.525 7.975 7.275Q7.85 7.375 7.812 7.537Q7.775 7.7 7.85 7.85ZM5.5 14H9.85Q10.075 14 10.2 13.8Q10.325 13.6 10.2 13.4L7.375 8.425Q7.25 8.225 7.062 8.2Q6.875 8.175 6.725 8.35Q5.825 9.425 5.375 10.762Q4.925 12.1 5.05 13.6Q5.075 13.775 5.2 13.887Q5.325 14 5.5 14ZM9.025 19.325Q9.175 19.4 9.35 19.35Q9.525 19.3 9.6 19.15L11.8 15.3Q11.925 15.1 11.8 14.9Q11.675 14.7 11.45 14.7H5.75Q5.525 14.7 5.4 14.863Q5.275 15.025 5.35 15.225Q5.825 16.6 6.787 17.65Q7.75 18.7 9.025 19.325ZM10.625 19.85Q12.475 20.275 13.85 19.788Q15.225 19.3 16.025 18.75Q16.15 18.65 16.188 18.475Q16.225 18.3 16.15 18.15L13.9 14.25Q13.775 14.05 13.55 14.05Q13.325 14.05 13.2 14.25L10.375 19.225Q10.25 19.425 10.325 19.613Q10.4 19.8 10.625 19.85ZM16.625 17.575Q16.75 17.775 16.938 17.788Q17.125 17.8 17.275 17.625Q17.825 16.95 18.488 15.625Q19.15 14.3 18.95 12.4Q18.925 12.225 18.8 12.113Q18.675 12 18.5 12H14.1Q13.875 12 13.75 12.2Q13.625 12.4 13.75 12.6Z"}))});IconMaterialShutterSpeedRoundedW100.displayName="AmauiIconMaterialShutterSpeedRoundedW100";var IconMaterialShutterSpeedRoundedW100$1 = IconMaterialShutterSpeedRoundedW100;

  const IconMaterialShutterSpeedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedRoundedW100Filled",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.35 3Q9.2 3 9.1 2.9Q9 2.8 9 2.65Q9 2.5 9.1 2.4Q9.2 2.3 9.35 2.3H14.65Q14.8 2.3 14.9 2.4Q15 2.5 15 2.65Q15 2.8 14.9 2.9Q14.8 3 14.65 3ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.575 5.3 14.825 5.825Q16.075 6.35 17.2 7.3L18.25 6.25Q18.35 6.15 18.488 6.137Q18.625 6.125 18.75 6.25Q18.875 6.375 18.875 6.5Q18.875 6.625 18.75 6.75L17.7 7.8Q18.65 8.925 19.175 10.175Q19.7 11.425 19.7 13Q19.7 14.6 19.088 16Q18.475 17.4 17.425 18.45Q16.375 19.5 14.975 20.1Q13.575 20.7 12 20.7ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20ZM12.5 11.3H17.425Q17.7 11.3 17.837 11.112Q17.975 10.925 17.875 10.675Q17.425 9.5 16.613 8.65Q15.8 7.8 14.625 7.25Q14.475 7.175 14.3 7.225Q14.125 7.275 14.05 7.425L12.15 10.7Q12.025 10.9 12.15 11.1Q12.275 11.3 12.5 11.3ZM10.05 11.7Q10.175 11.9 10.4 11.9Q10.625 11.9 10.75 11.7L13.225 7.45Q13.35 7.2 13.275 7.012Q13.2 6.825 12.925 6.775Q11.625 6.575 10.45 6.887Q9.275 7.2 8.325 7.875Q8.2 7.975 8.163 8.15Q8.125 8.325 8.2 8.475ZM6.175 14H9.85Q10.075 14 10.2 13.8Q10.325 13.6 10.2 13.4L7.8 9.15Q7.675 8.9 7.45 8.887Q7.225 8.875 7.05 9.075Q6.325 10.025 5.963 11.188Q5.6 12.35 5.725 13.6Q5.75 13.775 5.875 13.887Q6 14 6.175 14ZM9.375 18.725Q9.525 18.8 9.7 18.75Q9.875 18.7 9.95 18.55L11.8 15.3Q11.925 15.1 11.8 14.9Q11.675 14.7 11.45 14.7H6.575Q6.3 14.7 6.163 14.887Q6.025 15.075 6.125 15.325Q6.55 16.425 7.4 17.325Q8.25 18.225 9.375 18.725ZM11.075 19.225Q12.575 19.45 13.75 19.062Q14.925 18.675 15.675 18.125Q15.8 18.025 15.85 17.85Q15.9 17.675 15.8 17.525L13.9 14.25Q13.775 14.05 13.55 14.05Q13.325 14.05 13.2 14.25L10.775 18.525Q10.65 18.775 10.725 18.975Q10.8 19.175 11.075 19.225ZM16.2 16.825Q16.325 17.075 16.55 17.087Q16.775 17.1 16.95 16.9Q17.5 16.2 17.962 15.012Q18.425 13.825 18.275 12.4Q18.25 12.225 18.125 12.113Q18 12 17.825 12H14.1Q13.875 12 13.75 12.2Q13.625 12.4 13.75 12.6Z"}))});IconMaterialShutterSpeedRoundedW100Filled.displayName="AmauiIconMaterialShutterSpeedRoundedW100Filled";var IconMaterialShutterSpeedRoundedW100Filled$1 = IconMaterialShutterSpeedRoundedW100Filled;

  const IconMaterialShutterSpeedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedSharp",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 3V1H15V3ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.625 19.35Q4.4 18.125 3.7 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.575 4 15 4.525Q16.425 5.05 17.6 6L19.05 4.55L20.45 5.95L19.05 7.4Q19.95 8.575 20.475 10Q21 11.425 21 13Q21 14.85 20.3 16.488Q19.6 18.125 18.375 19.35Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM12 11H18.7Q18.25 9.45 17.163 8.275Q16.075 7.1 14.6 6.5ZM10.25 12 13.6 6.2Q12.125 5.825 10.562 6.137Q9 6.45 7.65 7.5ZM5.1 14H10.25L6.9 8.2Q5.85 9.375 5.338 10.863Q4.825 12.35 5.1 14ZM9.4 19.5 12 15H5.3Q5.75 16.55 6.838 17.725Q7.925 18.9 9.4 19.5ZM10.4 19.8Q12.05 20.225 13.6 19.837Q15.15 19.45 16.35 18.5L13.75 14ZM17.1 17.8Q18.2 16.6 18.688 15.113Q19.175 13.625 18.9 12H13.75Z"}))});IconMaterialShutterSpeedSharp.displayName="AmauiIconMaterialShutterSpeedSharp";var IconMaterialShutterSpeedSharp$1 = IconMaterialShutterSpeedSharp;

  const IconMaterialShutterSpeedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedSharpFilled",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 3V1H15V3ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.625 19.35Q4.4 18.125 3.7 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.575 4 15 4.525Q16.425 5.05 17.6 6L19.05 4.55L20.45 5.95L19.05 7.4Q19.95 8.575 20.475 10Q21 11.425 21 13Q21 14.85 20.3 16.488Q19.6 18.125 18.375 19.35Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20ZM12 11H17.65Q17.2 9.725 16.25 8.762Q15.3 7.8 14.1 7.375ZM10.275 12 13.1 7.1Q11.825 6.85 10.538 7.175Q9.25 7.5 8.175 8.375ZM6.1 14H10.275L7.45 9.1Q6.575 10.075 6.225 11.362Q5.875 12.65 6.1 14ZM9.9 18.625 12 15H6.35Q6.775 16.25 7.738 17.225Q8.7 18.2 9.9 18.625ZM10.9 18.9Q12.325 19.175 13.625 18.788Q14.925 18.4 15.825 17.625L13.725 14ZM16.55 16.9Q17.45 15.875 17.788 14.613Q18.125 13.35 17.9 12H13.725Z"}))});IconMaterialShutterSpeedSharpFilled.displayName="AmauiIconMaterialShutterSpeedSharpFilled";var IconMaterialShutterSpeedSharpFilled$1 = IconMaterialShutterSpeedSharpFilled;

  const IconMaterialShutterSpeedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedSharpW100",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 3V2.3H15V3ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.575 5.3 14.825 5.825Q16.075 6.35 17.2 7.3L18.5 6L19 6.5L17.7 7.8Q18.65 8.925 19.175 10.175Q19.7 11.425 19.7 13Q19.7 14.6 19.088 16Q18.475 17.4 17.425 18.45Q16.375 19.5 14.975 20.1Q13.575 20.7 12 20.7ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM11.8 11.3H18.8Q18.35 9.6 17.25 8.375Q16.15 7.15 14.6 6.5ZM10.4 12.3 13.95 6.25Q12.175 5.75 10.538 6.15Q8.9 6.55 7.65 7.5ZM5.1 14H10.55L7.1 7.95Q5.975 9.125 5.4 10.675Q4.825 12.225 5.1 14ZM9.4 19.5 12.15 14.7H5.2Q5.625 16.35 6.738 17.6Q7.85 18.85 9.4 19.5ZM10.1 19.7Q12.375 20.375 13.988 19.738Q15.6 19.1 16.35 18.5L13.55 13.65ZM16.9 18.05Q17.35 17.55 18.312 16Q19.275 14.45 18.9 12H13.4Z"}))});IconMaterialShutterSpeedSharpW100.displayName="AmauiIconMaterialShutterSpeedSharpW100";var IconMaterialShutterSpeedSharpW100$1 = IconMaterialShutterSpeedSharpW100;

  const IconMaterialShutterSpeedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedSharpW100Filled",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 3V2.3H15V3ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.575 5.3 14.825 5.825Q16.075 6.35 17.2 7.3L18.5 6L19 6.5L17.7 7.8Q18.65 8.925 19.175 10.175Q19.7 11.425 19.7 13Q19.7 14.6 19.088 16Q18.475 17.4 17.425 18.45Q16.375 19.5 14.975 20.1Q13.575 20.7 12 20.7ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20ZM11.8 11.3H18.075Q17.65 9.8 16.688 8.738Q15.725 7.675 14.25 7.1ZM10.4 12.3 13.575 6.9Q11.975 6.5 10.538 6.862Q9.1 7.225 8 8.125ZM5.775 14H10.55L7.475 8.6Q6.5 9.65 6.013 11.075Q5.525 12.5 5.775 14ZM9.75 18.875 12.15 14.7H5.925Q6.275 16.075 7.312 17.212Q8.35 18.35 9.75 18.875ZM10.45 19.1Q12.35 19.575 13.775 19.05Q15.2 18.525 16 17.875L13.55 13.65ZM16.525 17.4Q17.15 16.825 17.863 15.325Q18.575 13.825 18.225 12H13.4Z"}))});IconMaterialShutterSpeedSharpW100Filled.displayName="AmauiIconMaterialShutterSpeedSharpW100Filled";var IconMaterialShutterSpeedSharpW100Filled$1 = IconMaterialShutterSpeedSharpW100Filled;

  const IconMaterialShutterSpeedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ShutterSpeedTwoTone",short_name:"ShutterSpeed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-3.87 0-7 3.13-7 7s3.13 7 7 7 7-3.13 7-7-3.13-7-7-7zm0 1c.46 0 .9.06 1.33.15l-2.72 4.7-2.32-3.56C9.31 7.49 10.6 7 12 7zm-6 6c0-1.54.59-2.95 1.55-4.01L10.81 14H6.09c-.05-.33-.09-.66-.09-1zm.35 2h5.33l-2.03 3.5.11.06c-1.59-.64-2.84-1.94-3.41-3.56zM12 19c-.48 0-.94-.06-1.39-.17l2.85-4.92 2.11 3.9c-1 .74-2.23 1.19-3.57 1.19zm6-6c0 1.6-.63 3.06-1.66 4.13L13.57 12h4.34c.05.33.09.66.09 1zm-5.74-2l2.05-3.54c1.56.65 2.77 1.94 3.34 3.54h-5.39z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 8.99C6.59 10.05 6 11.46 6 13c0 .34.04.67.09 1h4.72L7.55 8.99zm6.76-1.53L12.26 11h5.39c-.57-1.6-1.78-2.89-3.34-3.54zm-.98-.31C12.9 7.06 12.46 7 12 7c-1.4 0-2.69.49-3.71 1.29l2.32 3.56 2.72-4.7zM11.68 15H6.35c.57 1.62 1.82 2.92 3.41 3.56l-.11-.06 2.03-3.5zm7.35-7.61l1.42-1.42c-.43-.51-.9-.99-1.41-1.41l-1.42 1.42C16.07 4.74 14.12 4 12 4c-4.97 0-9 4.03-9 9s4.02 9 9 9 9-4.03 9-9c0-2.12-.74-4.07-1.97-5.61zM12 20c-3.87 0-7-3.13-7-7s3.13-7 7-7 7 3.13 7 7-3.13 7-7 7zM9 1h6v2H9zm7.34 16.13C17.37 16.06 18 14.6 18 13c0-.34-.04-.67-.09-1h-4.34l2.77 5.13zm-5.73 1.7c.45.11.91.17 1.39.17 1.34 0 2.57-.45 3.57-1.19l-2.11-3.9-2.85 4.92z"}))});IconMaterialShutterSpeedTwoTone.displayName="AmauiIconMaterialShutterSpeedTwoTone";var IconMaterialShutterSpeedTwoTone$1 = IconMaterialShutterSpeedTwoTone;

  const IconMaterialSickRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickRounded",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.175 10.1Q2.825 6.6 5.562 4.3Q8.3 2 12 2Q13.85 2 15.488 2.6Q17.125 3.2 18.425 4.3Q18.075 4.95 17.863 5.412Q17.65 5.875 17.575 6.275Q16.475 5.225 15.05 4.612Q13.625 4 12 4Q9.475 4 7.475 5.412Q5.475 6.825 4.575 9.025Q3.9 9 3.263 9.275Q2.625 9.55 2.175 10.1ZM12 22Q8.3 22 5.562 19.7Q2.825 17.4 2.175 13.9Q2.6 14.45 3.237 14.738Q3.875 15.025 4.575 15Q5.475 17.2 7.475 18.6Q9.475 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.575 19.962 11.15Q19.925 10.725 19.825 10.3Q20.1 10.4 20.388 10.45Q20.675 10.5 21 10.5Q21.225 10.5 21.45 10.475Q21.675 10.45 21.875 10.4Q21.925 10.8 21.962 11.188Q22 11.575 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM8.4 9.475 7.85 10.025Q7.625 10.25 7.638 10.55Q7.65 10.85 7.875 11.075Q8.1 11.3 8.4 11.3Q8.7 11.3 8.925 11.075L9.975 10.025Q10.2 9.8 10.2 9.5Q10.2 9.2 9.975 8.975L8.9 7.9Q8.675 7.675 8.375 7.688Q8.075 7.7 7.85 7.9Q7.625 8.125 7.625 8.425Q7.625 8.725 7.85 8.95ZM21 9Q20.175 9 19.587 8.412Q19 7.825 19 7Q19 6.325 19.375 5.562Q19.75 4.8 21 3Q22.25 4.8 22.625 5.562Q23 6.325 23 7Q23 7.825 22.413 8.412Q21.825 9 21 9ZM15.625 9.475 16.15 8.95Q16.375 8.725 16.375 8.425Q16.375 8.125 16.15 7.9Q15.925 7.675 15.625 7.675Q15.325 7.675 15.1 7.9L14.025 8.975Q13.8 9.2 13.8 9.5Q13.8 9.8 14.025 10.025L15.1 11.1Q15.325 11.325 15.638 11.312Q15.95 11.3 16.175 11.075Q16.4 10.85 16.4 10.537Q16.4 10.225 16.175 10ZM8.125 17Q8.3 17 8.488 16.9Q8.675 16.8 8.775 16.65Q9.325 15.9 10.15 15.45Q10.975 15 12 15Q13.025 15 13.85 15.45Q14.675 15.9 15.225 16.65Q15.325 16.8 15.5 16.9Q15.675 17 15.85 17Q16.3 17 16.513 16.6Q16.725 16.2 16.425 15.75Q15.775 14.775 14.6 14.137Q13.425 13.5 12 13.5Q11.35 13.5 10.725 13.65Q10.1 13.8 9.55 14.075L6 12Q6 11.6 5.8 11.25Q5.6 10.9 5.25 10.7Q4.7 10.4 4.113 10.562Q3.525 10.725 3.2 11.25Q2.9 11.8 3.062 12.387Q3.225 12.975 3.75 13.3Q4.1 13.5 4.5 13.5Q4.9 13.5 5.25 13.3L8.2 15Q8 15.2 7.85 15.4Q7.7 15.6 7.55 15.8Q7.275 16.225 7.488 16.613Q7.7 17 8.125 17ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSickRounded.displayName="AmauiIconMaterialSickRounded";var IconMaterialSickRounded$1 = IconMaterialSickRounded;

  const IconMaterialSickRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickRoundedFilled",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 9.475 7.85 10.025Q7.625 10.25 7.638 10.55Q7.65 10.85 7.875 11.075Q8.1 11.3 8.4 11.3Q8.7 11.3 8.925 11.075L9.975 10.025Q10.2 9.8 10.2 9.5Q10.2 9.2 9.975 8.975L8.9 7.9Q8.675 7.675 8.375 7.688Q8.075 7.7 7.85 7.9Q7.625 8.125 7.625 8.425Q7.625 8.725 7.85 8.95ZM21 9Q20.175 9 19.587 8.412Q19 7.825 19 7Q19 6.325 19.375 5.562Q19.75 4.8 21 3Q22.25 4.8 22.625 5.562Q23 6.325 23 7Q23 7.825 22.413 8.412Q21.825 9 21 9ZM15.625 9.475 16.15 8.95Q16.375 8.725 16.375 8.425Q16.375 8.125 16.15 7.9Q15.925 7.675 15.625 7.675Q15.325 7.675 15.1 7.9L14.025 8.975Q13.8 9.2 13.8 9.5Q13.8 9.8 14.025 10.025L15.1 11.1Q15.325 11.325 15.638 11.312Q15.95 11.3 16.175 11.075Q16.4 10.85 16.4 10.537Q16.4 10.225 16.175 10ZM8.125 17Q8.3 17 8.488 16.9Q8.675 16.8 8.775 16.65Q9.325 15.9 10.15 15.45Q10.975 15 12 15Q13.025 15 13.85 15.45Q14.675 15.9 15.225 16.65Q15.325 16.8 15.5 16.9Q15.675 17 15.85 17Q16.3 17 16.513 16.6Q16.725 16.2 16.425 15.75Q15.775 14.775 14.6 14.137Q13.425 13.5 12 13.5Q11.35 13.5 10.725 13.637Q10.1 13.775 9.55 14.05L6 12Q6 11.6 5.8 11.25Q5.6 10.9 5.25 10.7Q4.7 10.4 4.113 10.562Q3.525 10.725 3.2 11.25Q2.9 11.8 3.062 12.387Q3.225 12.975 3.75 13.3Q4.1 13.5 4.5 13.5Q4.9 13.5 5.25 13.3L8.2 15Q8 15.2 7.85 15.4Q7.7 15.6 7.55 15.8Q7.275 16.225 7.488 16.613Q7.7 17 8.125 17ZM12 22Q9.9 22 8.075 21.212Q6.25 20.425 4.9 19.075Q3.55 17.725 2.775 15.9Q2 14.075 2 12Q2 9.925 2.775 8.1Q3.55 6.275 4.9 4.925Q6.25 3.575 8.075 2.787Q9.9 2 12 2Q13.85 2 15.488 2.6Q17.125 3.2 18.425 4.3Q18.075 4.95 17.788 5.6Q17.5 6.25 17.5 7Q17.5 8.475 18.525 9.488Q19.55 10.5 21 10.5Q21.225 10.5 21.45 10.475Q21.675 10.45 21.875 10.4Q21.925 10.8 21.962 11.188Q22 11.575 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSickRoundedFilled.displayName="AmauiIconMaterialSickRoundedFilled";var IconMaterialSickRoundedFilled$1 = IconMaterialSickRoundedFilled;

  const IconMaterialSickRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickRoundedW100",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 9.1Q4.7 6.55 6.925 4.925Q9.15 3.3 12 3.3Q13.675 3.3 15.15 3.887Q16.625 4.475 17.8 5.525Q17.725 5.725 17.675 5.912Q17.625 6.1 17.575 6.275Q16.475 5.225 15.05 4.612Q13.625 4 12 4Q9.475 4 7.475 5.412Q5.475 6.825 4.575 9.025Q4.375 9.025 4.188 9.037Q4 9.05 3.8 9.1ZM12 20.7Q9.15 20.7 6.925 19.087Q4.7 17.475 3.8 14.925Q4 14.975 4.188 14.988Q4.375 15 4.575 15Q5.475 17.2 7.475 18.6Q9.475 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.575 19.962 11.15Q19.925 10.725 19.825 10.3Q20.025 10.35 20.2 10.4Q20.375 10.45 20.575 10.475Q20.575 10.475 20.575 10.475Q20.575 10.475 20.575 10.475Q20.65 10.85 20.675 11.225Q20.7 11.6 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8.975 9.475 8.15 10.3Q8.025 10.425 8.025 10.562Q8.025 10.7 8.15 10.8Q8.275 10.9 8.413 10.9Q8.55 10.9 8.65 10.8L9.525 9.9Q9.7 9.725 9.7 9.5Q9.7 9.275 9.525 9.1L8.625 8.175Q8.525 8.075 8.387 8.075Q8.25 8.075 8.125 8.175Q8 8.275 8.012 8.412Q8.025 8.55 8.15 8.65ZM21 8.6Q20.35 8.6 19.875 8.125Q19.4 7.65 19.4 7Q19.4 6.425 19.688 5.812Q19.975 5.2 21 3.7Q22.025 5.2 22.312 5.812Q22.6 6.425 22.6 7Q22.6 7.65 22.125 8.125Q21.65 8.6 21 8.6ZM15.05 9.475 15.875 8.675Q15.975 8.575 15.975 8.425Q15.975 8.275 15.875 8.175Q15.775 8.075 15.625 8.075Q15.475 8.075 15.375 8.175L14.475 9.1Q14.3 9.275 14.3 9.5Q14.3 9.725 14.475 9.9L15.375 10.8Q15.5 10.925 15.625 10.925Q15.75 10.925 15.875 10.8Q16 10.675 16 10.55Q16 10.425 15.875 10.3ZM8.4 16.2Q8.475 16.2 8.525 16.163Q8.575 16.125 8.625 16.075Q9.175 15.225 10.038 14.712Q10.9 14.2 12 14.2Q13.1 14.2 13.963 14.712Q14.825 15.225 15.375 16.075Q15.425 16.125 15.488 16.163Q15.55 16.2 15.6 16.2Q15.85 16.2 15.95 16.012Q16.05 15.825 15.925 15.65Q15.2 14.525 14.138 14.012Q13.075 13.5 12 13.5Q11.3 13.5 10.6 13.712Q9.9 13.925 9.275 14.375L5.6 12.225Q5.6 11.875 5.475 11.55Q5.35 11.225 5.05 11.05Q4.65 10.825 4.213 10.938Q3.775 11.05 3.55 11.45Q3.325 11.85 3.438 12.287Q3.55 12.725 3.95 12.95Q4.25 13.125 4.6 13.075Q4.95 13.025 5.25 12.85L8.725 14.85Q8.55 15.025 8.387 15.225Q8.225 15.425 8.075 15.65Q7.95 15.85 8.062 16.025Q8.175 16.2 8.4 16.2ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSickRoundedW100.displayName="AmauiIconMaterialSickRoundedW100";var IconMaterialSickRoundedW100$1 = IconMaterialSickRoundedW100;

  const IconMaterialSickRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickRoundedW100Filled",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.975 9.475 8.15 10.3Q8.025 10.425 8.025 10.562Q8.025 10.7 8.15 10.8Q8.275 10.9 8.413 10.9Q8.55 10.9 8.65 10.8L9.525 9.9Q9.7 9.725 9.7 9.5Q9.7 9.275 9.525 9.1L8.625 8.175Q8.525 8.075 8.387 8.075Q8.25 8.075 8.125 8.175Q8 8.275 8.012 8.412Q8.025 8.55 8.15 8.65ZM21 8.6Q20.35 8.6 19.875 8.125Q19.4 7.65 19.4 7Q19.4 6.425 19.688 5.812Q19.975 5.2 21 3.7Q22.025 5.2 22.312 5.812Q22.6 6.425 22.6 7Q22.6 7.65 22.125 8.125Q21.65 8.6 21 8.6ZM15.05 9.475 15.875 8.675Q15.975 8.575 15.975 8.425Q15.975 8.275 15.875 8.175Q15.775 8.075 15.625 8.075Q15.475 8.075 15.375 8.175L14.475 9.1Q14.3 9.275 14.3 9.5Q14.3 9.725 14.475 9.9L15.375 10.8Q15.5 10.925 15.625 10.925Q15.75 10.925 15.875 10.8Q16 10.675 16 10.55Q16 10.425 15.875 10.3ZM8.4 16.2Q8.475 16.2 8.525 16.163Q8.575 16.125 8.625 16.075Q9.175 15.225 10.038 14.712Q10.9 14.2 12 14.2Q13.1 14.2 13.963 14.712Q14.825 15.225 15.375 16.075Q15.425 16.125 15.488 16.163Q15.55 16.2 15.6 16.2Q15.85 16.2 15.95 16.012Q16.05 15.825 15.925 15.65Q15.2 14.525 14.138 14.012Q13.075 13.5 12 13.5Q11.3 13.5 10.6 13.712Q9.9 13.925 9.275 14.375L6.725 12.9Q6.725 12.55 6.6 12.212Q6.475 11.875 6.175 11.7Q5.775 11.475 5.338 11.587Q4.9 11.7 4.675 12.1Q4.45 12.5 4.562 12.95Q4.675 13.4 5.075 13.625Q5.375 13.8 5.725 13.737Q6.075 13.675 6.375 13.5L8.725 14.85Q8.55 15.025 8.387 15.225Q8.225 15.425 8.075 15.65Q7.95 15.85 8.062 16.025Q8.175 16.2 8.4 16.2ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.838 18.137Q4.65 16.95 3.975 15.375Q3.3 13.8 3.3 12Q3.3 10.2 3.975 8.625Q4.65 7.05 5.838 5.862Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.675 3.3 15.15 3.887Q16.625 4.475 17.8 5.525Q17.65 5.9 17.575 6.25Q17.5 6.6 17.5 7Q17.5 8.35 18.375 9.325Q19.25 10.3 20.575 10.475Q20.575 10.475 20.575 10.475Q20.575 10.475 20.575 10.475Q20.65 10.85 20.675 11.225Q20.7 11.6 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSickRoundedW100Filled.displayName="AmauiIconMaterialSickRoundedW100Filled";var IconMaterialSickRoundedW100Filled$1 = IconMaterialSickRoundedW100Filled;

  const IconMaterialSickSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickSharp",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.175 10.1Q2.825 6.6 5.562 4.3Q8.3 2 12 2Q13.85 2 15.488 2.6Q17.125 3.2 18.425 4.3Q18.075 4.95 17.863 5.412Q17.65 5.875 17.575 6.275Q16.475 5.225 15.05 4.612Q13.625 4 12 4Q9.475 4 7.475 5.412Q5.475 6.825 4.575 9.025Q3.9 9 3.263 9.275Q2.625 9.55 2.175 10.1ZM12 22Q8.3 22 5.562 19.7Q2.825 17.4 2.175 13.9Q2.6 14.45 3.237 14.738Q3.875 15.025 4.575 15Q5.475 17.2 7.475 18.6Q9.475 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.575 19.962 11.15Q19.925 10.725 19.825 10.3Q20.1 10.4 20.388 10.45Q20.675 10.5 21 10.5Q21.225 10.5 21.45 10.475Q21.675 10.45 21.875 10.4Q21.925 10.8 21.962 11.188Q22 11.575 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM8.4 11.6 10.5 9.5 8.375 7.375 7.325 8.425 8.4 9.475 7.325 10.55ZM21 9Q20.175 9 19.587 8.412Q19 7.825 19 7Q19 6.325 19.375 5.562Q19.75 4.8 21 3Q22.25 4.8 22.625 5.562Q23 6.325 23 7Q23 7.825 22.413 8.412Q21.825 9 21 9ZM15.625 11.625 16.7 10.55 15.625 9.475 16.675 8.425 15.625 7.375 13.5 9.5ZM12 13.5Q11.35 13.5 10.738 13.65Q10.125 13.8 9.575 14.075L6 12Q6 11.6 5.8 11.25Q5.6 10.9 5.25 10.7Q4.7 10.4 4.113 10.562Q3.525 10.725 3.2 11.25Q2.9 11.8 3.062 12.387Q3.225 12.975 3.75 13.3Q4.1 13.5 4.5 13.5Q4.9 13.5 5.25 13.3L8.225 15.025Q7.8 15.45 7.463 15.938Q7.125 16.425 6.9 17H8.55Q9.075 16.1 9.975 15.55Q10.875 15 12 15Q13.125 15 14.025 15.55Q14.925 16.1 15.45 17H17.1Q16.5 15.45 15.137 14.475Q13.775 13.5 12 13.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSickSharp.displayName="AmauiIconMaterialSickSharp";var IconMaterialSickSharp$1 = IconMaterialSickSharp;

  const IconMaterialSickSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickSharpFilled",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 11.6 10.5 9.5 8.375 7.375 7.325 8.425 8.4 9.475 7.325 10.55ZM21 9Q20.175 9 19.587 8.412Q19 7.825 19 7Q19 6.325 19.375 5.562Q19.75 4.8 21 3Q22.25 4.8 22.625 5.562Q23 6.325 23 7Q23 7.825 22.413 8.412Q21.825 9 21 9ZM15.625 11.625 16.7 10.55 15.625 9.475 16.675 8.425 15.625 7.375 13.5 9.5ZM12 13.5Q11.35 13.5 10.738 13.65Q10.125 13.8 9.575 14.075L6 12Q6 11.6 5.8 11.25Q5.6 10.9 5.25 10.7Q4.7 10.4 4.113 10.562Q3.525 10.725 3.2 11.25Q2.9 11.8 3.062 12.387Q3.225 12.975 3.75 13.3Q4.1 13.5 4.5 13.5Q4.9 13.5 5.25 13.3L8.225 15.025Q7.8 15.45 7.463 15.938Q7.125 16.425 6.9 17H8.55Q9.075 16.1 9.975 15.55Q10.875 15 12 15Q13.125 15 14.025 15.55Q14.925 16.1 15.45 17H17.1Q16.5 15.45 15.137 14.475Q13.775 13.5 12 13.5ZM12 22Q9.9 22 8.075 21.212Q6.25 20.425 4.9 19.075Q3.55 17.725 2.775 15.9Q2 14.075 2 12Q2 9.925 2.775 8.1Q3.55 6.275 4.9 4.925Q6.25 3.575 8.075 2.787Q9.9 2 12 2Q13.85 2 15.488 2.6Q17.125 3.2 18.425 4.3Q18.075 4.95 17.788 5.6Q17.5 6.25 17.5 7Q17.5 8.475 18.525 9.488Q19.55 10.5 21 10.5Q21.225 10.5 21.45 10.475Q21.675 10.45 21.875 10.4Q21.925 10.8 21.962 11.188Q22 11.575 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSickSharpFilled.displayName="AmauiIconMaterialSickSharpFilled";var IconMaterialSickSharpFilled$1 = IconMaterialSickSharpFilled;

  const IconMaterialSickSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickSharpW100",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 9.1Q4.7 6.55 6.925 4.925Q9.15 3.3 12 3.3Q13.675 3.3 15.15 3.887Q16.625 4.475 17.8 5.525Q17.725 5.725 17.675 5.912Q17.625 6.1 17.575 6.275Q16.475 5.225 15.05 4.612Q13.625 4 12 4Q9.475 4 7.475 5.412Q5.475 6.825 4.575 9.025Q4.375 9.025 4.188 9.037Q4 9.05 3.8 9.1ZM12 20.7Q9.15 20.7 6.925 19.087Q4.7 17.475 3.8 14.925Q4 14.975 4.188 14.988Q4.375 15 4.575 15Q5.475 17.2 7.475 18.6Q9.475 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.575 19.962 11.15Q19.925 10.725 19.825 10.3Q20.025 10.35 20.2 10.4Q20.375 10.45 20.575 10.475Q20.575 10.475 20.575 10.475Q20.575 10.475 20.575 10.475Q20.65 10.85 20.675 11.225Q20.7 11.6 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8.4 11.05 9.925 9.5 8.375 7.95 7.9 8.425 8.975 9.475 7.9 10.55ZM21 8.6Q20.35 8.6 19.875 8.125Q19.4 7.65 19.4 7Q19.4 6.425 19.688 5.812Q19.975 5.2 21 3.7Q22.025 5.2 22.312 5.812Q22.6 6.425 22.6 7Q22.6 7.65 22.125 8.125Q21.65 8.6 21 8.6ZM15.625 11.05 16.125 10.55 15.05 9.475 16.1 8.425 15.625 7.95 14.075 9.5ZM12 13.5Q11.3 13.5 10.6 13.712Q9.9 13.925 9.275 14.375L5.6 12.225Q5.6 11.875 5.475 11.55Q5.35 11.225 5.05 11.05Q4.65 10.825 4.213 10.938Q3.775 11.05 3.55 11.45Q3.325 11.85 3.438 12.287Q3.55 12.725 3.95 12.95Q4.25 13.125 4.6 13.075Q4.95 13.025 5.25 12.85L8.725 14.85Q8.45 15.125 8.2 15.45Q7.95 15.775 7.75 16.2H8.55Q9.075 15.3 9.975 14.75Q10.875 14.2 12 14.2Q13.125 14.2 14.025 14.75Q14.925 15.3 15.45 16.2H16.25Q15.525 14.775 14.363 14.137Q13.2 13.5 12 13.5ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSickSharpW100.displayName="AmauiIconMaterialSickSharpW100";var IconMaterialSickSharpW100$1 = IconMaterialSickSharpW100;

  const IconMaterialSickSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickSharpW100Filled",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 11.05 9.925 9.5 8.375 7.95 7.9 8.425 8.975 9.475 7.9 10.55ZM21 8.6Q20.35 8.6 19.875 8.125Q19.4 7.65 19.4 7Q19.4 6.425 19.688 5.812Q19.975 5.2 21 3.7Q22.025 5.2 22.312 5.812Q22.6 6.425 22.6 7Q22.6 7.65 22.125 8.125Q21.65 8.6 21 8.6ZM15.625 11.05 16.125 10.55 15.05 9.475 16.1 8.425 15.625 7.95 14.075 9.5ZM12 13.5Q11.3 13.5 10.6 13.712Q9.9 13.925 9.275 14.375L6.725 12.9Q6.725 12.55 6.6 12.212Q6.475 11.875 6.175 11.7Q5.775 11.475 5.338 11.587Q4.9 11.7 4.675 12.1Q4.45 12.5 4.562 12.95Q4.675 13.4 5.075 13.625Q5.375 13.8 5.725 13.737Q6.075 13.675 6.375 13.5L8.725 14.85Q8.45 15.125 8.2 15.45Q7.95 15.775 7.75 16.2H8.55Q9.075 15.3 9.975 14.75Q10.875 14.2 12 14.2Q13.125 14.2 14.025 14.75Q14.925 15.3 15.45 16.2H16.25Q15.525 14.775 14.363 14.137Q13.2 13.5 12 13.5ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.838 18.137Q4.65 16.95 3.975 15.375Q3.3 13.8 3.3 12Q3.3 10.2 3.975 8.625Q4.65 7.05 5.838 5.862Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.675 3.3 15.15 3.887Q16.625 4.475 17.8 5.525Q17.65 5.9 17.575 6.25Q17.5 6.6 17.5 7Q17.5 8.35 18.375 9.325Q19.25 10.3 20.575 10.475Q20.575 10.475 20.575 10.475Q20.575 10.475 20.575 10.475Q20.65 10.85 20.675 11.225Q20.7 11.6 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSickSharpW100Filled.displayName="AmauiIconMaterialSickSharpW100Filled";var IconMaterialSickSharpW100Filled$1 = IconMaterialSickSharpW100Filled;

  const IconMaterialSickTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SickTwoTone",short_name:"Sick"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.32,10.56L8.38,9.5L7.32,8.44l1.06-1.06L10.5,9.5l-2.12,2.12L7.32,10.56z M4.5,9c0.03,0,0.05,0.01,0.08,0.01 C5.77,6.07,8.64,4,12,4c2.19,0,4.16,0.88,5.61,2.3c0.15-0.6,0.45-1.29,0.81-1.96C16.68,2.88,14.44,2,11.99,2 c-4.88,0-8.94,3.51-9.81,8.14C2.74,9.44,3.59,9,4.5,9z M21,10.5c-0.42,0-0.82-0.09-1.19-0.22C19.93,10.83,20,11.41,20,12 c0,4.42-3.58,8-8,8c-3.36,0-6.23-2.07-7.42-5.01C4.55,14.99,4.53,15,4.5,15c-0.52,0-1.04-0.14-1.5-0.4 c-0.32-0.18-0.59-0.42-0.82-0.7c0.89,4.61,4.93,8.1,9.8,8.1C17.52,22,22,17.52,22,12c0-0.55-0.06-1.09-0.14-1.62 C21.58,10.45,21.3,10.5,21,10.5z M21,3c0,0-2,2.9-2,4c0,1.1,0.9,2,2,2s2-0.9,2-2C23,5.9,21,3,21,3z M15.62,7.38L13.5,9.5l2.12,2.12 l1.06-1.06L15.62,9.5l1.06-1.06L15.62,7.38z M8.56,17c0.69-1.19,1.97-2,3.44-2s2.75,0.81,3.44,2h1.68c-0.8-2.05-2.79-3.5-5.12-3.5 c-0.87,0-1.7,0.2-2.43,0.57l0,0L5.99,12c0-0.52-0.26-1.02-0.74-1.29c-0.72-0.41-1.63-0.17-2.05,0.55c-0.41,0.72-0.17,1.63,0.55,2.05 c0.48,0.28,1.05,0.25,1.49,0l2.97,1.72l0,0C7.64,15.56,7.18,16.24,6.88,17H8.56z"}))});IconMaterialSickTwoTone.displayName="AmauiIconMaterialSickTwoTone";var IconMaterialSickTwoTone$1 = IconMaterialSickTwoTone;

  const IconMaterialSignLanguageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageRounded",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 24.1Q5.075 24.1 4.787 23.812Q4.5 23.525 4.5 23.1Q4.5 22.675 4.787 22.388Q5.075 22.1 5.5 22.1H10V21.1H4Q3.575 21.1 3.288 20.812Q3 20.525 3 20.1Q3 19.675 3.288 19.388Q3.575 19.1 4 19.1H10V18.1H3Q2.575 18.1 2.288 17.812Q2 17.525 2 17.1Q2 16.675 2.288 16.388Q2.575 16.1 3 16.1H10V15.1H4.5Q4.075 15.1 3.788 14.812Q3.5 14.525 3.5 14.1Q3.5 13.675 3.788 13.387Q4.075 13.1 4.5 13.1H12.5L11.55 11.25Q11.275 10.725 11.438 10.175Q11.6 9.625 12.075 9.325Q12.275 9.2 12.463 9.225Q12.65 9.25 12.775 9.375L18.225 14.575Q18.6 14.925 18.8 15.4Q19 15.875 19 16.375V21.6Q19 22.65 18.275 23.375Q17.55 24.1 16.5 24.1ZM12 22.1H16Q16.425 22.1 16.712 21.812Q17 21.525 17 21.1V16.575Q17 16.375 16.925 16.188Q16.85 16 16.7 15.85L14 13.3V15.1H12ZM10.15 8.425 7.45 5.575Q7.175 5.275 7.188 4.85Q7.2 4.425 7.5 4.15Q7.8 3.875 8.213 3.887Q8.625 3.9 8.9 4.2L11.85 7.3Q11.35 7.425 10.925 7.713Q10.5 8 10.15 8.425ZM8.575 11.1 6.3 8.725Q6.025 8.425 6.038 8Q6.05 7.575 6.35 7.3Q6.65 7.025 7.062 7.037Q7.475 7.05 7.75 7.35L9.625 9.3Q9.45 9.725 9.388 10.2Q9.325 10.675 9.4 11.1Q9.15 11.1 8.988 11.1Q8.825 11.1 8.575 11.1ZM20.325 14.025Q20.175 13.775 20 13.55Q19.825 13.325 19.6 13.125L19 12.55L19.7 11.875Q19.85 11.725 19.925 11.537Q20 11.35 20 11.15V7.45L18.7 8.7L17.3 7.25L15.375 9.1L14.15 7.925Q13.95 7.725 13.75 7.6Q13.55 7.475 13.325 7.4L8.95 2.75Q8.675 2.45 8.675 2.037Q8.675 1.625 8.975 1.35Q9.275 1.075 9.7 1.087Q10.125 1.1 10.4 1.4L15.2 6.475L15.95 5.775L12.15 1.8Q11.875 1.5 11.887 1.075Q11.9 0.65 12.2 0.375Q12.5 0.1 12.913 0.112Q13.325 0.125 13.6 0.425L19.1 6.225L19.8 4.25Q20 3.725 20.488 3.45Q20.975 3.175 21.525 3.3Q21.75 3.35 21.875 3.5Q22 3.65 22 3.925V11.375Q22 11.9 21.788 12.375Q21.575 12.85 21.2 13.2ZM14.5 17.7Q14.5 17.7 14.5 17.7Q14.5 17.7 14.5 17.7Q14.5 17.7 14.5 17.7Q14.5 17.7 14.5 17.7ZM17.15 10.775Q17.15 10.775 17.15 10.775Q17.15 10.775 17.15 10.775Z"}))});IconMaterialSignLanguageRounded.displayName="AmauiIconMaterialSignLanguageRounded";var IconMaterialSignLanguageRounded$1 = IconMaterialSignLanguageRounded;

  const IconMaterialSignLanguageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageRoundedFilled",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 24.1Q5.075 24.1 4.787 23.812Q4.5 23.525 4.5 23.1Q4.5 22.675 4.787 22.388Q5.075 22.1 5.5 22.1H10V21.1H4Q3.575 21.1 3.288 20.812Q3 20.525 3 20.1Q3 19.675 3.288 19.388Q3.575 19.1 4 19.1H10V18.1H3Q2.575 18.1 2.288 17.812Q2 17.525 2 17.1Q2 16.675 2.288 16.388Q2.575 16.1 3 16.1H10V15.1H4.5Q4.075 15.1 3.788 14.812Q3.5 14.525 3.5 14.1Q3.5 13.675 3.788 13.387Q4.075 13.1 4.5 13.1H12.5L11.55 11.25Q11.275 10.725 11.438 10.175Q11.6 9.625 12.075 9.325Q12.275 9.2 12.463 9.225Q12.65 9.25 12.775 9.375L18.225 14.575Q18.6 14.925 18.8 15.4Q19 15.875 19 16.375V21.6Q19 22.65 18.275 23.375Q17.55 24.1 16.5 24.1ZM10.15 8.425 7.45 5.575Q7.175 5.275 7.188 4.85Q7.2 4.425 7.5 4.15Q7.8 3.875 8.213 3.887Q8.625 3.9 8.9 4.2L11.85 7.3Q11.35 7.425 10.925 7.713Q10.5 8 10.15 8.425ZM8.575 11.1 6.3 8.725Q6.025 8.425 6.038 8Q6.05 7.575 6.35 7.3Q6.65 7.025 7.062 7.037Q7.475 7.05 7.75 7.35L9.625 9.3Q9.45 9.725 9.388 10.2Q9.325 10.675 9.4 11.1Q9.15 11.1 8.988 11.1Q8.825 11.1 8.575 11.1ZM20.325 14.025Q20.175 13.775 20 13.55Q19.825 13.325 19.6 13.125L14.15 7.925Q13.95 7.725 13.75 7.6Q13.55 7.475 13.325 7.4L8.95 2.75Q8.675 2.45 8.675 2.037Q8.675 1.625 8.975 1.35Q9.275 1.075 9.7 1.087Q10.125 1.1 10.4 1.4L15.2 6.475L15.95 5.775L12.15 1.8Q11.875 1.5 11.887 1.075Q11.9 0.65 12.2 0.375Q12.5 0.1 12.913 0.112Q13.325 0.125 13.6 0.425L19.1 6.225L19.8 4.25Q20 3.725 20.488 3.45Q20.975 3.175 21.525 3.3Q21.75 3.35 21.875 3.5Q22 3.65 22 3.925V11.375Q22 11.9 21.788 12.375Q21.575 12.85 21.2 13.2Z"}))});IconMaterialSignLanguageRoundedFilled.displayName="AmauiIconMaterialSignLanguageRoundedFilled";var IconMaterialSignLanguageRoundedFilled$1 = IconMaterialSignLanguageRoundedFilled;

  const IconMaterialSignLanguageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageRoundedW100",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.475 21.475Q6.25 21.475 6.088 21.312Q5.925 21.15 5.925 20.925Q5.925 20.7 6.088 20.538Q6.25 20.375 6.475 20.375H10.8V19.175H5.2Q4.975 19.175 4.812 19.013Q4.65 18.85 4.65 18.625Q4.65 18.4 4.812 18.237Q4.975 18.075 5.2 18.075H10.8V16.875H4.35Q4.125 16.875 3.963 16.712Q3.8 16.55 3.8 16.325Q3.8 16.1 3.963 15.938Q4.125 15.775 4.35 15.775H10.8V14.575H5.625Q5.4 14.575 5.238 14.412Q5.075 14.25 5.075 14.025Q5.075 13.8 5.238 13.637Q5.4 13.475 5.625 13.475H12.6L11.4 11.175Q11.25 10.9 11.363 10.625Q11.475 10.35 11.725 10.175Q11.925 10.05 12.1 10.087Q12.275 10.125 12.425 10.275L16.95 14.575Q17.2 14.8 17.325 15.1Q17.45 15.4 17.45 15.75V19.85Q17.45 20.525 16.975 21Q16.5 21.475 15.825 21.475ZM11.5 20.775H15.4Q15.975 20.775 16.363 20.387Q16.75 20 16.75 19.425V15.925Q16.75 15.65 16.65 15.4Q16.55 15.15 16.35 14.95L13.2 11.975V14.175H11.5ZM10.225 8.825 8.25 6.75Q8.1 6.6 8.1 6.362Q8.1 6.125 8.275 5.975Q8.425 5.825 8.663 5.825Q8.9 5.825 9.05 5.975L11.175 8.2Q10.825 8.35 10.588 8.525Q10.35 8.7 10.225 8.825ZM9.35 11.225 7.475 9.25Q7.325 9.075 7.325 8.85Q7.325 8.625 7.5 8.475Q7.675 8.325 7.9 8.325Q8.125 8.325 8.275 8.5L9.525 9.825Q9.375 10.175 9.338 10.55Q9.3 10.925 9.35 11.225Q9.35 11.225 9.35 11.225Q9.35 11.225 9.35 11.225ZM18.775 13.625Q18.7 13.525 18.613 13.438Q18.525 13.35 18.425 13.25L18.3 13.125L18.525 12.925Q18.725 12.725 18.85 12.475Q18.975 12.225 18.975 11.95V7.525L17.375 9.025L16.2 7.8L14.45 9.45L13.8 8.825Q13.55 8.575 13.3 8.425Q13.05 8.275 12.775 8.2L9.325 4.55Q9.175 4.4 9.188 4.162Q9.2 3.925 9.35 3.775Q9.5 3.625 9.738 3.625Q9.975 3.625 10.125 3.775L14.575 8.45L15.45 7.625L11.875 3.875Q11.725 3.725 11.738 3.487Q11.75 3.25 11.9 3.1Q12.075 2.95 12.3 2.95Q12.525 2.95 12.675 3.125L17.475 8.175L18.325 5.725Q18.45 5.425 18.738 5.3Q19.025 5.175 19.325 5.275Q19.525 5.325 19.6 5.462Q19.675 5.6 19.675 5.8V12.125Q19.675 12.475 19.513 12.787Q19.35 13.1 19.1 13.325ZM14.125 16.375Q14.125 16.375 14.125 16.375Q14.125 16.375 14.125 16.375Q14.125 16.375 14.125 16.375Q14.125 16.375 14.125 16.375ZM16.325 11.25Q16.325 11.25 16.325 11.25Q16.325 11.25 16.325 11.25Z"}))});IconMaterialSignLanguageRoundedW100.displayName="AmauiIconMaterialSignLanguageRoundedW100";var IconMaterialSignLanguageRoundedW100$1 = IconMaterialSignLanguageRoundedW100;

  const IconMaterialSignLanguageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageRoundedW100Filled",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.475 21.475Q6.25 21.475 6.088 21.312Q5.925 21.15 5.925 20.925Q5.925 20.7 6.088 20.538Q6.25 20.375 6.475 20.375H10.8V19.175H5.2Q4.975 19.175 4.812 19.013Q4.65 18.85 4.65 18.625Q4.65 18.4 4.812 18.237Q4.975 18.075 5.2 18.075H10.8V16.875H4.35Q4.125 16.875 3.963 16.712Q3.8 16.55 3.8 16.325Q3.8 16.1 3.963 15.938Q4.125 15.775 4.35 15.775H10.8V14.575H5.625Q5.4 14.575 5.238 14.412Q5.075 14.25 5.075 14.025Q5.075 13.8 5.238 13.637Q5.4 13.475 5.625 13.475H12.6L11.4 11.175Q11.25 10.9 11.363 10.625Q11.475 10.35 11.725 10.175Q11.925 10.05 12.1 10.087Q12.275 10.125 12.425 10.275L16.95 14.575Q17.2 14.8 17.325 15.1Q17.45 15.4 17.45 15.75V19.85Q17.45 20.525 16.975 21Q16.5 21.475 15.825 21.475ZM10.225 8.825 8.25 6.75Q8.1 6.6 8.1 6.362Q8.1 6.125 8.275 5.975Q8.425 5.825 8.663 5.825Q8.9 5.825 9.05 5.975L11.175 8.2Q10.825 8.35 10.588 8.525Q10.35 8.7 10.225 8.825ZM9.35 11.225 7.475 9.25Q7.325 9.075 7.325 8.85Q7.325 8.625 7.5 8.475Q7.675 8.325 7.9 8.325Q8.125 8.325 8.275 8.5L9.525 9.825Q9.375 10.175 9.338 10.55Q9.3 10.925 9.35 11.225Q9.35 11.225 9.35 11.225Q9.35 11.225 9.35 11.225ZM18.775 13.625Q18.7 13.525 18.613 13.438Q18.525 13.35 18.425 13.25L13.8 8.825Q13.55 8.575 13.3 8.425Q13.05 8.275 12.775 8.2L9.325 4.55Q9.175 4.4 9.188 4.162Q9.2 3.925 9.35 3.775Q9.5 3.625 9.738 3.625Q9.975 3.625 10.125 3.775L14.575 8.45L15.45 7.625L11.875 3.875Q11.725 3.725 11.738 3.487Q11.75 3.25 11.9 3.1Q12.075 2.95 12.3 2.95Q12.525 2.95 12.675 3.125L17.475 8.175L18.325 5.725Q18.45 5.425 18.738 5.3Q19.025 5.175 19.325 5.275Q19.525 5.325 19.6 5.462Q19.675 5.6 19.675 5.8V12.125Q19.675 12.475 19.513 12.787Q19.35 13.1 19.1 13.325Z"}))});IconMaterialSignLanguageRoundedW100Filled.displayName="AmauiIconMaterialSignLanguageRoundedW100Filled";var IconMaterialSignLanguageRoundedW100Filled$1 = IconMaterialSignLanguageRoundedW100Filled;

  const IconMaterialSignLanguageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageSharp",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 24.1V22.1H10V21.1H3V19.1H10V18.1H2V16.1H10V15.1H3.5V13.1H12.5L10.9 9.975L12.5 9.1L19 15.325V24.1ZM12 22.1H17V16.125L14 13.3V15.1H12ZM9.925 8.225 6.75 4.9 8.2 3.525 11.775 7.225ZM8.575 11.1 5.625 8.05 7.075 6.675 9.025 8.725 8.225 9.15 9.225 11.1ZM20.425 13.925 19 12.55 20 11.575V7.45L18.7 8.7L17.3 7.25L15.375 9.1L12.825 6.65L12.675 6.725L8.225 2.1L9.675 0.725L15.225 6.5L15.925 5.8L11.45 1.1L12.875 -0.275L19.1 6.225L20.075 3.45H22V12.45ZM14.5 17.7ZM17.15 10.775Z"}))});IconMaterialSignLanguageSharp.displayName="AmauiIconMaterialSignLanguageSharp";var IconMaterialSignLanguageSharp$1 = IconMaterialSignLanguageSharp;

  const IconMaterialSignLanguageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageSharpFilled",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 24.1V22.1H10V21.1H3V19.1H10V18.1H2V16.1H10V15.1H3.5V13.1H12.5L10.9 9.975L12.5 9.1L19 15.325V24.1ZM9.925 8.225 6.75 4.9 8.2 3.525 11.775 7.225ZM8.575 11.1 5.625 8.05 7.075 6.675 9.025 8.725 8.225 9.15 9.225 11.1ZM20.425 13.925 12.825 6.65 12.675 6.725 8.225 2.1 9.675 0.725 15.225 6.5 15.925 5.8 11.45 1.1 12.875 -0.275 19.1 6.225 20.075 3.45H22V12.45Z"}))});IconMaterialSignLanguageSharpFilled.displayName="AmauiIconMaterialSignLanguageSharpFilled";var IconMaterialSignLanguageSharpFilled$1 = IconMaterialSignLanguageSharpFilled;

  const IconMaterialSignLanguageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageSharpW100",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 21.475V20.375H10.8V19.175H4.65V18.075H10.8V16.875H3.8V15.775H10.8V14.575H5.075V13.475H12.6L11.075 10.525L12.1 9.95L17.45 15.075V21.475ZM11.5 20.775H16.75V15.325L13.2 11.975V14.175H11.5ZM10.175 8.75 7.875 6.375 8.675 5.6 11.175 8.2ZM9.025 10.875 7.1 8.875 7.875 8.125 9.075 9.375 8.425 9.725 8.775 10.4ZM18.8 13.6 18.3 13.125 18.975 12.475V7.525L17.375 9.025L16.2 7.8L14.45 9.45L12.4 7.5L12.225 7.6L8.95 4.175L9.725 3.4L14.575 8.45L15.45 7.625L11.475 3.5L12.275 2.725L17.475 8.175L18.425 5.375H19.675V12.775ZM14.125 16.375ZM16.325 11.25Z"}))});IconMaterialSignLanguageSharpW100.displayName="AmauiIconMaterialSignLanguageSharpW100";var IconMaterialSignLanguageSharpW100$1 = IconMaterialSignLanguageSharpW100;

  const IconMaterialSignLanguageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageSharpW100Filled",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 21.475V20.375H10.8V19.175H4.65V18.075H10.8V16.875H3.8V15.775H10.8V14.575H5.075V13.475H12.6L11.075 10.525L12.1 9.95L17.45 15.075V21.475ZM10.175 8.75 7.875 6.375 8.675 5.6 11.175 8.2ZM9.025 10.875 7.1 8.875 7.875 8.125 9.075 9.375 8.425 9.725 8.775 10.4ZM18.8 13.6 12.4 7.5 12.225 7.6 8.95 4.175 9.725 3.4 14.575 8.45 15.45 7.625 11.475 3.5 12.275 2.725 17.475 8.175 18.425 5.375H19.675V12.775Z"}))});IconMaterialSignLanguageSharpW100Filled.displayName="AmauiIconMaterialSignLanguageSharpW100Filled";var IconMaterialSignLanguageSharpW100Filled$1 = IconMaterialSignLanguageSharpW100Filled;

  const IconMaterialSignLanguageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignLanguageTwoTone",short_name:"SignLanguage"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,13.2V15h-2v7h4c0.55,0,1-0.45,1-1v-4.53c0-0.27-0.11-0.54-0.31-0.73L14,13.2z M15.38,9l1.93-1.87 l1.38,1.45L20,7.34v3.7c0,0.28-0.11,0.54-0.31,0.73l-0.7,0.66L15.38,9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.49,13l-0.93-1.86c-0.37-0.74-0.07-1.64,0.67-2.01L12.49,9l5.73,5.46c0.5,0.47,0.78,1.13,0.78,1.81v5.23 c0,1.38-1.12,2.5-2.5,2.5h-11c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1H10v-1H4c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1h6v-1H3 c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1h7v-1H4.5c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1H12.49z M14,13.2V15h-2v7h4 c0.55,0,1-0.45,1-1v-4.53c0-0.27-0.11-0.54-0.31-0.73L14,13.2z M11.78,7.12c-0.84,0.4-1.17,0.62-1.63,1.19l-2.7-2.85 c-0.38-0.4-0.36-1.03,0.04-1.41c0.4-0.38,1.03-0.36,1.41,0.04L11.78,7.12z M9.64,9.21C9.41,9.76,9.35,10.45,9.44,11H8.58L6.31,8.61 C5.93,8.21,5.94,7.58,6.35,7.2c0.4-0.38,1.03-0.36,1.41,0.04L9.64,9.21z M20.33,13.91l0.88-0.83c0.5-0.47,0.79-1.13,0.79-1.82V3.35 l-0.27-0.1c-0.78-0.28-1.64,0.12-1.92,0.9L19.1,6.11l-5.5-5.8c-0.38-0.4-1.01-0.42-1.41-0.04c-0.4,0.38-0.42,1.01-0.04,1.41 l3.79,3.99l-0.73,0.69l-4.82-5.08c-0.38-0.4-1.01-0.42-1.41-0.04c-0.4,0.38-0.42,1.01-0.04,1.41l3.78,3.98L15.38,9l1.93-1.87 l1.38,1.45L20,7.34v3.7c0,0.28-0.11,0.54-0.31,0.73l-0.7,0.66l0.61,0.58C19.89,13.28,20.13,13.58,20.33,13.91z"})))});IconMaterialSignLanguageTwoTone.displayName="AmauiIconMaterialSignLanguageTwoTone";var IconMaterialSignLanguageTwoTone$1 = IconMaterialSignLanguageTwoTone;

  const IconMaterialSignalCellular0BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarRounded",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H19.975V6.85ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.275 3.725Q20.75 3.25 21.363 3.512Q21.975 3.775 21.975 4.45V21Q21.975 21.425 21.688 21.712Q21.4 22 20.975 22Z"}))});IconMaterialSignalCellular0BarRounded.displayName="AmauiIconMaterialSignalCellular0BarRounded";var IconMaterialSignalCellular0BarRounded$1 = IconMaterialSignalCellular0BarRounded;

  const IconMaterialSignalCellular0BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarRoundedFilled",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H19.975V6.85ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.275 3.725Q20.75 3.25 21.363 3.512Q21.975 3.775 21.975 4.45V21Q21.975 21.425 21.688 21.712Q21.4 22 20.975 22Z"}))});IconMaterialSignalCellular0BarRoundedFilled.displayName="AmauiIconMaterialSignalCellular0BarRoundedFilled";var IconMaterialSignalCellular0BarRoundedFilled$1 = IconMaterialSignalCellular0BarRoundedFilled;

  const IconMaterialSignalCellular0BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarRoundedW100",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 20H19.075V6.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular0BarRoundedW100.displayName="AmauiIconMaterialSignalCellular0BarRoundedW100";var IconMaterialSignalCellular0BarRoundedW100$1 = IconMaterialSignalCellular0BarRoundedW100;

  const IconMaterialSignalCellular0BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarRoundedW100Filled",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 20H19.075V6.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular0BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellular0BarRoundedW100Filled";var IconMaterialSignalCellular0BarRoundedW100Filled$1 = IconMaterialSignalCellular0BarRoundedW100Filled;

  const IconMaterialSignalCellular0BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarSharp",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H19.975V6.85ZM2 22 21.975 2.025V22Z"}))});IconMaterialSignalCellular0BarSharp.displayName="AmauiIconMaterialSignalCellular0BarSharp";var IconMaterialSignalCellular0BarSharp$1 = IconMaterialSignalCellular0BarSharp;

  const IconMaterialSignalCellular0BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarSharpFilled",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H19.975V6.85ZM2 22 21.975 2.025V22Z"}))});IconMaterialSignalCellular0BarSharpFilled.displayName="AmauiIconMaterialSignalCellular0BarSharpFilled";var IconMaterialSignalCellular0BarSharpFilled$1 = IconMaterialSignalCellular0BarSharpFilled;

  const IconMaterialSignalCellular0BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarSharpW100",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 20H19.075V6.85ZM4.225 20.7 19.775 5.15V20.7Z"}))});IconMaterialSignalCellular0BarSharpW100.displayName="AmauiIconMaterialSignalCellular0BarSharpW100";var IconMaterialSignalCellular0BarSharpW100$1 = IconMaterialSignalCellular0BarSharpW100;

  const IconMaterialSignalCellular0BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarSharpW100Filled",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 20H19.075V6.85ZM4.225 20.7 19.775 5.15V20.7Z"}))});IconMaterialSignalCellular0BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellular0BarSharpW100Filled";var IconMaterialSignalCellular0BarSharpW100Filled$1 = IconMaterialSignalCellular0BarSharpW100Filled;

  const IconMaterialSignalCellular0BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular0BarTwoTone",short_name:"SignalCellular0Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,22h20V2L2,22z M20,20H6.83L20,6.83V20z"})))});IconMaterialSignalCellular0BarTwoTone.displayName="AmauiIconMaterialSignalCellular0BarTwoTone";var IconMaterialSignalCellular0BarTwoTone$1 = IconMaterialSignalCellular0BarTwoTone;

  const IconMaterialSignalCellular1BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarRounded",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20H20V6.825L10 16.825ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellular1BarRounded.displayName="AmauiIconMaterialSignalCellular1BarRounded";var IconMaterialSignalCellular1BarRounded$1 = IconMaterialSignalCellular1BarRounded;

  const IconMaterialSignalCellular1BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarRoundedFilled",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20H20V6.825L10 16.825ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellular1BarRoundedFilled.displayName="AmauiIconMaterialSignalCellular1BarRoundedFilled";var IconMaterialSignalCellular1BarRoundedFilled$1 = IconMaterialSignalCellular1BarRoundedFilled;

  const IconMaterialSignalCellular1BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarRoundedW100",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 20H19.075V6.85L9.075 16.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular1BarRoundedW100.displayName="AmauiIconMaterialSignalCellular1BarRoundedW100";var IconMaterialSignalCellular1BarRoundedW100$1 = IconMaterialSignalCellular1BarRoundedW100;

  const IconMaterialSignalCellular1BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarRoundedW100Filled",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 20H19.075V6.85L9.075 16.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular1BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellular1BarRoundedW100Filled";var IconMaterialSignalCellular1BarRoundedW100Filled$1 = IconMaterialSignalCellular1BarRoundedW100Filled;

  const IconMaterialSignalCellular1BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarSharp",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22ZM10 20H20V6.825L10 16.825Z"}))});IconMaterialSignalCellular1BarSharp.displayName="AmauiIconMaterialSignalCellular1BarSharp";var IconMaterialSignalCellular1BarSharp$1 = IconMaterialSignalCellular1BarSharp;

  const IconMaterialSignalCellular1BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarSharpFilled",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22ZM10 20H20V6.825L10 16.825Z"}))});IconMaterialSignalCellular1BarSharpFilled.displayName="AmauiIconMaterialSignalCellular1BarSharpFilled";var IconMaterialSignalCellular1BarSharpFilled$1 = IconMaterialSignalCellular1BarSharpFilled;

  const IconMaterialSignalCellular1BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarSharpW100",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7ZM9.075 20H19.075V6.85L9.075 16.85Z"}))});IconMaterialSignalCellular1BarSharpW100.displayName="AmauiIconMaterialSignalCellular1BarSharpW100";var IconMaterialSignalCellular1BarSharpW100$1 = IconMaterialSignalCellular1BarSharpW100;

  const IconMaterialSignalCellular1BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarSharpW100Filled",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7ZM9.075 20H19.075V6.85L9.075 16.85Z"}))});IconMaterialSignalCellular1BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellular1BarSharpW100Filled";var IconMaterialSignalCellular1BarSharpW100Filled$1 = IconMaterialSignalCellular1BarSharpW100Filled;

  const IconMaterialSignalCellular1BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular1BarTwoTone",short_name:"SignalCellular1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22h20V2L2 22z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12L2 22h10V12z"}))});IconMaterialSignalCellular1BarTwoTone.displayName="AmauiIconMaterialSignalCellular1BarTwoTone";var IconMaterialSignalCellular1BarTwoTone$1 = IconMaterialSignalCellular1BarTwoTone;

  const IconMaterialSignalCellular2BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarRounded",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20H20V6.825L13 13.825ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellular2BarRounded.displayName="AmauiIconMaterialSignalCellular2BarRounded";var IconMaterialSignalCellular2BarRounded$1 = IconMaterialSignalCellular2BarRounded;

  const IconMaterialSignalCellular2BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarRoundedFilled",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20H20V6.825L13 13.825ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellular2BarRoundedFilled.displayName="AmauiIconMaterialSignalCellular2BarRoundedFilled";var IconMaterialSignalCellular2BarRoundedFilled$1 = IconMaterialSignalCellular2BarRoundedFilled;

  const IconMaterialSignalCellular2BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarRoundedW100",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 20H19.075V6.85L12.075 13.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular2BarRoundedW100.displayName="AmauiIconMaterialSignalCellular2BarRoundedW100";var IconMaterialSignalCellular2BarRoundedW100$1 = IconMaterialSignalCellular2BarRoundedW100;

  const IconMaterialSignalCellular2BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarRoundedW100Filled",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.075 20H19.075V6.85L12.075 13.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular2BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellular2BarRoundedW100Filled";var IconMaterialSignalCellular2BarRoundedW100Filled$1 = IconMaterialSignalCellular2BarRoundedW100Filled;

  const IconMaterialSignalCellular2BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarSharp",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22ZM13 20H20V6.825L13 13.825Z"}))});IconMaterialSignalCellular2BarSharp.displayName="AmauiIconMaterialSignalCellular2BarSharp";var IconMaterialSignalCellular2BarSharp$1 = IconMaterialSignalCellular2BarSharp;

  const IconMaterialSignalCellular2BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarSharpFilled",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22ZM13 20H20V6.825L13 13.825Z"}))});IconMaterialSignalCellular2BarSharpFilled.displayName="AmauiIconMaterialSignalCellular2BarSharpFilled";var IconMaterialSignalCellular2BarSharpFilled$1 = IconMaterialSignalCellular2BarSharpFilled;

  const IconMaterialSignalCellular2BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarSharpW100",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7ZM12.075 20H19.075V6.85L12.075 13.85Z"}))});IconMaterialSignalCellular2BarSharpW100.displayName="AmauiIconMaterialSignalCellular2BarSharpW100";var IconMaterialSignalCellular2BarSharpW100$1 = IconMaterialSignalCellular2BarSharpW100;

  const IconMaterialSignalCellular2BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarSharpW100Filled",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7ZM12.075 20H19.075V6.85L12.075 13.85Z"}))});IconMaterialSignalCellular2BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellular2BarSharpW100Filled";var IconMaterialSignalCellular2BarSharpW100Filled$1 = IconMaterialSignalCellular2BarSharpW100Filled;

  const IconMaterialSignalCellular2BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular2BarTwoTone",short_name:"SignalCellular2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22h20V2L2 22z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 10L2 22h12V10z"}))});IconMaterialSignalCellular2BarTwoTone.displayName="AmauiIconMaterialSignalCellular2BarTwoTone";var IconMaterialSignalCellular2BarTwoTone$1 = IconMaterialSignalCellular2BarTwoTone;

  const IconMaterialSignalCellular3BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarRounded",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20H20V6.825L15 11.825ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellular3BarRounded.displayName="AmauiIconMaterialSignalCellular3BarRounded";var IconMaterialSignalCellular3BarRounded$1 = IconMaterialSignalCellular3BarRounded;

  const IconMaterialSignalCellular3BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarRoundedFilled",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20H20V6.825L15 11.825ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellular3BarRoundedFilled.displayName="AmauiIconMaterialSignalCellular3BarRoundedFilled";var IconMaterialSignalCellular3BarRoundedFilled$1 = IconMaterialSignalCellular3BarRoundedFilled;

  const IconMaterialSignalCellular3BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarRoundedW100",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 20H19.075V6.85L14.075 11.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular3BarRoundedW100.displayName="AmauiIconMaterialSignalCellular3BarRoundedW100";var IconMaterialSignalCellular3BarRoundedW100$1 = IconMaterialSignalCellular3BarRoundedW100;

  const IconMaterialSignalCellular3BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarRoundedW100Filled",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.075 20H19.075V6.85L14.075 11.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular3BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellular3BarRoundedW100Filled";var IconMaterialSignalCellular3BarRoundedW100Filled$1 = IconMaterialSignalCellular3BarRoundedW100Filled;

  const IconMaterialSignalCellular3BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarSharp",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22ZM15 20H20V6.825L15 11.825Z"}))});IconMaterialSignalCellular3BarSharp.displayName="AmauiIconMaterialSignalCellular3BarSharp";var IconMaterialSignalCellular3BarSharp$1 = IconMaterialSignalCellular3BarSharp;

  const IconMaterialSignalCellular3BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarSharpFilled",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22ZM15 20H20V6.825L15 11.825Z"}))});IconMaterialSignalCellular3BarSharpFilled.displayName="AmauiIconMaterialSignalCellular3BarSharpFilled";var IconMaterialSignalCellular3BarSharpFilled$1 = IconMaterialSignalCellular3BarSharpFilled;

  const IconMaterialSignalCellular3BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarSharpW100",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7ZM14.075 20H19.075V6.85L14.075 11.85Z"}))});IconMaterialSignalCellular3BarSharpW100.displayName="AmauiIconMaterialSignalCellular3BarSharpW100";var IconMaterialSignalCellular3BarSharpW100$1 = IconMaterialSignalCellular3BarSharpW100;

  const IconMaterialSignalCellular3BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarSharpW100Filled",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7ZM14.075 20H19.075V6.85L14.075 11.85Z"}))});IconMaterialSignalCellular3BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellular3BarSharpW100Filled";var IconMaterialSignalCellular3BarSharpW100Filled$1 = IconMaterialSignalCellular3BarSharpW100Filled;

  const IconMaterialSignalCellular3BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular3BarTwoTone",short_name:"SignalCellular3Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22h20V2L2 22z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 7L2 22h15V7z"}))});IconMaterialSignalCellular3BarTwoTone.displayName="AmauiIconMaterialSignalCellular3BarTwoTone";var IconMaterialSignalCellular3BarTwoTone$1 = IconMaterialSignalCellular3BarTwoTone;

  const IconMaterialSignalCellular4BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarRounded",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellular4BarRounded.displayName="AmauiIconMaterialSignalCellular4BarRounded";var IconMaterialSignalCellular4BarRounded$1 = IconMaterialSignalCellular4BarRounded;

  const IconMaterialSignalCellular4BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarRoundedFilled",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellular4BarRoundedFilled.displayName="AmauiIconMaterialSignalCellular4BarRoundedFilled";var IconMaterialSignalCellular4BarRoundedFilled$1 = IconMaterialSignalCellular4BarRoundedFilled;

  const IconMaterialSignalCellular4BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarRoundedW100",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular4BarRoundedW100.displayName="AmauiIconMaterialSignalCellular4BarRoundedW100";var IconMaterialSignalCellular4BarRoundedW100$1 = IconMaterialSignalCellular4BarRoundedW100;

  const IconMaterialSignalCellular4BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarRoundedW100Filled",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellular4BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellular4BarRoundedW100Filled";var IconMaterialSignalCellular4BarRoundedW100Filled$1 = IconMaterialSignalCellular4BarRoundedW100Filled;

  const IconMaterialSignalCellular4BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarSharp",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22Z"}))});IconMaterialSignalCellular4BarSharp.displayName="AmauiIconMaterialSignalCellular4BarSharp";var IconMaterialSignalCellular4BarSharp$1 = IconMaterialSignalCellular4BarSharp;

  const IconMaterialSignalCellular4BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarSharpFilled",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V22Z"}))});IconMaterialSignalCellular4BarSharpFilled.displayName="AmauiIconMaterialSignalCellular4BarSharpFilled";var IconMaterialSignalCellular4BarSharpFilled$1 = IconMaterialSignalCellular4BarSharpFilled;

  const IconMaterialSignalCellular4BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarSharpW100",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7Z"}))});IconMaterialSignalCellular4BarSharpW100.displayName="AmauiIconMaterialSignalCellular4BarSharpW100";var IconMaterialSignalCellular4BarSharpW100$1 = IconMaterialSignalCellular4BarSharpW100;

  const IconMaterialSignalCellular4BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarSharpW100Filled",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V20.7Z"}))});IconMaterialSignalCellular4BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellular4BarSharpW100Filled";var IconMaterialSignalCellular4BarSharpW100Filled$1 = IconMaterialSignalCellular4BarSharpW100Filled;

  const IconMaterialSignalCellular4BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellular4BarTwoTone",short_name:"SignalCellular4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22h20V2L2 22z"}))});IconMaterialSignalCellular4BarTwoTone.displayName="AmauiIconMaterialSignalCellular4BarTwoTone";var IconMaterialSignalCellular4BarTwoTone$1 = IconMaterialSignalCellular4BarTwoTone;

  const IconMaterialSignalCellularAlt1BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarRounded",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5V15.5Q5 14.875 5.438 14.438Q5.875 14 6.5 14Q7.125 14 7.562 14.438Q8 14.875 8 15.5V18.5Q8 19.125 7.562 19.562Q7.125 20 6.5 20Z"}))});IconMaterialSignalCellularAlt1BarRounded.displayName="AmauiIconMaterialSignalCellularAlt1BarRounded";var IconMaterialSignalCellularAlt1BarRounded$1 = IconMaterialSignalCellularAlt1BarRounded;

  const IconMaterialSignalCellularAlt1BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarRoundedFilled",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5V15.5Q5 14.875 5.438 14.438Q5.875 14 6.5 14Q7.125 14 7.562 14.438Q8 14.875 8 15.5V18.5Q8 19.125 7.562 19.562Q7.125 20 6.5 20Z"}))});IconMaterialSignalCellularAlt1BarRoundedFilled.displayName="AmauiIconMaterialSignalCellularAlt1BarRoundedFilled";var IconMaterialSignalCellularAlt1BarRoundedFilled$1 = IconMaterialSignalCellularAlt1BarRoundedFilled;

  const IconMaterialSignalCellularAlt1BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarRoundedW100",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18.35Q7.25 18.35 7.075 18.175Q6.9 18 6.9 17.75V14.25Q6.9 14 7.075 13.825Q7.25 13.65 7.5 13.65Q7.75 13.65 7.925 13.825Q8.1 14 8.1 14.25V17.75Q8.1 18 7.925 18.175Q7.75 18.35 7.5 18.35Z"}))});IconMaterialSignalCellularAlt1BarRoundedW100.displayName="AmauiIconMaterialSignalCellularAlt1BarRoundedW100";var IconMaterialSignalCellularAlt1BarRoundedW100$1 = IconMaterialSignalCellularAlt1BarRoundedW100;

  const IconMaterialSignalCellularAlt1BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarRoundedW100Filled",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18.35Q7.25 18.35 7.075 18.175Q6.9 18 6.9 17.75V14.25Q6.9 14 7.075 13.825Q7.25 13.65 7.5 13.65Q7.75 13.65 7.925 13.825Q8.1 14 8.1 14.25V17.75Q8.1 18 7.925 18.175Q7.75 18.35 7.5 18.35Z"}))});IconMaterialSignalCellularAlt1BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellularAlt1BarRoundedW100Filled";var IconMaterialSignalCellularAlt1BarRoundedW100Filled$1 = IconMaterialSignalCellularAlt1BarRoundedW100Filled;

  const IconMaterialSignalCellularAlt1BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarSharp",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V14H8V20Z"}))});IconMaterialSignalCellularAlt1BarSharp.displayName="AmauiIconMaterialSignalCellularAlt1BarSharp";var IconMaterialSignalCellularAlt1BarSharp$1 = IconMaterialSignalCellularAlt1BarSharp;

  const IconMaterialSignalCellularAlt1BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarSharpFilled",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V14H8V20Z"}))});IconMaterialSignalCellularAlt1BarSharpFilled.displayName="AmauiIconMaterialSignalCellularAlt1BarSharpFilled";var IconMaterialSignalCellularAlt1BarSharpFilled$1 = IconMaterialSignalCellularAlt1BarSharpFilled;

  const IconMaterialSignalCellularAlt1BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarSharpW100",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 18.35V13.65H8.1V18.35Z"}))});IconMaterialSignalCellularAlt1BarSharpW100.displayName="AmauiIconMaterialSignalCellularAlt1BarSharpW100";var IconMaterialSignalCellularAlt1BarSharpW100$1 = IconMaterialSignalCellularAlt1BarSharpW100;

  const IconMaterialSignalCellularAlt1BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarSharpW100Filled",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 18.35V13.65H8.1V18.35Z"}))});IconMaterialSignalCellularAlt1BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellularAlt1BarSharpW100Filled";var IconMaterialSignalCellularAlt1BarSharpW100Filled$1 = IconMaterialSignalCellularAlt1BarSharpW100Filled;

  const IconMaterialSignalCellularAlt1BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt1BarTwoTone",short_name:"SignalCellularAlt1Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,14h3v6H5V14z"})))});IconMaterialSignalCellularAlt1BarTwoTone.displayName="AmauiIconMaterialSignalCellularAlt1BarTwoTone";var IconMaterialSignalCellularAlt1BarTwoTone$1 = IconMaterialSignalCellularAlt1BarTwoTone;

  const IconMaterialSignalCellularAlt2BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarRounded",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5V15.5Q5 14.875 5.438 14.438Q5.875 14 6.5 14Q7.125 14 7.562 14.438Q8 14.875 8 15.5V18.5Q8 19.125 7.562 19.562Q7.125 20 6.5 20ZM12.5 20Q11.875 20 11.438 19.562Q11 19.125 11 18.5V10.5Q11 9.875 11.438 9.438Q11.875 9 12.5 9Q13.125 9 13.562 9.438Q14 9.875 14 10.5V18.5Q14 19.125 13.562 19.562Q13.125 20 12.5 20Z"}))});IconMaterialSignalCellularAlt2BarRounded.displayName="AmauiIconMaterialSignalCellularAlt2BarRounded";var IconMaterialSignalCellularAlt2BarRounded$1 = IconMaterialSignalCellularAlt2BarRounded;

  const IconMaterialSignalCellularAlt2BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarRoundedFilled",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 20Q5.875 20 5.438 19.562Q5 19.125 5 18.5V15.5Q5 14.875 5.438 14.438Q5.875 14 6.5 14Q7.125 14 7.562 14.438Q8 14.875 8 15.5V18.5Q8 19.125 7.562 19.562Q7.125 20 6.5 20ZM12.5 20Q11.875 20 11.438 19.562Q11 19.125 11 18.5V10.5Q11 9.875 11.438 9.438Q11.875 9 12.5 9Q13.125 9 13.562 9.438Q14 9.875 14 10.5V18.5Q14 19.125 13.562 19.562Q13.125 20 12.5 20Z"}))});IconMaterialSignalCellularAlt2BarRoundedFilled.displayName="AmauiIconMaterialSignalCellularAlt2BarRoundedFilled";var IconMaterialSignalCellularAlt2BarRoundedFilled$1 = IconMaterialSignalCellularAlt2BarRoundedFilled;

  const IconMaterialSignalCellularAlt2BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarRoundedW100",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18.35Q7.25 18.35 7.075 18.175Q6.9 18 6.9 17.75V14.25Q6.9 14 7.075 13.825Q7.25 13.65 7.5 13.65Q7.75 13.65 7.925 13.825Q8.1 14 8.1 14.25V17.75Q8.1 18 7.925 18.175Q7.75 18.35 7.5 18.35ZM12.5 18.35Q12.25 18.35 12.075 18.175Q11.9 18 11.9 17.75V9.25Q11.9 9 12.075 8.825Q12.25 8.65 12.5 8.65Q12.75 8.65 12.925 8.825Q13.1 9 13.1 9.25V17.75Q13.1 18 12.925 18.175Q12.75 18.35 12.5 18.35Z"}))});IconMaterialSignalCellularAlt2BarRoundedW100.displayName="AmauiIconMaterialSignalCellularAlt2BarRoundedW100";var IconMaterialSignalCellularAlt2BarRoundedW100$1 = IconMaterialSignalCellularAlt2BarRoundedW100;

  const IconMaterialSignalCellularAlt2BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarRoundedW100Filled",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18.35Q7.25 18.35 7.075 18.175Q6.9 18 6.9 17.75V14.25Q6.9 14 7.075 13.825Q7.25 13.65 7.5 13.65Q7.75 13.65 7.925 13.825Q8.1 14 8.1 14.25V17.75Q8.1 18 7.925 18.175Q7.75 18.35 7.5 18.35ZM12.5 18.35Q12.25 18.35 12.075 18.175Q11.9 18 11.9 17.75V9.25Q11.9 9 12.075 8.825Q12.25 8.65 12.5 8.65Q12.75 8.65 12.925 8.825Q13.1 9 13.1 9.25V17.75Q13.1 18 12.925 18.175Q12.75 18.35 12.5 18.35Z"}))});IconMaterialSignalCellularAlt2BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellularAlt2BarRoundedW100Filled";var IconMaterialSignalCellularAlt2BarRoundedW100Filled$1 = IconMaterialSignalCellularAlt2BarRoundedW100Filled;

  const IconMaterialSignalCellularAlt2BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarSharp",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V14H8V20ZM11 20V9H14V20Z"}))});IconMaterialSignalCellularAlt2BarSharp.displayName="AmauiIconMaterialSignalCellularAlt2BarSharp";var IconMaterialSignalCellularAlt2BarSharp$1 = IconMaterialSignalCellularAlt2BarSharp;

  const IconMaterialSignalCellularAlt2BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarSharpFilled",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V14H8V20ZM11 20V9H14V20Z"}))});IconMaterialSignalCellularAlt2BarSharpFilled.displayName="AmauiIconMaterialSignalCellularAlt2BarSharpFilled";var IconMaterialSignalCellularAlt2BarSharpFilled$1 = IconMaterialSignalCellularAlt2BarSharpFilled;

  const IconMaterialSignalCellularAlt2BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarSharpW100",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 18.35V13.65H8.1V18.35ZM11.9 18.35V8.65H13.1V18.35Z"}))});IconMaterialSignalCellularAlt2BarSharpW100.displayName="AmauiIconMaterialSignalCellularAlt2BarSharpW100";var IconMaterialSignalCellularAlt2BarSharpW100$1 = IconMaterialSignalCellularAlt2BarSharpW100;

  const IconMaterialSignalCellularAlt2BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarSharpW100Filled",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.9 18.35V13.65H8.1V18.35ZM11.9 18.35V8.65H13.1V18.35Z"}))});IconMaterialSignalCellularAlt2BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellularAlt2BarSharpW100Filled";var IconMaterialSignalCellularAlt2BarSharpW100Filled$1 = IconMaterialSignalCellularAlt2BarSharpW100Filled;

  const IconMaterialSignalCellularAlt2BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAlt2BarTwoTone",short_name:"SignalCellularAlt2Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,14h3v6H5V14z M11,9h3v11h-3V9z"}))))});IconMaterialSignalCellularAlt2BarTwoTone.displayName="AmauiIconMaterialSignalCellularAlt2BarTwoTone";var IconMaterialSignalCellularAlt2BarTwoTone$1 = IconMaterialSignalCellularAlt2BarTwoTone;

  const IconMaterialSignalCellularAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltRounded",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 20Q17.875 20 17.438 19.562Q17 19.125 17 18.5V5.5Q17 4.875 17.438 4.438Q17.875 4 18.5 4Q19.125 4 19.562 4.438Q20 4.875 20 5.5V18.5Q20 19.125 19.562 19.562Q19.125 20 18.5 20ZM6.5 20Q6.2 20 5.925 19.887Q5.65 19.775 5.438 19.562Q5.225 19.35 5.113 19.075Q5 18.8 5 18.5V15.5Q5 14.875 5.438 14.438Q5.875 14 6.5 14Q7.125 14 7.562 14.438Q8 14.875 8 15.5V18.5Q8 18.8 7.888 19.075Q7.775 19.35 7.562 19.562Q7.35 19.775 7.075 19.887Q6.8 20 6.5 20ZM12.5 20Q11.875 20 11.438 19.562Q11 19.125 11 18.5V10.5Q11 9.875 11.438 9.438Q11.875 9 12.5 9Q13.125 9 13.562 9.438Q14 9.875 14 10.5V18.5Q14 19.125 13.562 19.562Q13.125 20 12.5 20Z"}))});IconMaterialSignalCellularAltRounded.displayName="AmauiIconMaterialSignalCellularAltRounded";var IconMaterialSignalCellularAltRounded$1 = IconMaterialSignalCellularAltRounded;

  const IconMaterialSignalCellularAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltRoundedFilled",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 20Q17.875 20 17.438 19.562Q17 19.125 17 18.5V5.5Q17 4.875 17.438 4.438Q17.875 4 18.5 4Q19.125 4 19.562 4.438Q20 4.875 20 5.5V18.5Q20 19.125 19.562 19.562Q19.125 20 18.5 20ZM6.5 20Q6.2 20 5.925 19.887Q5.65 19.775 5.438 19.562Q5.225 19.35 5.113 19.075Q5 18.8 5 18.5V15.5Q5 14.875 5.438 14.438Q5.875 14 6.5 14Q7.125 14 7.562 14.438Q8 14.875 8 15.5V18.5Q8 18.8 7.888 19.075Q7.775 19.35 7.562 19.562Q7.35 19.775 7.075 19.887Q6.8 20 6.5 20ZM12.5 20Q11.875 20 11.438 19.562Q11 19.125 11 18.5V10.5Q11 9.875 11.438 9.438Q11.875 9 12.5 9Q13.125 9 13.562 9.438Q14 9.875 14 10.5V18.5Q14 19.125 13.562 19.562Q13.125 20 12.5 20Z"}))});IconMaterialSignalCellularAltRoundedFilled.displayName="AmauiIconMaterialSignalCellularAltRoundedFilled";var IconMaterialSignalCellularAltRoundedFilled$1 = IconMaterialSignalCellularAltRoundedFilled;

  const IconMaterialSignalCellularAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltRoundedW100",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 18.35Q17.25 18.35 17.075 18.175Q16.9 18 16.9 17.75V4.25Q16.9 4 17.075 3.825Q17.25 3.65 17.5 3.65Q17.75 3.65 17.925 3.825Q18.1 4 18.1 4.25V17.75Q18.1 18 17.925 18.175Q17.75 18.35 17.5 18.35ZM7.5 18.35Q7.375 18.35 7.263 18.3Q7.15 18.25 7.075 18.175Q7 18.1 6.95 17.988Q6.9 17.875 6.9 17.75V14.25Q6.9 14 7.075 13.825Q7.25 13.65 7.5 13.65Q7.75 13.65 7.925 13.825Q8.1 14 8.1 14.25V17.75Q8.1 17.875 8.05 17.988Q8 18.1 7.925 18.175Q7.85 18.25 7.738 18.3Q7.625 18.35 7.5 18.35ZM12.5 18.35Q12.25 18.35 12.075 18.175Q11.9 18 11.9 17.75V9.25Q11.9 9 12.075 8.825Q12.25 8.65 12.5 8.65Q12.75 8.65 12.925 8.825Q13.1 9 13.1 9.25V17.75Q13.1 18 12.925 18.175Q12.75 18.35 12.5 18.35Z"}))});IconMaterialSignalCellularAltRoundedW100.displayName="AmauiIconMaterialSignalCellularAltRoundedW100";var IconMaterialSignalCellularAltRoundedW100$1 = IconMaterialSignalCellularAltRoundedW100;

  const IconMaterialSignalCellularAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltRoundedW100Filled",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 18.35Q17.25 18.35 17.075 18.175Q16.9 18 16.9 17.75V4.25Q16.9 4 17.075 3.825Q17.25 3.65 17.5 3.65Q17.75 3.65 17.925 3.825Q18.1 4 18.1 4.25V17.75Q18.1 18 17.925 18.175Q17.75 18.35 17.5 18.35ZM7.5 18.35Q7.375 18.35 7.263 18.3Q7.15 18.25 7.075 18.175Q7 18.1 6.95 17.988Q6.9 17.875 6.9 17.75V14.25Q6.9 14 7.075 13.825Q7.25 13.65 7.5 13.65Q7.75 13.65 7.925 13.825Q8.1 14 8.1 14.25V17.75Q8.1 17.875 8.05 17.988Q8 18.1 7.925 18.175Q7.85 18.25 7.738 18.3Q7.625 18.35 7.5 18.35ZM12.5 18.35Q12.25 18.35 12.075 18.175Q11.9 18 11.9 17.75V9.25Q11.9 9 12.075 8.825Q12.25 8.65 12.5 8.65Q12.75 8.65 12.925 8.825Q13.1 9 13.1 9.25V17.75Q13.1 18 12.925 18.175Q12.75 18.35 12.5 18.35Z"}))});IconMaterialSignalCellularAltRoundedW100Filled.displayName="AmauiIconMaterialSignalCellularAltRoundedW100Filled";var IconMaterialSignalCellularAltRoundedW100Filled$1 = IconMaterialSignalCellularAltRoundedW100Filled;

  const IconMaterialSignalCellularAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltSharp",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 20V4H20V20ZM5 20V14H8V20ZM11 20V9H14V20Z"}))});IconMaterialSignalCellularAltSharp.displayName="AmauiIconMaterialSignalCellularAltSharp";var IconMaterialSignalCellularAltSharp$1 = IconMaterialSignalCellularAltSharp;

  const IconMaterialSignalCellularAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltSharpFilled",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 20V4H20V20ZM5 20V14H8V20ZM11 20V9H14V20Z"}))});IconMaterialSignalCellularAltSharpFilled.displayName="AmauiIconMaterialSignalCellularAltSharpFilled";var IconMaterialSignalCellularAltSharpFilled$1 = IconMaterialSignalCellularAltSharpFilled;

  const IconMaterialSignalCellularAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltSharpW100",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.35V3.65H18.1V18.35ZM6.9 18.35V13.65H8.1V18.35ZM11.9 18.35V8.65H13.1V18.35Z"}))});IconMaterialSignalCellularAltSharpW100.displayName="AmauiIconMaterialSignalCellularAltSharpW100";var IconMaterialSignalCellularAltSharpW100$1 = IconMaterialSignalCellularAltSharpW100;

  const IconMaterialSignalCellularAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltSharpW100Filled",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 18.35V3.65H18.1V18.35ZM6.9 18.35V13.65H8.1V18.35ZM11.9 18.35V8.65H13.1V18.35Z"}))});IconMaterialSignalCellularAltSharpW100Filled.displayName="AmauiIconMaterialSignalCellularAltSharpW100Filled";var IconMaterialSignalCellularAltSharpW100Filled$1 = IconMaterialSignalCellularAltSharpW100Filled;

  const IconMaterialSignalCellularAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularAltTwoTone",short_name:"SignalCellularAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 4h3v16h-3V4zM5 14h3v6H5v-6zm6-5h3v11h-3V9z"}))});IconMaterialSignalCellularAltTwoTone.displayName="AmauiIconMaterialSignalCellularAltTwoTone";var IconMaterialSignalCellularAltTwoTone$1 = IconMaterialSignalCellularAltTwoTone;

  const IconMaterialSignalCellularConnectedNoInternet0BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarRounded",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V22H2L22 2V8H20V6.825L6.825 20ZM21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellularConnectedNoInternet0BarRounded.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarRounded";var IconMaterialSignalCellularConnectedNoInternet0BarRounded$1 = IconMaterialSignalCellularConnectedNoInternet0BarRounded;

  const IconMaterialSignalCellularConnectedNoInternet0BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarRoundedFilled",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V22H2L22 2V8H20V6.85L6.85 20ZM21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialSignalCellularConnectedNoInternet0BarRoundedFilled.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarRoundedFilled";var IconMaterialSignalCellularConnectedNoInternet0BarRoundedFilled$1 = IconMaterialSignalCellularConnectedNoInternet0BarRoundedFilled;

  const IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarRoundedW100",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 20V20.7H4.15L19.7 5.15V9.4H19V6.85L5.85 20ZM19.35 17.85Q19.2 17.85 19.1 17.75Q19 17.65 19 17.5V11.75Q19 11.6 19.1 11.5Q19.2 11.4 19.35 11.4Q19.5 11.4 19.6 11.5Q19.7 11.6 19.7 11.75V17.5Q19.7 17.65 19.6 17.75Q19.5 17.85 19.35 17.85ZM19.35 20.85Q19.15 20.85 19 20.7Q18.85 20.55 18.85 20.35Q18.85 20.125 19 19.988Q19.15 19.85 19.35 19.85Q19.575 19.85 19.713 19.988Q19.85 20.125 19.85 20.35Q19.85 20.55 19.713 20.7Q19.575 20.85 19.35 20.85Z"}))});IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarRoundedW100";var IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100$1 = IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100;

  const IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarRoundedW100Filled",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 20V20.7H4.15L19.7 5.15V9.4H19V6.85L5.85 20ZM19.35 17.85Q19.2 17.85 19.1 17.75Q19 17.65 19 17.5V11.75Q19 11.6 19.1 11.5Q19.2 11.4 19.35 11.4Q19.5 11.4 19.6 11.5Q19.7 11.6 19.7 11.75V17.5Q19.7 17.65 19.6 17.75Q19.5 17.85 19.35 17.85ZM19.35 20.85Q19.15 20.85 19 20.7Q18.85 20.55 18.85 20.35Q18.85 20.125 19 19.988Q19.15 19.85 19.35 19.85Q19.575 19.85 19.713 19.988Q19.85 20.125 19.85 20.35Q19.85 20.55 19.713 20.7Q19.575 20.85 19.35 20.85Z"}))});IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarRoundedW100Filled";var IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100Filled$1 = IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100Filled;

  const IconMaterialSignalCellularConnectedNoInternet0BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarSharp",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V22H2L22 2V8H20V6.825L6.825 20ZM20 18V10H22V18ZM20 22V20H22V22Z"}))});IconMaterialSignalCellularConnectedNoInternet0BarSharp.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarSharp";var IconMaterialSignalCellularConnectedNoInternet0BarSharp$1 = IconMaterialSignalCellularConnectedNoInternet0BarSharp;

  const IconMaterialSignalCellularConnectedNoInternet0BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarSharpFilled",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V22H2L22 2V8H20V6.85L6.85 20ZM20 18V10H22V18ZM20 22V20H22V22Z"}))});IconMaterialSignalCellularConnectedNoInternet0BarSharpFilled.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarSharpFilled";var IconMaterialSignalCellularConnectedNoInternet0BarSharpFilled$1 = IconMaterialSignalCellularConnectedNoInternet0BarSharpFilled;

  const IconMaterialSignalCellularConnectedNoInternet0BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarSharpW100",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 20V20.7H4.15L19.7 5.15V9.4H19V6.85L5.85 20ZM19 17.85V11.4H19.7V17.85ZM18.85 20.85V19.85H19.85V20.85Z"}))});IconMaterialSignalCellularConnectedNoInternet0BarSharpW100.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarSharpW100";var IconMaterialSignalCellularConnectedNoInternet0BarSharpW100$1 = IconMaterialSignalCellularConnectedNoInternet0BarSharpW100;

  const IconMaterialSignalCellularConnectedNoInternet0BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarSharpW100Filled",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 20V20.7H4.15L19.7 5.15V9.4H19V6.85L5.85 20ZM19 17.85V11.4H19.7V17.85ZM18.85 20.85V19.85H19.85V20.85Z"}))});IconMaterialSignalCellularConnectedNoInternet0BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarSharpW100Filled";var IconMaterialSignalCellularConnectedNoInternet0BarSharpW100Filled$1 = IconMaterialSignalCellularConnectedNoInternet0BarSharpW100Filled;

  const IconMaterialSignalCellularConnectedNoInternet0BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet0BarTwoTone",short_name:"SignalCellularConnectedNoInternet0Bar"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,18h2v-8h-2V18z M20,22h2v-2h-2V22z M18,20v2H2L22,2v6h-2V6.83L6.83,20H18z"}))});IconMaterialSignalCellularConnectedNoInternet0BarTwoTone.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet0BarTwoTone";var IconMaterialSignalCellularConnectedNoInternet0BarTwoTone$1 = IconMaterialSignalCellularConnectedNoInternet0BarTwoTone;

  const IconMaterialSignalCellularConnectedNoInternet4BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarRounded",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V8H20Q19.175 8 18.587 8.587Q18 9.175 18 10V22Z"}))});IconMaterialSignalCellularConnectedNoInternet4BarRounded.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarRounded";var IconMaterialSignalCellularConnectedNoInternet4BarRounded$1 = IconMaterialSignalCellularConnectedNoInternet4BarRounded;

  const IconMaterialSignalCellularConnectedNoInternet4BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarRoundedFilled",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V8H20Q19.175 8 18.587 8.587Q18 9.175 18 10V22Z"}))});IconMaterialSignalCellularConnectedNoInternet4BarRoundedFilled.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarRoundedFilled";var IconMaterialSignalCellularConnectedNoInternet4BarRoundedFilled$1 = IconMaterialSignalCellularConnectedNoInternet4BarRoundedFilled;

  const IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarRoundedW100",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 18.2Q19.2 18.2 19.1 18.1Q19 18 19 17.85V11.75Q19 11.6 19.1 11.5Q19.2 11.4 19.35 11.4Q19.5 11.4 19.6 11.5Q19.7 11.6 19.7 11.75V17.85Q19.7 18 19.6 18.1Q19.5 18.2 19.35 18.2ZM19.35 20.85Q19.15 20.85 19 20.7Q18.85 20.55 18.85 20.35Q18.85 20.125 19 19.988Q19.15 19.85 19.35 19.85Q19.575 19.85 19.713 19.988Q19.85 20.125 19.85 20.35Q19.85 20.55 19.713 20.7Q19.575 20.85 19.35 20.85ZM5.95 20.7Q5.45 20.7 5.263 20.237Q5.075 19.775 5.425 19.425L18.425 6.425Q18.775 6.075 19.238 6.262Q19.7 6.45 19.7 6.95V9.75H18.85Q18.225 9.75 17.788 10.188Q17.35 10.625 17.35 11.25V20.7Z"}))});IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarRoundedW100";var IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100$1 = IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100;

  const IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarRoundedW100Filled",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.35 18.2Q19.2 18.2 19.1 18.1Q19 18 19 17.85V11.75Q19 11.6 19.1 11.5Q19.2 11.4 19.35 11.4Q19.5 11.4 19.6 11.5Q19.7 11.6 19.7 11.75V17.85Q19.7 18 19.6 18.1Q19.5 18.2 19.35 18.2ZM19.35 20.85Q19.15 20.85 19 20.7Q18.85 20.55 18.85 20.35Q18.85 20.125 19 19.988Q19.15 19.85 19.35 19.85Q19.575 19.85 19.713 19.988Q19.85 20.125 19.85 20.35Q19.85 20.55 19.713 20.7Q19.575 20.85 19.35 20.85ZM5.95 20.7Q5.45 20.7 5.263 20.237Q5.075 19.775 5.425 19.425L18.425 6.425Q18.775 6.075 19.238 6.262Q19.7 6.45 19.7 6.95V9.75H18.85Q18.225 9.75 17.788 10.188Q17.35 10.625 17.35 11.25V20.7Z"}))});IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100Filled.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarRoundedW100Filled";var IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100Filled$1 = IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100Filled;

  const IconMaterialSignalCellularConnectedNoInternet4BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarSharp",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18V10H22V18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM2 22 22 2V8H18V22Z"}))});IconMaterialSignalCellularConnectedNoInternet4BarSharp.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarSharp";var IconMaterialSignalCellularConnectedNoInternet4BarSharp$1 = IconMaterialSignalCellularConnectedNoInternet4BarSharp;

  const IconMaterialSignalCellularConnectedNoInternet4BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarSharpFilled",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18V10H22V18ZM21 22Q20.575 22 20.288 21.712Q20 21.425 20 21Q20 20.575 20.288 20.288Q20.575 20 21 20Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22ZM2 22 22 2V8H18V22Z"}))});IconMaterialSignalCellularConnectedNoInternet4BarSharpFilled.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarSharpFilled";var IconMaterialSignalCellularConnectedNoInternet4BarSharpFilled$1 = IconMaterialSignalCellularConnectedNoInternet4BarSharpFilled;

  const IconMaterialSignalCellularConnectedNoInternet4BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarSharpW100",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 18.2V11.4H19.7V18.2ZM19.35 20.85Q19.15 20.85 19 20.7Q18.85 20.55 18.85 20.35Q18.85 20.125 19 19.988Q19.15 19.85 19.35 19.85Q19.575 19.85 19.713 19.988Q19.85 20.125 19.85 20.35Q19.85 20.55 19.713 20.7Q19.575 20.85 19.35 20.85ZM4.15 20.7 19.7 5.15V9.75H17.35V20.7Z"}))});IconMaterialSignalCellularConnectedNoInternet4BarSharpW100.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarSharpW100";var IconMaterialSignalCellularConnectedNoInternet4BarSharpW100$1 = IconMaterialSignalCellularConnectedNoInternet4BarSharpW100;

  const IconMaterialSignalCellularConnectedNoInternet4BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarSharpW100Filled",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 18.2V11.4H19.7V18.2ZM19.35 20.85Q19.15 20.85 19 20.7Q18.85 20.55 18.85 20.35Q18.85 20.125 19 19.988Q19.15 19.85 19.35 19.85Q19.575 19.85 19.713 19.988Q19.85 20.125 19.85 20.35Q19.85 20.55 19.713 20.7Q19.575 20.85 19.35 20.85ZM4.15 20.7 19.7 5.15V9.75H17.35V20.7Z"}))});IconMaterialSignalCellularConnectedNoInternet4BarSharpW100Filled.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarSharpW100Filled";var IconMaterialSignalCellularConnectedNoInternet4BarSharpW100Filled$1 = IconMaterialSignalCellularConnectedNoInternet4BarSharpW100Filled;

  const IconMaterialSignalCellularConnectedNoInternet4BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularConnectedNoInternet4BarTwoTone",short_name:"SignalCellularConnectedNoInternet4Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,18h2v-8h-2V18z M20,22h2v-2h-2V22z M2,22h16V8h4V2L2,22z"})))))});IconMaterialSignalCellularConnectedNoInternet4BarTwoTone.displayName="AmauiIconMaterialSignalCellularConnectedNoInternet4BarTwoTone";var IconMaterialSignalCellularConnectedNoInternet4BarTwoTone$1 = IconMaterialSignalCellularConnectedNoInternet4BarTwoTone;

  const IconMaterialSignalCellularNodataRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataRounded",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V13H15Q14.175 13 13.588 13.587Q13 14.175 13 15V22ZM14.7 20.3Q14.425 20.025 14.425 19.6Q14.425 19.175 14.7 18.9L16.1 17.5L14.7 16.1Q14.425 15.825 14.425 15.4Q14.425 14.975 14.7 14.7Q14.975 14.425 15.4 14.425Q15.825 14.425 16.1 14.7L17.5 16.1L18.9 14.7Q19.175 14.425 19.6 14.425Q20.025 14.425 20.3 14.7Q20.575 14.975 20.575 15.4Q20.575 15.825 20.3 16.1L18.9 17.5L20.3 18.9Q20.575 19.175 20.575 19.6Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3L17.5 18.9L16.1 20.3Q15.825 20.575 15.4 20.575Q14.975 20.575 14.7 20.3Z"}))});IconMaterialSignalCellularNodataRounded.displayName="AmauiIconMaterialSignalCellularNodataRounded";var IconMaterialSignalCellularNodataRounded$1 = IconMaterialSignalCellularNodataRounded;

  const IconMaterialSignalCellularNodataRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataRoundedFilled",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.3 3.7Q20.775 3.225 21.388 3.487Q22 3.75 22 4.425V13H15Q14.175 13 13.588 13.587Q13 14.175 13 15V22ZM14.7 20.3Q14.425 20.025 14.425 19.6Q14.425 19.175 14.7 18.9L16.1 17.5L14.7 16.1Q14.425 15.825 14.425 15.4Q14.425 14.975 14.7 14.7Q14.975 14.425 15.4 14.425Q15.825 14.425 16.1 14.7L17.5 16.1L18.9 14.7Q19.175 14.425 19.6 14.425Q20.025 14.425 20.3 14.7Q20.575 14.975 20.575 15.4Q20.575 15.825 20.3 16.1L18.9 17.5L20.3 18.9Q20.575 19.175 20.575 19.6Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3L17.5 18.9L16.1 20.3Q15.825 20.575 15.4 20.575Q14.975 20.575 14.7 20.3Z"}))});IconMaterialSignalCellularNodataRoundedFilled.displayName="AmauiIconMaterialSignalCellularNodataRoundedFilled";var IconMaterialSignalCellularNodataRoundedFilled$1 = IconMaterialSignalCellularNodataRoundedFilled;

  const IconMaterialSignalCellularNodataRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataRoundedW100",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V13.8H14.375Q13.75 13.8 13.312 14.237Q12.875 14.675 12.875 15.3V20.7ZM14.225 19.85Q14.1 19.725 14.1 19.6Q14.1 19.475 14.225 19.35L16.075 17.5L14.225 15.65Q14.125 15.55 14.113 15.412Q14.1 15.275 14.225 15.15Q14.35 15.025 14.475 15.025Q14.6 15.025 14.725 15.15L16.575 17L18.425 15.15Q18.525 15.05 18.663 15.037Q18.8 15.025 18.925 15.15Q19.05 15.275 19.05 15.4Q19.05 15.525 18.925 15.65L17.075 17.5L18.925 19.35Q19.025 19.45 19.038 19.587Q19.05 19.725 18.925 19.85Q18.8 19.975 18.675 19.975Q18.55 19.975 18.425 19.85L16.575 18L14.725 19.85Q14.625 19.95 14.488 19.962Q14.35 19.975 14.225 19.85Z"}))});IconMaterialSignalCellularNodataRoundedW100.displayName="AmauiIconMaterialSignalCellularNodataRoundedW100";var IconMaterialSignalCellularNodataRoundedW100$1 = IconMaterialSignalCellularNodataRoundedW100;

  const IconMaterialSignalCellularNodataRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataRoundedW100Filled",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V13.8H14.375Q13.75 13.8 13.312 14.237Q12.875 14.675 12.875 15.3V20.7ZM14.225 19.85Q14.1 19.725 14.1 19.6Q14.1 19.475 14.225 19.35L16.075 17.5L14.225 15.65Q14.125 15.55 14.113 15.412Q14.1 15.275 14.225 15.15Q14.35 15.025 14.475 15.025Q14.6 15.025 14.725 15.15L16.575 17L18.425 15.15Q18.525 15.05 18.663 15.037Q18.8 15.025 18.925 15.15Q19.05 15.275 19.05 15.4Q19.05 15.525 18.925 15.65L17.075 17.5L18.925 19.35Q19.025 19.45 19.038 19.587Q19.05 19.725 18.925 19.85Q18.8 19.975 18.675 19.975Q18.55 19.975 18.425 19.85L16.575 18L14.725 19.85Q14.625 19.95 14.488 19.962Q14.35 19.975 14.225 19.85Z"}))});IconMaterialSignalCellularNodataRoundedW100Filled.displayName="AmauiIconMaterialSignalCellularNodataRoundedW100Filled";var IconMaterialSignalCellularNodataRoundedW100Filled$1 = IconMaterialSignalCellularNodataRoundedW100Filled;

  const IconMaterialSignalCellularNodataSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataSharp",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V13H13V22ZM15.4 21 14 19.6 16.1 17.5 14 15.4 15.4 14 17.5 16.1 19.6 14 21 15.4 18.9 17.5 21 19.6 19.6 21 17.5 18.9Z"}))});IconMaterialSignalCellularNodataSharp.displayName="AmauiIconMaterialSignalCellularNodataSharp";var IconMaterialSignalCellularNodataSharp$1 = IconMaterialSignalCellularNodataSharp;

  const IconMaterialSignalCellularNodataSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataSharpFilled",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 22 2V13H13V22ZM15.4 21 14 19.6 16.1 17.5 14 15.4 15.4 14 17.5 16.1 19.6 14 21 15.4 18.9 17.5 21 19.6 19.6 21 17.5 18.9Z"}))});IconMaterialSignalCellularNodataSharpFilled.displayName="AmauiIconMaterialSignalCellularNodataSharpFilled";var IconMaterialSignalCellularNodataSharpFilled$1 = IconMaterialSignalCellularNodataSharpFilled;

  const IconMaterialSignalCellularNodataSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataSharpW100",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V13.8H12.875V20.7ZM14.475 20.1 13.975 19.6 16.075 17.5 13.975 15.4 14.475 14.9 16.575 17 18.675 14.9 19.175 15.4 17.075 17.5 19.175 19.6 18.675 20.1 16.575 18Z"}))});IconMaterialSignalCellularNodataSharpW100.displayName="AmauiIconMaterialSignalCellularNodataSharpW100";var IconMaterialSignalCellularNodataSharpW100$1 = IconMaterialSignalCellularNodataSharpW100;

  const IconMaterialSignalCellularNodataSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataSharpW100Filled",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 20.7 19.775 5.15V13.8H12.875V20.7ZM14.475 20.1 13.975 19.6 16.075 17.5 13.975 15.4 14.475 14.9 16.575 17 18.675 14.9 19.175 15.4 17.075 17.5 19.175 19.6 18.675 20.1 16.575 18Z"}))});IconMaterialSignalCellularNodataSharpW100Filled.displayName="AmauiIconMaterialSignalCellularNodataSharpW100Filled";var IconMaterialSignalCellularNodataSharpW100Filled$1 = IconMaterialSignalCellularNodataSharpW100Filled;

  const IconMaterialSignalCellularNodataTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNodataTwoTone",short_name:"SignalCellularNodata"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,13h-9v9H2L22,2V13z M21,15.41L19.59,14l-2.09,2.09L15.41,14L14,15.41l2.09,2.09L14,19.59L15.41,21l2.09-2.08L19.59,21 L21,19.59l-2.08-2.09L21,15.41z"}))))});IconMaterialSignalCellularNodataTwoTone.displayName="AmauiIconMaterialSignalCellularNodataTwoTone";var IconMaterialSignalCellularNodataTwoTone$1 = IconMaterialSignalCellularNodataTwoTone;

  const IconMaterialSignalCellularNullRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullRounded",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H19.975V6.85ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.275 3.725Q20.75 3.25 21.363 3.512Q21.975 3.775 21.975 4.45V21Q21.975 21.425 21.688 21.712Q21.4 22 20.975 22Z"}))});IconMaterialSignalCellularNullRounded.displayName="AmauiIconMaterialSignalCellularNullRounded";var IconMaterialSignalCellularNullRounded$1 = IconMaterialSignalCellularNullRounded;

  const IconMaterialSignalCellularNullRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullRoundedFilled",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H19.975V6.85ZM4.425 22Q3.75 22 3.487 21.387Q3.225 20.775 3.7 20.3L20.275 3.725Q20.75 3.25 21.363 3.512Q21.975 3.775 21.975 4.45V21Q21.975 21.425 21.688 21.712Q21.4 22 20.975 22Z"}))});IconMaterialSignalCellularNullRoundedFilled.displayName="AmauiIconMaterialSignalCellularNullRoundedFilled";var IconMaterialSignalCellularNullRoundedFilled$1 = IconMaterialSignalCellularNullRoundedFilled;

  const IconMaterialSignalCellularNullRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullRoundedW100",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 20H19.075V6.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellularNullRoundedW100.displayName="AmauiIconMaterialSignalCellularNullRoundedW100";var IconMaterialSignalCellularNullRoundedW100$1 = IconMaterialSignalCellularNullRoundedW100;

  const IconMaterialSignalCellularNullRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullRoundedW100Filled",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 20H19.075V6.85ZM6.025 20.7Q5.525 20.7 5.338 20.237Q5.15 19.775 5.5 19.425L18.5 6.425Q18.85 6.075 19.312 6.262Q19.775 6.45 19.775 6.95V19.95Q19.775 20.275 19.562 20.487Q19.35 20.7 19.025 20.7Z"}))});IconMaterialSignalCellularNullRoundedW100Filled.displayName="AmauiIconMaterialSignalCellularNullRoundedW100Filled";var IconMaterialSignalCellularNullRoundedW100Filled$1 = IconMaterialSignalCellularNullRoundedW100Filled;

  const IconMaterialSignalCellularNullSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullSharp",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H19.975V6.85ZM2 22 21.975 2.025V22Z"}))});IconMaterialSignalCellularNullSharp.displayName="AmauiIconMaterialSignalCellularNullSharp";var IconMaterialSignalCellularNullSharp$1 = IconMaterialSignalCellularNullSharp;

  const IconMaterialSignalCellularNullSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullSharpFilled",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 20H19.975V6.85ZM2 22 21.975 2.025V22Z"}))});IconMaterialSignalCellularNullSharpFilled.displayName="AmauiIconMaterialSignalCellularNullSharpFilled";var IconMaterialSignalCellularNullSharpFilled$1 = IconMaterialSignalCellularNullSharpFilled;

  const IconMaterialSignalCellularNullSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullSharpW100",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 20H19.075V6.85ZM4.225 20.7 19.775 5.15V20.7Z"}))});IconMaterialSignalCellularNullSharpW100.displayName="AmauiIconMaterialSignalCellularNullSharpW100";var IconMaterialSignalCellularNullSharpW100$1 = IconMaterialSignalCellularNullSharpW100;

  const IconMaterialSignalCellularNullSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullSharpW100Filled",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.925 20H19.075V6.85ZM4.225 20.7 19.775 5.15V20.7Z"}))});IconMaterialSignalCellularNullSharpW100Filled.displayName="AmauiIconMaterialSignalCellularNullSharpW100Filled";var IconMaterialSignalCellularNullSharpW100Filled$1 = IconMaterialSignalCellularNullSharpW100Filled;

  const IconMaterialSignalCellularNullTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularNullTwoTone",short_name:"SignalCellularNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6.83V20H6.83L20 6.83M22 2L2 22h20V2z"}))});IconMaterialSignalCellularNullTwoTone.displayName="AmauiIconMaterialSignalCellularNullTwoTone";var IconMaterialSignalCellularNullTwoTone$1 = IconMaterialSignalCellularNullTwoTone;

  const IconMaterialSignalCellularOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffRounded",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.1 19.15 13.5 10.6 20.4 3.7Q20.875 3.225 21.488 3.487Q22.1 3.75 22.1 4.425ZM4.525 22Q3.85 22 3.588 21.387Q3.325 20.775 3.8 20.3L10.7 13.4L3.2 5.9Q2.925 5.625 2.925 5.2Q2.925 4.775 3.2 4.5Q3.475 4.225 3.9 4.225Q4.325 4.225 4.6 4.5L21.6 21.5Q21.875 21.775 21.875 22.2Q21.875 22.625 21.6 22.9Q21.325 23.175 20.913 23.175Q20.5 23.175 20.2 22.9L19.25 22Z"}))});IconMaterialSignalCellularOffRounded.displayName="AmauiIconMaterialSignalCellularOffRounded";var IconMaterialSignalCellularOffRounded$1 = IconMaterialSignalCellularOffRounded;

  const IconMaterialSignalCellularOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffRoundedFilled",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.1 19.15 13.5 10.6 20.4 3.7Q20.875 3.225 21.488 3.487Q22.1 3.75 22.1 4.425ZM4.525 22Q3.85 22 3.588 21.387Q3.325 20.775 3.8 20.3L10.7 13.4L3.2 5.9Q2.925 5.625 2.925 5.2Q2.925 4.775 3.2 4.5Q3.475 4.225 3.9 4.225Q4.325 4.225 4.6 4.5L21.6 21.5Q21.875 21.775 21.875 22.2Q21.875 22.625 21.6 22.9Q21.325 23.175 20.913 23.175Q20.5 23.175 20.2 22.9L19.25 22Z"}))});IconMaterialSignalCellularOffRoundedFilled.displayName="AmauiIconMaterialSignalCellularOffRoundedFilled";var IconMaterialSignalCellularOffRoundedFilled$1 = IconMaterialSignalCellularOffRoundedFilled;

  const IconMaterialSignalCellularOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffRoundedW100",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 17.75 12.9 11.45 17.925 6.425Q18.275 6.075 18.738 6.262Q19.2 6.45 19.2 6.95ZM5.45 20.7Q4.95 20.7 4.763 20.237Q4.575 19.775 4.925 19.425L10.95 13.4L4.2 6.65Q4.1 6.55 4.088 6.412Q4.075 6.275 4.2 6.15Q4.325 6.025 4.45 6.025Q4.575 6.025 4.7 6.15L20.5 21.95Q20.6 22.05 20.613 22.188Q20.625 22.325 20.5 22.45Q20.375 22.575 20.25 22.575Q20.125 22.575 20 22.45L18.25 20.7Z"}))});IconMaterialSignalCellularOffRoundedW100.displayName="AmauiIconMaterialSignalCellularOffRoundedW100";var IconMaterialSignalCellularOffRoundedW100$1 = IconMaterialSignalCellularOffRoundedW100;

  const IconMaterialSignalCellularOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffRoundedW100Filled",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 17.75 12.9 11.45 17.925 6.425Q18.275 6.075 18.738 6.262Q19.2 6.45 19.2 6.95ZM5.45 20.7Q4.95 20.7 4.763 20.237Q4.575 19.775 4.925 19.425L10.95 13.4L4.2 6.65Q4.1 6.55 4.088 6.412Q4.075 6.275 4.2 6.15Q4.325 6.025 4.45 6.025Q4.575 6.025 4.7 6.15L20.5 21.95Q20.6 22.05 20.613 22.188Q20.625 22.325 20.5 22.45Q20.375 22.575 20.25 22.575Q20.125 22.575 20 22.45L18.25 20.7Z"}))});IconMaterialSignalCellularOffRoundedW100Filled.displayName="AmauiIconMaterialSignalCellularOffRoundedW100Filled";var IconMaterialSignalCellularOffRoundedW100Filled$1 = IconMaterialSignalCellularOffRoundedW100Filled;

  const IconMaterialSignalCellularOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffSharp",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.1 19.15 13.5 10.6 22.1 2ZM20.9 23.6 19.25 22H2.1L10.7 13.4L2.5 5.2L3.9 3.8L22.3 22.2Z"}))});IconMaterialSignalCellularOffSharp.displayName="AmauiIconMaterialSignalCellularOffSharp";var IconMaterialSignalCellularOffSharp$1 = IconMaterialSignalCellularOffSharp;

  const IconMaterialSignalCellularOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffSharpFilled",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.1 19.15 13.5 10.6 22.1 2ZM20.9 23.6 19.25 22H2.1L10.7 13.4L2.5 5.2L3.9 3.8L22.3 22.2Z"}))});IconMaterialSignalCellularOffSharpFilled.displayName="AmauiIconMaterialSignalCellularOffSharpFilled";var IconMaterialSignalCellularOffSharpFilled$1 = IconMaterialSignalCellularOffSharpFilled;

  const IconMaterialSignalCellularOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffSharpW100",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 17.75 12.9 11.45 19.2 5.15ZM20.25 22.7 18.25 20.7H3.65L10.95 13.4L3.95 6.4L4.45 5.9L20.75 22.2Z"}))});IconMaterialSignalCellularOffSharpW100.displayName="AmauiIconMaterialSignalCellularOffSharpW100";var IconMaterialSignalCellularOffSharpW100$1 = IconMaterialSignalCellularOffSharpW100;

  const IconMaterialSignalCellularOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffSharpW100Filled",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 17.75 12.9 11.45 19.2 5.15ZM20.25 22.7 18.25 20.7H3.65L10.95 13.4L3.95 6.4L4.45 5.9L20.75 22.2Z"}))});IconMaterialSignalCellularOffSharpW100Filled.displayName="AmauiIconMaterialSignalCellularOffSharpW100Filled";var IconMaterialSignalCellularOffSharpW100Filled$1 = IconMaterialSignalCellularOffSharpW100Filled;

  const IconMaterialSignalCellularOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalCellularOffTwoTone",short_name:"SignalCellularOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 1l-8.31 8.31 8.31 8.3zM4.91 4.36L3.5 5.77l6.36 6.37L1 21h17.73l2 2 1.41-1.41z"}))});IconMaterialSignalCellularOffTwoTone.displayName="AmauiIconMaterialSignalCellularOffTwoTone";var IconMaterialSignalCellularOffTwoTone$1 = IconMaterialSignalCellularOffTwoTone;

  const IconMaterialSignalDisconnectedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedRounded",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.1 14.275 15.875 13.05Q16.425 12.4 16.712 11.612Q17 10.825 17 10Q17 9.1 16.625 8.175Q16.25 7.25 15.5 6.5L16.7 5.3Q17.675 6.275 18.188 7.5Q18.7 8.725 18.7 10Q18.7 11.15 18.3 12.237Q17.9 13.325 17.1 14.275ZM14.125 11.3 10.7 7.875Q10.975 7.7 11.312 7.6Q11.65 7.5 12 7.5Q13.05 7.5 13.775 8.225Q14.5 8.95 14.5 10Q14.5 10.35 14.4 10.675Q14.3 11 14.125 11.3ZM19.5 16.65 18.3 15.45Q19.325 14.275 19.812 12.862Q20.3 11.45 20.3 10Q20.3 8.425 19.7 6.862Q19.1 5.3 17.9 4.1L19.1 2.9Q20.525 4.4 21.263 6.225Q22 8.05 22 10Q22 11.825 21.4 13.512Q20.8 15.2 19.5 16.65ZM19.775 22.6 13 15.825V21H11V13.825L7 9.85Q7 9.9 7 9.925Q7 9.95 7 10Q7 10.9 7.375 11.825Q7.75 12.75 8.5 13.5L7.3 14.7Q6.325 13.725 5.812 12.5Q5.3 11.275 5.3 10Q5.3 9.575 5.35 9.175Q5.4 8.775 5.525 8.35L4.25 7.075Q3.975 7.8 3.838 8.537Q3.7 9.275 3.7 10Q3.7 11.575 4.3 13.137Q4.9 14.7 6.1 15.9L4.9 17.1Q3.475 15.6 2.737 13.775Q2 11.95 2 10Q2 8.9 2.237 7.837Q2.475 6.775 2.95 5.775L1.4 4.225L2.8 2.8L21.2 21.2Z"}))});IconMaterialSignalDisconnectedRounded.displayName="AmauiIconMaterialSignalDisconnectedRounded";var IconMaterialSignalDisconnectedRounded$1 = IconMaterialSignalDisconnectedRounded;

  const IconMaterialSignalDisconnectedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedRoundedFilled",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.1 14.275 15.875 13.05Q16.425 12.4 16.712 11.612Q17 10.825 17 10Q17 9.1 16.625 8.175Q16.25 7.25 15.5 6.5L16.7 5.3Q17.675 6.275 18.188 7.5Q18.7 8.725 18.7 10Q18.7 11.15 18.3 12.237Q17.9 13.325 17.1 14.275ZM14.125 11.3 10.7 7.875Q10.975 7.7 11.312 7.6Q11.65 7.5 12 7.5Q13.05 7.5 13.775 8.225Q14.5 8.95 14.5 10Q14.5 10.35 14.4 10.675Q14.3 11 14.125 11.3ZM19.5 16.65 18.3 15.45Q19.325 14.275 19.812 12.862Q20.3 11.45 20.3 10Q20.3 8.425 19.7 6.862Q19.1 5.3 17.9 4.1L19.1 2.9Q20.525 4.4 21.263 6.225Q22 8.05 22 10Q22 11.825 21.4 13.512Q20.8 15.2 19.5 16.65ZM19.775 22.6 13 15.825V21H11V13.825L7 9.85Q7 9.9 7 9.925Q7 9.95 7 10Q7 10.9 7.375 11.825Q7.75 12.75 8.5 13.5L7.3 14.7Q6.325 13.725 5.812 12.5Q5.3 11.275 5.3 10Q5.3 9.575 5.35 9.175Q5.4 8.775 5.525 8.35L4.25 7.075Q3.975 7.8 3.838 8.537Q3.7 9.275 3.7 10Q3.7 11.575 4.3 13.137Q4.9 14.7 6.1 15.9L4.9 17.1Q3.475 15.6 2.737 13.775Q2 11.95 2 10Q2 8.9 2.237 7.837Q2.475 6.775 2.95 5.775L1.4 4.225L2.8 2.8L21.2 21.2Z"}))});IconMaterialSignalDisconnectedRoundedFilled.displayName="AmauiIconMaterialSignalDisconnectedRoundedFilled";var IconMaterialSignalDisconnectedRoundedFilled$1 = IconMaterialSignalDisconnectedRoundedFilled;

  const IconMaterialSignalDisconnectedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedRoundedW100",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 13.6 15.925 13.1Q16.425 12.425 16.712 11.612Q17 10.8 17 10Q17 9.1 16.6 8.1Q16.2 7.1 15.55 6.45L16.05 5.95Q16.825 6.75 17.262 7.85Q17.7 8.95 17.7 10.025Q17.7 10.95 17.375 11.912Q17.05 12.875 16.425 13.6ZM13.575 10.75 11.25 8.425Q11.375 8.375 11.562 8.312Q11.75 8.25 12 8.25Q12.725 8.25 13.238 8.762Q13.75 9.275 13.75 10Q13.75 10.25 13.7 10.438Q13.65 10.625 13.575 10.75ZM18.75 15.925 18.25 15.425Q19.275 14.25 19.788 12.837Q20.3 11.425 20.3 10Q20.3 8.425 19.675 6.887Q19.05 5.35 17.85 4.15L18.35 3.65Q19.675 4.975 20.337 6.587Q21 8.2 21 10Q21 11.625 20.438 13.162Q19.875 14.7 18.75 15.925ZM19.85 20.85 12.35 13.35V19.85H11.65V12.65L7.3 8.3Q7.175 8.675 7.088 9.137Q7 9.6 7 10Q7 10.9 7.338 11.85Q7.675 12.8 8.45 13.55L7.95 14.05Q7.2 13.275 6.75 12.188Q6.3 11.1 6.3 10Q6.3 9.425 6.438 8.812Q6.575 8.2 6.775 7.775L4.85 5.85Q4.275 6.8 3.988 7.912Q3.7 9.025 3.7 10Q3.7 11.575 4.325 13.113Q4.95 14.65 6.15 15.85L5.65 16.35Q4.275 14.975 3.638 13.35Q3 11.725 3 10Q3 8.8 3.3 7.612Q3.6 6.425 4.325 5.325L3.15 4.15L3.65 3.65L20.35 20.35Z"}))});IconMaterialSignalDisconnectedRoundedW100.displayName="AmauiIconMaterialSignalDisconnectedRoundedW100";var IconMaterialSignalDisconnectedRoundedW100$1 = IconMaterialSignalDisconnectedRoundedW100;

  const IconMaterialSignalDisconnectedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedRoundedW100Filled",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 13.6 15.925 13.1Q16.425 12.425 16.712 11.612Q17 10.8 17 10Q17 9.1 16.6 8.1Q16.2 7.1 15.55 6.45L16.05 5.95Q16.825 6.75 17.262 7.85Q17.7 8.95 17.7 10.025Q17.7 10.95 17.375 11.912Q17.05 12.875 16.425 13.6ZM13.575 10.75 11.25 8.425Q11.375 8.375 11.562 8.312Q11.75 8.25 12 8.25Q12.725 8.25 13.238 8.762Q13.75 9.275 13.75 10Q13.75 10.25 13.7 10.438Q13.65 10.625 13.575 10.75ZM18.75 15.925 18.25 15.425Q19.275 14.25 19.788 12.837Q20.3 11.425 20.3 10Q20.3 8.425 19.675 6.887Q19.05 5.35 17.85 4.15L18.35 3.65Q19.675 4.975 20.337 6.587Q21 8.2 21 10Q21 11.625 20.438 13.162Q19.875 14.7 18.75 15.925ZM19.85 20.85 12.35 13.35V19.85H11.65V12.65L7.3 8.3Q7.175 8.675 7.088 9.137Q7 9.6 7 10Q7 10.9 7.338 11.85Q7.675 12.8 8.45 13.55L7.95 14.05Q7.2 13.275 6.75 12.188Q6.3 11.1 6.3 10Q6.3 9.425 6.438 8.812Q6.575 8.2 6.775 7.775L4.85 5.85Q4.275 6.8 3.988 7.912Q3.7 9.025 3.7 10Q3.7 11.575 4.325 13.113Q4.95 14.65 6.15 15.85L5.65 16.35Q4.275 14.975 3.638 13.35Q3 11.725 3 10Q3 8.8 3.3 7.612Q3.6 6.425 4.325 5.325L3.15 4.15L3.65 3.65L20.35 20.35Z"}))});IconMaterialSignalDisconnectedRoundedW100Filled.displayName="AmauiIconMaterialSignalDisconnectedRoundedW100Filled";var IconMaterialSignalDisconnectedRoundedW100Filled$1 = IconMaterialSignalDisconnectedRoundedW100Filled;

  const IconMaterialSignalDisconnectedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedSharp",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.1 14.275 15.875 13.05Q16.425 12.4 16.712 11.612Q17 10.825 17 10Q17 9.1 16.625 8.175Q16.25 7.25 15.5 6.5L16.7 5.3Q17.675 6.275 18.188 7.5Q18.7 8.725 18.7 10Q18.7 11.15 18.3 12.237Q17.9 13.325 17.1 14.275ZM14.125 11.3 10.7 7.875Q10.975 7.7 11.312 7.6Q11.65 7.5 12 7.5Q13.05 7.5 13.775 8.225Q14.5 8.95 14.5 10Q14.5 10.35 14.4 10.675Q14.3 11 14.125 11.3ZM19.5 16.65 18.3 15.45Q19.325 14.275 19.812 12.862Q20.3 11.45 20.3 10Q20.3 8.425 19.7 6.862Q19.1 5.3 17.9 4.1L19.1 2.9Q20.525 4.4 21.263 6.225Q22 8.05 22 10Q22 11.825 21.4 13.512Q20.8 15.2 19.5 16.65ZM19.775 22.6 13 15.825V21H11V13.825L7 9.85Q7 9.9 7 9.925Q7 9.95 7 10Q7 10.9 7.375 11.825Q7.75 12.75 8.5 13.5L7.3 14.7Q6.325 13.725 5.812 12.5Q5.3 11.275 5.3 10Q5.3 9.575 5.35 9.175Q5.4 8.775 5.525 8.35L4.25 7.075Q3.975 7.8 3.838 8.537Q3.7 9.275 3.7 10Q3.7 11.575 4.3 13.137Q4.9 14.7 6.1 15.9L4.9 17.1Q3.475 15.6 2.737 13.775Q2 11.95 2 10Q2 8.9 2.237 7.837Q2.475 6.775 2.95 5.775L1.4 4.225L2.8 2.8L21.2 21.2Z"}))});IconMaterialSignalDisconnectedSharp.displayName="AmauiIconMaterialSignalDisconnectedSharp";var IconMaterialSignalDisconnectedSharp$1 = IconMaterialSignalDisconnectedSharp;

  const IconMaterialSignalDisconnectedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedSharpFilled",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.1 14.275 15.875 13.05Q16.425 12.4 16.712 11.612Q17 10.825 17 10Q17 9.1 16.625 8.175Q16.25 7.25 15.5 6.5L16.7 5.3Q17.675 6.275 18.188 7.5Q18.7 8.725 18.7 10Q18.7 11.15 18.3 12.237Q17.9 13.325 17.1 14.275ZM14.125 11.3 10.7 7.875Q10.975 7.7 11.312 7.6Q11.65 7.5 12 7.5Q13.05 7.5 13.775 8.225Q14.5 8.95 14.5 10Q14.5 10.35 14.4 10.675Q14.3 11 14.125 11.3ZM19.5 16.65 18.3 15.45Q19.325 14.275 19.812 12.862Q20.3 11.45 20.3 10Q20.3 8.425 19.7 6.862Q19.1 5.3 17.9 4.1L19.1 2.9Q20.525 4.4 21.263 6.225Q22 8.05 22 10Q22 11.825 21.4 13.512Q20.8 15.2 19.5 16.65ZM19.775 22.6 13 15.825V21H11V13.825L7 9.85Q7 9.9 7 9.925Q7 9.95 7 10Q7 10.9 7.375 11.825Q7.75 12.75 8.5 13.5L7.3 14.7Q6.325 13.725 5.812 12.5Q5.3 11.275 5.3 10Q5.3 9.575 5.35 9.175Q5.4 8.775 5.525 8.35L4.25 7.075Q3.975 7.8 3.838 8.537Q3.7 9.275 3.7 10Q3.7 11.575 4.3 13.137Q4.9 14.7 6.1 15.9L4.9 17.1Q3.475 15.6 2.737 13.775Q2 11.95 2 10Q2 8.9 2.237 7.837Q2.475 6.775 2.95 5.775L1.4 4.225L2.8 2.8L21.2 21.2Z"}))});IconMaterialSignalDisconnectedSharpFilled.displayName="AmauiIconMaterialSignalDisconnectedSharpFilled";var IconMaterialSignalDisconnectedSharpFilled$1 = IconMaterialSignalDisconnectedSharpFilled;

  const IconMaterialSignalDisconnectedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedSharpW100",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 13.6 15.925 13.1Q16.425 12.425 16.712 11.612Q17 10.8 17 10Q17 9.1 16.6 8.1Q16.2 7.1 15.55 6.45L16.05 5.95Q16.825 6.75 17.262 7.85Q17.7 8.95 17.7 10.025Q17.7 10.95 17.375 11.912Q17.05 12.875 16.425 13.6ZM13.575 10.75 11.25 8.425Q11.375 8.375 11.562 8.312Q11.75 8.25 12 8.25Q12.725 8.25 13.238 8.762Q13.75 9.275 13.75 10Q13.75 10.25 13.7 10.438Q13.65 10.625 13.575 10.75ZM18.75 15.925 18.25 15.425Q19.275 14.25 19.788 12.837Q20.3 11.425 20.3 10Q20.3 8.425 19.675 6.887Q19.05 5.35 17.85 4.15L18.35 3.65Q19.675 4.975 20.337 6.587Q21 8.2 21 10Q21 11.625 20.438 13.162Q19.875 14.7 18.75 15.925ZM19.85 20.85 12.35 13.35V19.85H11.65V12.65L7.3 8.3Q7.175 8.675 7.088 9.137Q7 9.6 7 10Q7 10.9 7.338 11.85Q7.675 12.8 8.45 13.55L7.95 14.05Q7.2 13.275 6.75 12.188Q6.3 11.1 6.3 10Q6.3 9.425 6.438 8.812Q6.575 8.2 6.775 7.775L4.85 5.85Q4.275 6.8 3.988 7.912Q3.7 9.025 3.7 10Q3.7 11.575 4.325 13.113Q4.95 14.65 6.15 15.85L5.65 16.35Q4.275 14.975 3.638 13.35Q3 11.725 3 10Q3 8.8 3.3 7.612Q3.6 6.425 4.325 5.325L3.15 4.15L3.65 3.65L20.35 20.35Z"}))});IconMaterialSignalDisconnectedSharpW100.displayName="AmauiIconMaterialSignalDisconnectedSharpW100";var IconMaterialSignalDisconnectedSharpW100$1 = IconMaterialSignalDisconnectedSharpW100;

  const IconMaterialSignalDisconnectedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedSharpW100Filled",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.425 13.6 15.925 13.1Q16.425 12.425 16.712 11.612Q17 10.8 17 10Q17 9.1 16.6 8.1Q16.2 7.1 15.55 6.45L16.05 5.95Q16.825 6.75 17.262 7.85Q17.7 8.95 17.7 10.025Q17.7 10.95 17.375 11.912Q17.05 12.875 16.425 13.6ZM13.575 10.75 11.25 8.425Q11.375 8.375 11.562 8.312Q11.75 8.25 12 8.25Q12.725 8.25 13.238 8.762Q13.75 9.275 13.75 10Q13.75 10.25 13.7 10.438Q13.65 10.625 13.575 10.75ZM18.75 15.925 18.25 15.425Q19.275 14.25 19.788 12.837Q20.3 11.425 20.3 10Q20.3 8.425 19.675 6.887Q19.05 5.35 17.85 4.15L18.35 3.65Q19.675 4.975 20.337 6.587Q21 8.2 21 10Q21 11.625 20.438 13.162Q19.875 14.7 18.75 15.925ZM19.85 20.85 12.35 13.35V19.85H11.65V12.65L7.3 8.3Q7.175 8.675 7.088 9.137Q7 9.6 7 10Q7 10.9 7.338 11.85Q7.675 12.8 8.45 13.55L7.95 14.05Q7.2 13.275 6.75 12.188Q6.3 11.1 6.3 10Q6.3 9.425 6.438 8.812Q6.575 8.2 6.775 7.775L4.85 5.85Q4.275 6.8 3.988 7.912Q3.7 9.025 3.7 10Q3.7 11.575 4.325 13.113Q4.95 14.65 6.15 15.85L5.65 16.35Q4.275 14.975 3.638 13.35Q3 11.725 3 10Q3 8.8 3.3 7.612Q3.6 6.425 4.325 5.325L3.15 4.15L3.65 3.65L20.35 20.35Z"}))});IconMaterialSignalDisconnectedSharpW100Filled.displayName="AmauiIconMaterialSignalDisconnectedSharpW100Filled";var IconMaterialSignalDisconnectedSharpW100Filled$1 = IconMaterialSignalDisconnectedSharpW100Filled;

  const IconMaterialSignalDisconnectedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalDisconnectedTwoTone",short_name:"SignalDisconnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.1 14.275 15.875 13.05Q16.425 12.4 16.712 11.612Q17 10.825 17 10Q17 9.1 16.625 8.175Q16.25 7.25 15.5 6.5L16.7 5.3Q17.675 6.275 18.188 7.5Q18.7 8.725 18.7 10Q18.7 11.15 18.3 12.237Q17.9 13.325 17.1 14.275ZM14.125 11.3 10.7 7.875Q10.975 7.7 11.312 7.6Q11.65 7.5 12 7.5Q13.05 7.5 13.775 8.225Q14.5 8.95 14.5 10Q14.5 10.35 14.4 10.675Q14.3 11 14.125 11.3ZM19.5 16.65 18.3 15.45Q19.325 14.275 19.812 12.862Q20.3 11.45 20.3 10Q20.3 8.425 19.7 6.862Q19.1 5.3 17.9 4.1L19.1 2.9Q20.525 4.4 21.263 6.225Q22 8.05 22 10Q22 11.825 21.4 13.512Q20.8 15.2 19.5 16.65ZM19.775 22.6 13 15.825V21H11V13.825L7 9.85Q7 9.9 7 9.925Q7 9.95 7 10Q7 10.9 7.375 11.825Q7.75 12.75 8.5 13.5L7.3 14.7Q6.325 13.725 5.812 12.5Q5.3 11.275 5.3 10Q5.3 9.575 5.35 9.175Q5.4 8.775 5.525 8.35L4.25 7.075Q3.975 7.8 3.838 8.537Q3.7 9.275 3.7 10Q3.7 11.575 4.3 13.137Q4.9 14.7 6.1 15.9L4.9 17.1Q3.475 15.6 2.737 13.775Q2 11.95 2 10Q2 8.9 2.237 7.837Q2.475 6.775 2.95 5.775L1.4 4.225L2.8 2.8L21.2 21.2Z"}))});IconMaterialSignalDisconnectedTwoTone.displayName="AmauiIconMaterialSignalDisconnectedTwoTone";var IconMaterialSignalDisconnectedTwoTone$1 = IconMaterialSignalDisconnectedTwoTone;

  const IconMaterialSignalWifi0BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarRounded",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.05 6.175 5.95 5.088Q8.85 4 12 4Q15.15 4 18.05 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifi0BarRounded.displayName="AmauiIconMaterialSignalWifi0BarRounded";var IconMaterialSignalWifi0BarRounded$1 = IconMaterialSignalWifi0BarRounded;

  const IconMaterialSignalWifi0BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarRoundedFilled",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.05 6.175 5.95 5.088Q8.85 4 12 4Q15.15 4 18.05 5.088Q20.95 6.175 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifi0BarRoundedFilled.displayName="AmauiIconMaterialSignalWifi0BarRoundedFilled";var IconMaterialSignalWifi0BarRoundedFilled$1 = IconMaterialSignalWifi0BarRoundedFilled;

  const IconMaterialSignalWifi0BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarRoundedW100",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.45 6.925 6.9 6.113Q9.35 5.3 12 5.3Q14.65 5.3 17.1 6.113Q19.55 6.925 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifi0BarRoundedW100.displayName="AmauiIconMaterialSignalWifi0BarRoundedW100";var IconMaterialSignalWifi0BarRoundedW100$1 = IconMaterialSignalWifi0BarRoundedW100;

  const IconMaterialSignalWifi0BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarRoundedW100Filled",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.012Q2.175 8.725 2.4 8.55Q4.45 6.925 6.9 6.113Q9.35 5.3 12 5.3Q14.65 5.3 17.1 6.113Q19.55 6.925 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifi0BarRoundedW100Filled.displayName="AmauiIconMaterialSignalWifi0BarRoundedW100Filled";var IconMaterialSignalWifi0BarRoundedW100Filled$1 = IconMaterialSignalWifi0BarRoundedW100Filled;

  const IconMaterialSignalWifi0BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarSharp",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifi0BarSharp.displayName="AmauiIconMaterialSignalWifi0BarSharp";var IconMaterialSignalWifi0BarSharp$1 = IconMaterialSignalWifi0BarSharp;

  const IconMaterialSignalWifi0BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarSharpFilled",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifi0BarSharpFilled.displayName="AmauiIconMaterialSignalWifi0BarSharpFilled";var IconMaterialSignalWifi0BarSharpFilled$1 = IconMaterialSignalWifi0BarSharpFilled;

  const IconMaterialSignalWifi0BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarSharpW100",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifi0BarSharpW100.displayName="AmauiIconMaterialSignalWifi0BarSharpW100";var IconMaterialSignalWifi0BarSharpW100$1 = IconMaterialSignalWifi0BarSharpW100;

  const IconMaterialSignalWifi0BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarSharpW100Filled",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifi0BarSharpW100Filled.displayName="AmauiIconMaterialSignalWifi0BarSharpW100Filled";var IconMaterialSignalWifi0BarSharpW100Filled$1 = IconMaterialSignalWifi0BarSharpW100Filled;

  const IconMaterialSignalWifi0BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi0BarTwoTone",short_name:"SignalWifi0Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4C7.31,4,3.07,5.9,0,8.98L12,21L24,8.98C20.93,5.9,16.69,4,12,4z M2.92,9.07C5.51,7.08,8.67,6,12,6 s6.49,1.08,9.08,3.07L12,18.17L2.92,9.07z"})))});IconMaterialSignalWifi0BarTwoTone.displayName="AmauiIconMaterialSignalWifi0BarTwoTone";var IconMaterialSignalWifi0BarTwoTone$1 = IconMaterialSignalWifi0BarTwoTone;

  const IconMaterialSignalWifi4BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarRounded",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.05 6.2 5.95 5.1Q8.85 4 12 4Q15.15 4 18.05 5.1Q20.95 6.2 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialSignalWifi4BarRounded.displayName="AmauiIconMaterialSignalWifi4BarRounded";var IconMaterialSignalWifi4BarRounded$1 = IconMaterialSignalWifi4BarRounded;

  const IconMaterialSignalWifi4BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarRoundedFilled",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.05 6.2 5.95 5.1Q8.85 4 12 4Q15.15 4 18.05 5.1Q20.95 6.2 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Z"}))});IconMaterialSignalWifi4BarRoundedFilled.displayName="AmauiIconMaterialSignalWifi4BarRoundedFilled";var IconMaterialSignalWifi4BarRoundedFilled$1 = IconMaterialSignalWifi4BarRoundedFilled;

  const IconMaterialSignalWifi4BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarRoundedW100",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.15 9.025Q2.15 8.75 2.375 8.575Q4.45 6.95 6.9 6.125Q9.35 5.3 12 5.3Q14.65 5.3 17.1 6.125Q19.55 6.95 21.625 8.575Q21.85 8.75 21.85 9.025Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85Z"}))});IconMaterialSignalWifi4BarRoundedW100.displayName="AmauiIconMaterialSignalWifi4BarRoundedW100";var IconMaterialSignalWifi4BarRoundedW100$1 = IconMaterialSignalWifi4BarRoundedW100;

  const IconMaterialSignalWifi4BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarRoundedW100Filled",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.15 9.025Q2.15 8.75 2.375 8.575Q4.45 6.95 6.9 6.125Q9.35 5.3 12 5.3Q14.65 5.3 17.1 6.125Q19.55 6.95 21.625 8.575Q21.85 8.75 21.85 9.025Q21.85 9.3 21.65 9.5L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85Z"}))});IconMaterialSignalWifi4BarRoundedW100Filled.displayName="AmauiIconMaterialSignalWifi4BarRoundedW100Filled";var IconMaterialSignalWifi4BarRoundedW100Filled$1 = IconMaterialSignalWifi4BarRoundedW100Filled;

  const IconMaterialSignalWifi4BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarSharp",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9Z"}))});IconMaterialSignalWifi4BarSharp.displayName="AmauiIconMaterialSignalWifi4BarSharp";var IconMaterialSignalWifi4BarSharp$1 = IconMaterialSignalWifi4BarSharp;

  const IconMaterialSignalWifi4BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarSharpFilled",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9Z"}))});IconMaterialSignalWifi4BarSharpFilled.displayName="AmauiIconMaterialSignalWifi4BarSharpFilled";var IconMaterialSignalWifi4BarSharpFilled$1 = IconMaterialSignalWifi4BarSharpFilled;

  const IconMaterialSignalWifi4BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarSharpW100",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9Z"}))});IconMaterialSignalWifi4BarSharpW100.displayName="AmauiIconMaterialSignalWifi4BarSharpW100";var IconMaterialSignalWifi4BarSharpW100$1 = IconMaterialSignalWifi4BarSharpW100;

  const IconMaterialSignalWifi4BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarSharpW100Filled",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9Z"}))});IconMaterialSignalWifi4BarSharpW100Filled.displayName="AmauiIconMaterialSignalWifi4BarSharpW100Filled";var IconMaterialSignalWifi4BarSharpW100Filled$1 = IconMaterialSignalWifi4BarSharpW100Filled;

  const IconMaterialSignalWifi4BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifi4BarTwoTone",short_name:"SignalWifi4Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.01 21.49L23.64 7c-.45-.34-4.93-4-11.64-4C5.28 3 .81 6.66.36 7l11.63 14.49.01.01.01-.01z"}))});IconMaterialSignalWifi4BarTwoTone.displayName="AmauiIconMaterialSignalWifi4BarTwoTone";var IconMaterialSignalWifi4BarTwoTone$1 = IconMaterialSignalWifi4BarTwoTone;

  const IconMaterialSignalWifiBadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadRounded",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.05 6.2 5.95 5.1Q8.85 4 12 4Q15.15 4 18.05 5.1Q20.95 6.2 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L21 12H14Q13.175 12 12.588 12.587Q12 13.175 12 14ZM14.7 20.3Q14.425 20.025 14.425 19.6Q14.425 19.175 14.7 18.9L16.1 17.5L14.7 16.1Q14.425 15.825 14.425 15.4Q14.425 14.975 14.7 14.7Q14.975 14.425 15.4 14.425Q15.825 14.425 16.1 14.7L17.5 16.1L18.9 14.7Q19.175 14.425 19.6 14.425Q20.025 14.425 20.3 14.7Q20.575 14.975 20.575 15.4Q20.575 15.825 20.3 16.1L18.9 17.5L20.3 18.9Q20.575 19.175 20.575 19.6Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3L17.5 18.9L16.1 20.3Q15.825 20.575 15.4 20.575Q14.975 20.575 14.7 20.3Z"}))});IconMaterialSignalWifiBadRounded.displayName="AmauiIconMaterialSignalWifiBadRounded";var IconMaterialSignalWifiBadRounded$1 = IconMaterialSignalWifiBadRounded;

  const IconMaterialSignalWifiBadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadRoundedFilled",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.05 6.2 5.95 5.1Q8.85 4 12 4Q15.15 4 18.05 5.1Q20.95 6.2 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L21 12H14Q13.175 12 12.588 12.587Q12 13.175 12 14ZM14.7 20.3Q14.425 20.025 14.425 19.6Q14.425 19.175 14.7 18.9L16.1 17.5L14.7 16.1Q14.425 15.825 14.425 15.4Q14.425 14.975 14.7 14.7Q14.975 14.425 15.4 14.425Q15.825 14.425 16.1 14.7L17.5 16.1L18.9 14.7Q19.175 14.425 19.6 14.425Q20.025 14.425 20.3 14.7Q20.575 14.975 20.575 15.4Q20.575 15.825 20.3 16.1L18.9 17.5L20.3 18.9Q20.575 19.175 20.575 19.6Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3L17.5 18.9L16.1 20.3Q15.825 20.575 15.4 20.575Q14.975 20.575 14.7 20.3Z"}))});IconMaterialSignalWifiBadRoundedFilled.displayName="AmauiIconMaterialSignalWifiBadRoundedFilled";var IconMaterialSignalWifiBadRoundedFilled$1 = IconMaterialSignalWifiBadRoundedFilled;

  const IconMaterialSignalWifiBadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadRoundedW100",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.15 9.012Q2.15 8.725 2.375 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.625 8.55Q21.85 8.725 21.85 9.012Q21.85 9.3 21.65 9.5L19.15 12H13.5Q12.875 12 12.438 12.438Q12 12.875 12 13.5ZM14.65 19.35Q14.525 19.225 14.525 19.1Q14.525 18.975 14.65 18.85L16.5 17L14.65 15.15Q14.525 15.025 14.525 14.9Q14.525 14.775 14.65 14.65Q14.775 14.525 14.9 14.525Q15.025 14.525 15.15 14.65L17 16.5L18.85 14.65Q18.975 14.525 19.1 14.525Q19.225 14.525 19.35 14.65Q19.475 14.775 19.475 14.9Q19.475 15.025 19.35 15.15L17.5 17L19.35 18.85Q19.475 18.975 19.475 19.1Q19.475 19.225 19.35 19.35Q19.225 19.475 19.1 19.475Q18.975 19.475 18.85 19.35L17 17.5L15.15 19.35Q15.025 19.475 14.9 19.475Q14.775 19.475 14.65 19.35Z"}))});IconMaterialSignalWifiBadRoundedW100.displayName="AmauiIconMaterialSignalWifiBadRoundedW100";var IconMaterialSignalWifiBadRoundedW100$1 = IconMaterialSignalWifiBadRoundedW100;

  const IconMaterialSignalWifiBadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadRoundedW100Filled",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.15 9.012Q2.15 8.725 2.375 8.55Q4.4 6.975 6.825 6.137Q9.25 5.3 12 5.3Q14.75 5.3 17.175 6.137Q19.6 6.975 21.625 8.55Q21.85 8.725 21.85 9.012Q21.85 9.3 21.65 9.5L19.15 12H13.5Q12.875 12 12.438 12.438Q12 12.875 12 13.5ZM14.65 19.35Q14.525 19.225 14.525 19.1Q14.525 18.975 14.65 18.85L16.5 17L14.65 15.15Q14.525 15.025 14.525 14.9Q14.525 14.775 14.65 14.65Q14.775 14.525 14.9 14.525Q15.025 14.525 15.15 14.65L17 16.5L18.85 14.65Q18.975 14.525 19.1 14.525Q19.225 14.525 19.35 14.65Q19.475 14.775 19.475 14.9Q19.475 15.025 19.35 15.15L17.5 17L19.35 18.85Q19.475 18.975 19.475 19.1Q19.475 19.225 19.35 19.35Q19.225 19.475 19.1 19.475Q18.975 19.475 18.85 19.35L17 17.5L15.15 19.35Q15.025 19.475 14.9 19.475Q14.775 19.475 14.65 19.35Z"}))});IconMaterialSignalWifiBadRoundedW100Filled.displayName="AmauiIconMaterialSignalWifiBadRoundedW100Filled";var IconMaterialSignalWifiBadRoundedW100Filled$1 = IconMaterialSignalWifiBadRoundedW100Filled;

  const IconMaterialSignalWifiBadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadSharp",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9L21 12H12ZM15.4 21 14 19.6 16.1 17.5 14 15.4 15.4 14 17.5 16.1 19.6 14 21 15.4 18.9 17.5 21 19.6 19.6 21 17.5 18.9Z"}))});IconMaterialSignalWifiBadSharp.displayName="AmauiIconMaterialSignalWifiBadSharp";var IconMaterialSignalWifiBadSharp$1 = IconMaterialSignalWifiBadSharp;

  const IconMaterialSignalWifiBadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadSharpFilled",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9L21 12H12ZM15.4 21 14 19.6 16.1 17.5 14 15.4 15.4 14 17.5 16.1 19.6 14 21 15.4 18.9 17.5 21 19.6 19.6 21 17.5 18.9Z"}))});IconMaterialSignalWifiBadSharpFilled.displayName="AmauiIconMaterialSignalWifiBadSharpFilled";var IconMaterialSignalWifiBadSharpFilled$1 = IconMaterialSignalWifiBadSharpFilled;

  const IconMaterialSignalWifiBadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadSharpW100",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9L19.15 12H12ZM14.9 19.6 14.4 19.1 16.5 17 14.4 14.9 14.9 14.4 17 16.5 19.1 14.4 19.6 14.9 17.5 17 19.6 19.1 19.1 19.6 17 17.5Z"}))});IconMaterialSignalWifiBadSharpW100.displayName="AmauiIconMaterialSignalWifiBadSharpW100";var IconMaterialSignalWifiBadSharpW100$1 = IconMaterialSignalWifiBadSharpW100;

  const IconMaterialSignalWifiBadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadSharpW100Filled",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.925 7.225 6.488 6.262Q9.05 5.3 12 5.3Q14.95 5.3 17.513 6.262Q20.075 7.225 22.15 9L19.15 12H12ZM14.9 19.6 14.4 19.1 16.5 17 14.4 14.9 14.9 14.4 17 16.5 19.1 14.4 19.6 14.9 17.5 17 19.6 19.1 19.1 19.6 17 17.5Z"}))});IconMaterialSignalWifiBadSharpW100Filled.displayName="AmauiIconMaterialSignalWifiBadSharpW100Filled";var IconMaterialSignalWifiBadSharpW100Filled$1 = IconMaterialSignalWifiBadSharpW100Filled;

  const IconMaterialSignalWifiBadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiBadTwoTone",short_name:"SignalWifiBad"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M24,8.98C20.93,5.9,16.69,4,12,4C7.31,4,3.07,5.9,0,8.98L12,21v-9h8.99L24,8.98z M19.59,14l-2.09,2.09l-0.3-0.3L15.41,14 L14,15.41l1.79,1.79l0.3,0.3L14,19.59L15.41,21l2.09-2.08L19.59,21L21,19.59l-2.08-2.09L21,15.41L19.59,14z"})))});IconMaterialSignalWifiBadTwoTone.displayName="AmauiIconMaterialSignalWifiBadTwoTone";var IconMaterialSignalWifiBadTwoTone$1 = IconMaterialSignalWifiBadTwoTone;

  const IconMaterialSignalWifiOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffRounded",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 15.05 7.425 4.6Q8.55 4.3 9.688 4.15Q10.825 4 12 4Q15.15 4 18.038 5.125Q20.925 6.25 23.275 8.325Q23.575 8.6 23.588 9Q23.6 9.4 23.3 9.7ZM19.8 22.6 15.1 17.9 12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 9Q0.425 8.6 0.725 8.325Q1.375 7.75 2.062 7.237Q2.75 6.725 3.5 6.3L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6Z"}))});IconMaterialSignalWifiOffRounded.displayName="AmauiIconMaterialSignalWifiOffRounded";var IconMaterialSignalWifiOffRounded$1 = IconMaterialSignalWifiOffRounded;

  const IconMaterialSignalWifiOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffRoundedFilled",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 15.05 7.425 4.6Q8.55 4.3 9.688 4.15Q10.825 4 12 4Q15.15 4 18.038 5.125Q20.925 6.25 23.275 8.325Q23.575 8.6 23.588 9Q23.6 9.4 23.3 9.7ZM19.8 22.6 15.1 17.9 12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 9Q0.425 8.6 0.725 8.325Q1.375 7.75 2.062 7.237Q2.75 6.725 3.5 6.3L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6Z"}))});IconMaterialSignalWifiOffRoundedFilled.displayName="AmauiIconMaterialSignalWifiOffRoundedFilled";var IconMaterialSignalWifiOffRoundedFilled$1 = IconMaterialSignalWifiOffRoundedFilled;

  const IconMaterialSignalWifiOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffRoundedW100",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 14.15 8.5 5.675Q9.375 5.475 10.25 5.387Q11.125 5.3 12 5.3Q14.65 5.3 17.1 6.125Q19.55 6.95 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5ZM20.3 21.3 15.05 16.05 12.525 18.6Q12.4 18.725 12.262 18.775Q12.125 18.825 12 18.825Q11.85 18.825 11.713 18.775Q11.575 18.725 11.475 18.625L2.35 9.5Q2.15 9.3 2.15 9.025Q2.15 8.75 2.375 8.55Q3.1 7.975 3.925 7.487Q4.75 7 5.6 6.6L2.7 3.7Q2.575 3.575 2.575 3.45Q2.575 3.325 2.7 3.2Q2.825 3.075 2.95 3.075Q3.075 3.075 3.2 3.2L20.8 20.8Q20.925 20.925 20.925 21.05Q20.925 21.175 20.8 21.3Q20.675 21.425 20.55 21.425Q20.425 21.425 20.3 21.3Z"}))});IconMaterialSignalWifiOffRoundedW100.displayName="AmauiIconMaterialSignalWifiOffRoundedW100";var IconMaterialSignalWifiOffRoundedW100$1 = IconMaterialSignalWifiOffRoundedW100;

  const IconMaterialSignalWifiOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffRoundedW100Filled",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 14.15 8.5 5.675Q9.375 5.475 10.25 5.387Q11.125 5.3 12 5.3Q14.65 5.3 17.1 6.125Q19.55 6.95 21.6 8.55Q21.825 8.725 21.838 9.012Q21.85 9.3 21.65 9.5ZM20.3 21.3 15.05 16.05 12.525 18.6Q12.4 18.725 12.262 18.775Q12.125 18.825 12 18.825Q11.85 18.825 11.713 18.775Q11.575 18.725 11.475 18.625L2.35 9.5Q2.15 9.3 2.15 9.025Q2.15 8.75 2.375 8.55Q3.1 7.975 3.925 7.487Q4.75 7 5.6 6.6L2.7 3.7Q2.575 3.575 2.575 3.45Q2.575 3.325 2.7 3.2Q2.825 3.075 2.95 3.075Q3.075 3.075 3.2 3.2L20.8 20.8Q20.925 20.925 20.925 21.05Q20.925 21.175 20.8 21.3Q20.675 21.425 20.55 21.425Q20.425 21.425 20.3 21.3Z"}))});IconMaterialSignalWifiOffRoundedW100Filled.displayName="AmauiIconMaterialSignalWifiOffRoundedW100Filled";var IconMaterialSignalWifiOffRoundedW100Filled$1 = IconMaterialSignalWifiOffRoundedW100Filled;

  const IconMaterialSignalWifiOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffSharp",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 15.05 7.425 4.6Q8.55 4.3 9.688 4.15Q10.825 4 12 4Q15.4 4 18.5 5.3Q21.6 6.6 24 9ZM20.5 23.3 15.1 17.9 12 21 0 9Q0.8 8.225 1.675 7.55Q2.55 6.875 3.5 6.3L0.7 3.5L2.1 2.1L21.9 21.9Z"}))});IconMaterialSignalWifiOffSharp.displayName="AmauiIconMaterialSignalWifiOffSharp";var IconMaterialSignalWifiOffSharp$1 = IconMaterialSignalWifiOffSharp;

  const IconMaterialSignalWifiOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffSharpFilled",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.875 15.05 7.425 4.6Q8.55 4.3 9.688 4.15Q10.825 4 12 4Q15.4 4 18.5 5.3Q21.6 6.6 24 9ZM20.5 23.3 15.1 17.9 12 21 0 9Q0.8 8.225 1.675 7.55Q2.55 6.875 3.5 6.3L0.7 3.5L2.1 2.1L21.9 21.9Z"}))});IconMaterialSignalWifiOffSharpFilled.displayName="AmauiIconMaterialSignalWifiOffSharpFilled";var IconMaterialSignalWifiOffSharpFilled$1 = IconMaterialSignalWifiOffSharpFilled;

  const IconMaterialSignalWifiOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffSharpW100",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 14.15 8.5 5.675Q9.375 5.475 10.25 5.387Q11.125 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM20.55 21.55 15.05 16.05 12 19.15 1.85 9Q2.675 8.25 3.625 7.662Q4.575 7.075 5.6 6.6L2.45 3.45L2.95 2.95L21.05 21.05Z"}))});IconMaterialSignalWifiOffSharpW100.displayName="AmauiIconMaterialSignalWifiOffSharpW100";var IconMaterialSignalWifiOffSharpW100$1 = IconMaterialSignalWifiOffSharpW100;

  const IconMaterialSignalWifiOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffSharpW100Filled",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 14.15 8.5 5.675Q9.375 5.475 10.25 5.387Q11.125 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM20.55 21.55 15.05 16.05 12 19.15 1.85 9Q2.675 8.25 3.625 7.662Q4.575 7.075 5.6 6.6L2.45 3.45L2.95 2.95L21.05 21.05Z"}))});IconMaterialSignalWifiOffSharpW100Filled.displayName="AmauiIconMaterialSignalWifiOffSharpW100Filled";var IconMaterialSignalWifiOffSharpW100Filled$1 = IconMaterialSignalWifiOffSharpW100Filled;

  const IconMaterialSignalWifiOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiOffTwoTone",short_name:"SignalWifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23.64 7c-.45-.34-4.93-4-11.64-4-1.32 0-2.55.14-3.69.38L18.43 13.5 23.64 7zM3.41 1.31L2 2.72l2.05 2.05C1.91 5.76.59 6.82.36 7L12 21.5l3.91-4.87 3.32 3.32 1.41-1.41L3.41 1.31z"}))});IconMaterialSignalWifiOffTwoTone.displayName="AmauiIconMaterialSignalWifiOffTwoTone";var IconMaterialSignalWifiOffTwoTone$1 = IconMaterialSignalWifiOffTwoTone;

  const IconMaterialSignalWifiStatusbarNotConnectedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedRounded",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.725 9.725Q0.425 9.425 0.425 9Q0.425 8.575 0.725 8.3Q3.05 6.2 5.95 5.1Q8.85 4 12 4Q15.15 4 18.05 5.1Q20.95 6.2 23.275 8.3Q23.575 8.575 23.575 9Q23.575 9.425 23.275 9.725L23 10Q22.3 9.1 21.263 8.55Q20.225 8 19 8Q16.925 8 15.463 9.462Q14 10.925 14 13Q14 14.225 14.55 15.262Q15.1 16.3 16 17L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575ZM19.025 16.8Q18.675 16.8 18.462 16.562Q18.25 16.325 18.3 16.025Q18.375 15.45 18.65 15.037Q18.925 14.625 19.575 13.975Q20.1 13.45 20.25 13.188Q20.4 12.925 20.4 12.525Q20.4 12.075 20.05 11.737Q19.7 11.4 19.125 11.4Q18.775 11.4 18.438 11.562Q18.1 11.725 17.85 12.025Q17.625 12.3 17.363 12.4Q17.1 12.5 16.825 12.375Q16.525 12.25 16.413 11.975Q16.3 11.7 16.45 11.45Q16.875 10.775 17.562 10.387Q18.25 10 19.125 10Q20.35 10 21.125 10.725Q21.9 11.45 21.9 12.575Q21.9 13.15 21.65 13.6Q21.4 14.05 20.7 14.75Q20.275 15.175 20.088 15.438Q19.9 15.7 19.85 16.025Q19.775 16.375 19.55 16.587Q19.325 16.8 19.025 16.8ZM19 20Q18.575 20 18.262 19.688Q17.95 19.375 17.95 18.95Q17.95 18.525 18.262 18.212Q18.575 17.9 19 17.9Q19.425 17.9 19.738 18.212Q20.05 18.525 20.05 18.95Q20.05 19.375 19.738 19.688Q19.425 20 19 20Z"}))});IconMaterialSignalWifiStatusbarNotConnectedRounded.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedRounded";var IconMaterialSignalWifiStatusbarNotConnectedRounded$1 = IconMaterialSignalWifiStatusbarNotConnectedRounded;

  const IconMaterialSignalWifiStatusbarNotConnectedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedRoundedFilled",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.725 9.725Q0.425 9.425 0.425 9Q0.425 8.575 0.725 8.3Q3.05 6.2 5.95 5.1Q8.85 4 12 4Q15.15 4 18.05 5.1Q20.95 6.2 23.275 8.3Q23.575 8.575 23.575 9Q23.575 9.425 23.275 9.725L23 10Q22.3 9.1 21.263 8.55Q20.225 8 19 8Q16.925 8 15.463 9.462Q14 10.925 14 13Q14 14.225 14.55 15.262Q15.1 16.3 16 17L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575ZM19.025 16.8Q18.675 16.8 18.462 16.562Q18.25 16.325 18.3 16.025Q18.375 15.45 18.65 15.037Q18.925 14.625 19.575 13.975Q20.1 13.45 20.25 13.188Q20.4 12.925 20.4 12.525Q20.4 12.075 20.05 11.737Q19.7 11.4 19.125 11.4Q18.775 11.4 18.438 11.562Q18.1 11.725 17.85 12.025Q17.625 12.3 17.363 12.4Q17.1 12.5 16.825 12.375Q16.525 12.25 16.413 11.975Q16.3 11.7 16.45 11.45Q16.875 10.775 17.562 10.387Q18.25 10 19.125 10Q20.35 10 21.125 10.725Q21.9 11.45 21.9 12.575Q21.9 13.15 21.65 13.6Q21.4 14.05 20.7 14.75Q20.275 15.175 20.088 15.438Q19.9 15.7 19.85 16.025Q19.775 16.375 19.55 16.587Q19.325 16.8 19.025 16.8ZM19 20Q18.575 20 18.262 19.688Q17.95 19.375 17.95 18.95Q17.95 18.525 18.262 18.212Q18.575 17.9 19 17.9Q19.425 17.9 19.738 18.212Q20.05 18.525 20.05 18.95Q20.05 19.375 19.738 19.688Q19.425 20 19 20Z"}))});IconMaterialSignalWifiStatusbarNotConnectedRoundedFilled.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedRoundedFilled";var IconMaterialSignalWifiStatusbarNotConnectedRoundedFilled$1 = IconMaterialSignalWifiStatusbarNotConnectedRoundedFilled;

  const IconMaterialSignalWifiStatusbarNotConnectedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedRoundedW100",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.15 9.012Q2.15 8.725 2.375 8.55Q4.425 6.925 6.887 6.113Q9.35 5.3 12 5.3Q14.65 5.3 17.113 6.125Q19.575 6.95 21.625 8.575Q21.85 8.75 21.863 9Q21.875 9.25 21.75 9.375Q21.2 8.95 20.425 8.725Q19.65 8.5 19 8.5Q17.125 8.5 15.812 9.825Q14.5 11.15 14.5 13Q14.5 13.875 14.775 14.6Q15.05 15.325 15.4 15.75L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85ZM18.95 16.8Q18.8 16.8 18.7 16.7Q18.6 16.6 18.6 16.45Q18.65 15.775 18.888 15.325Q19.125 14.875 19.8 14.15Q20.275 13.675 20.488 13.3Q20.7 12.925 20.7 12.575Q20.7 12.025 20.325 11.537Q19.95 11.05 19.075 11.05Q18.5 11.05 18.113 11.3Q17.725 11.55 17.45 11.9Q17.35 12.025 17.2 12.062Q17.05 12.1 16.925 12.05Q16.8 12 16.763 11.863Q16.725 11.725 16.8 11.6Q17.15 11.1 17.738 10.725Q18.325 10.35 19.075 10.35Q20.1 10.35 20.75 10.95Q21.4 11.55 21.4 12.575Q21.4 13.15 21.15 13.575Q20.9 14 20.15 14.75Q19.7 15.2 19.525 15.55Q19.35 15.9 19.3 16.45Q19.3 16.6 19.2 16.7Q19.1 16.8 18.95 16.8ZM18.95 18.8Q18.725 18.8 18.587 18.663Q18.45 18.525 18.45 18.3Q18.45 18.075 18.587 17.938Q18.725 17.8 18.95 17.8Q19.175 17.8 19.312 17.938Q19.45 18.075 19.45 18.3Q19.45 18.525 19.312 18.663Q19.175 18.8 18.95 18.8Z"}))});IconMaterialSignalWifiStatusbarNotConnectedRoundedW100.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedRoundedW100";var IconMaterialSignalWifiStatusbarNotConnectedRoundedW100$1 = IconMaterialSignalWifiStatusbarNotConnectedRoundedW100;

  const IconMaterialSignalWifiStatusbarNotConnectedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedRoundedW100Filled",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.15 9.012Q2.15 8.725 2.375 8.55Q4.425 6.925 6.887 6.113Q9.35 5.3 12 5.3Q14.65 5.3 17.113 6.125Q19.575 6.95 21.625 8.575Q21.85 8.75 21.863 9Q21.875 9.25 21.75 9.375Q21.2 8.95 20.425 8.725Q19.65 8.5 19 8.5Q17.125 8.5 15.812 9.825Q14.5 11.15 14.5 13Q14.5 13.875 14.775 14.6Q15.05 15.325 15.4 15.75L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85ZM18.95 16.8Q18.8 16.8 18.7 16.7Q18.6 16.6 18.6 16.45Q18.65 15.775 18.888 15.325Q19.125 14.875 19.8 14.15Q20.275 13.675 20.488 13.3Q20.7 12.925 20.7 12.575Q20.7 12.025 20.325 11.537Q19.95 11.05 19.075 11.05Q18.5 11.05 18.113 11.3Q17.725 11.55 17.45 11.9Q17.35 12.025 17.2 12.062Q17.05 12.1 16.925 12.05Q16.8 12 16.763 11.863Q16.725 11.725 16.8 11.6Q17.15 11.1 17.738 10.725Q18.325 10.35 19.075 10.35Q20.1 10.35 20.75 10.95Q21.4 11.55 21.4 12.575Q21.4 13.15 21.15 13.575Q20.9 14 20.15 14.75Q19.7 15.2 19.525 15.55Q19.35 15.9 19.3 16.45Q19.3 16.6 19.2 16.7Q19.1 16.8 18.95 16.8ZM18.95 18.8Q18.725 18.8 18.587 18.663Q18.45 18.525 18.45 18.3Q18.45 18.075 18.587 17.938Q18.725 17.8 18.95 17.8Q19.175 17.8 19.312 17.938Q19.45 18.075 19.45 18.3Q19.45 18.525 19.312 18.663Q19.175 18.8 18.95 18.8Z"}))});IconMaterialSignalWifiStatusbarNotConnectedRoundedW100Filled.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedRoundedW100Filled";var IconMaterialSignalWifiStatusbarNotConnectedRoundedW100Filled$1 = IconMaterialSignalWifiStatusbarNotConnectedRoundedW100Filled;

  const IconMaterialSignalWifiStatusbarNotConnectedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedSharp",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9L23 10Q22.3 9.1 21.263 8.55Q20.225 8 19 8Q16.925 8 15.463 9.462Q14 10.925 14 13Q14 14.225 14.55 15.262Q15.1 16.3 16 17ZM18.25 16.8Q18.25 15.85 18.5 15.325Q18.75 14.8 19.575 13.975Q20.1 13.45 20.25 13.188Q20.4 12.925 20.4 12.525Q20.4 12.075 20.05 11.737Q19.7 11.4 19.125 11.4Q18.6 11.4 18.15 11.737Q17.7 12.075 17.5 12.65L16.15 12.1Q16.45 11.15 17.25 10.575Q18.05 10 19.125 10Q20.35 10 21.125 10.725Q21.9 11.45 21.9 12.575Q21.9 13.15 21.65 13.6Q21.4 14.05 20.7 14.75Q20.1 15.35 19.95 15.712Q19.8 16.075 19.8 16.8ZM19 20Q18.575 20 18.262 19.688Q17.95 19.375 17.95 18.95Q17.95 18.525 18.262 18.212Q18.575 17.9 19 17.9Q19.425 17.9 19.738 18.212Q20.05 18.525 20.05 18.95Q20.05 19.375 19.738 19.688Q19.425 20 19 20Z"}))});IconMaterialSignalWifiStatusbarNotConnectedSharp.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedSharp";var IconMaterialSignalWifiStatusbarNotConnectedSharp$1 = IconMaterialSignalWifiStatusbarNotConnectedSharp;

  const IconMaterialSignalWifiStatusbarNotConnectedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedSharpFilled",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9L23 10Q22.3 9.1 21.263 8.55Q20.225 8 19 8Q16.925 8 15.463 9.462Q14 10.925 14 13Q14 14.225 14.55 15.262Q15.1 16.3 16 17ZM18.25 16.8Q18.25 15.85 18.5 15.325Q18.75 14.8 19.575 13.975Q20.1 13.45 20.25 13.188Q20.4 12.925 20.4 12.525Q20.4 12.075 20.05 11.737Q19.7 11.4 19.125 11.4Q18.6 11.4 18.15 11.737Q17.7 12.075 17.5 12.65L16.15 12.1Q16.45 11.15 17.25 10.575Q18.05 10 19.125 10Q20.35 10 21.125 10.725Q21.9 11.45 21.9 12.575Q21.9 13.15 21.65 13.6Q21.4 14.05 20.7 14.75Q20.1 15.35 19.95 15.712Q19.8 16.075 19.8 16.8ZM19 20Q18.575 20 18.262 19.688Q17.95 19.375 17.95 18.95Q17.95 18.525 18.262 18.212Q18.575 17.9 19 17.9Q19.425 17.9 19.738 18.212Q20.05 18.525 20.05 18.95Q20.05 19.375 19.738 19.688Q19.425 20 19 20Z"}))});IconMaterialSignalWifiStatusbarNotConnectedSharpFilled.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedSharpFilled";var IconMaterialSignalWifiStatusbarNotConnectedSharpFilled$1 = IconMaterialSignalWifiStatusbarNotConnectedSharpFilled;

  const IconMaterialSignalWifiStatusbarNotConnectedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedSharpW100",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9L21.75 9.4Q21.1 8.95 20.45 8.725Q19.8 8.5 19 8.5Q17.125 8.5 15.812 9.825Q14.5 11.15 14.5 13Q14.5 13.875 14.775 14.6Q15.05 15.325 15.4 15.75ZM18.6 16.8Q18.6 15.925 18.825 15.438Q19.05 14.95 19.8 14.15Q20.275 13.675 20.488 13.3Q20.7 12.925 20.7 12.575Q20.7 12.025 20.325 11.537Q19.95 11.05 19.075 11.05Q18.4 11.05 17.963 11.4Q17.525 11.75 17.25 12.2L16.6 11.9Q16.95 11.3 17.575 10.825Q18.2 10.35 19.075 10.35Q20.1 10.35 20.75 10.95Q21.4 11.55 21.4 12.575Q21.4 13.15 21.15 13.575Q20.9 14 20.15 14.75Q19.625 15.275 19.462 15.675Q19.3 16.075 19.3 16.8ZM18.95 18.8Q18.725 18.8 18.587 18.663Q18.45 18.525 18.45 18.3Q18.45 18.075 18.587 17.938Q18.725 17.8 18.95 17.8Q19.175 17.8 19.312 17.938Q19.45 18.075 19.45 18.3Q19.45 18.525 19.312 18.663Q19.175 18.8 18.95 18.8Z"}))});IconMaterialSignalWifiStatusbarNotConnectedSharpW100.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedSharpW100";var IconMaterialSignalWifiStatusbarNotConnectedSharpW100$1 = IconMaterialSignalWifiStatusbarNotConnectedSharpW100;

  const IconMaterialSignalWifiStatusbarNotConnectedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedSharpW100Filled",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9L21.75 9.4Q21.1 8.95 20.45 8.725Q19.8 8.5 19 8.5Q17.125 8.5 15.812 9.825Q14.5 11.15 14.5 13Q14.5 13.875 14.775 14.6Q15.05 15.325 15.4 15.75ZM18.6 16.8Q18.6 15.925 18.825 15.438Q19.05 14.95 19.8 14.15Q20.275 13.675 20.488 13.3Q20.7 12.925 20.7 12.575Q20.7 12.025 20.325 11.537Q19.95 11.05 19.075 11.05Q18.4 11.05 17.963 11.4Q17.525 11.75 17.25 12.2L16.6 11.9Q16.95 11.3 17.575 10.825Q18.2 10.35 19.075 10.35Q20.1 10.35 20.75 10.95Q21.4 11.55 21.4 12.575Q21.4 13.15 21.15 13.575Q20.9 14 20.15 14.75Q19.625 15.275 19.462 15.675Q19.3 16.075 19.3 16.8ZM18.95 18.8Q18.725 18.8 18.587 18.663Q18.45 18.525 18.45 18.3Q18.45 18.075 18.587 17.938Q18.725 17.8 18.95 17.8Q19.175 17.8 19.312 17.938Q19.45 18.075 19.45 18.3Q19.45 18.525 19.312 18.663Q19.175 18.8 18.95 18.8Z"}))});IconMaterialSignalWifiStatusbarNotConnectedSharpW100Filled.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedSharpW100Filled";var IconMaterialSignalWifiStatusbarNotConnectedSharpW100Filled$1 = IconMaterialSignalWifiStatusbarNotConnectedSharpW100Filled;

  const IconMaterialSignalWifiStatusbarNotConnectedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNotConnectedTwoTone",short_name:"SignalWifiStatusbarNotConnected"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.52,15.16c0.41-0.73,1.18-1.16,1.63-1.8c0.48-0.68,0.21-1.94-1.14-1.94c-0.88,0-1.32,0.67-1.5,1.23l-1.37-0.57 c0.37-1.12,1.38-2.08,2.86-2.08c1.23,0,2.08,0.56,2.51,1.26c0.37,0.6,0.58,1.73,0.01,2.57c-0.63,0.93-1.23,1.21-1.56,1.81 c-0.13,0.24-0.18,0.4-0.18,1.18h-1.52C18.26,16.41,18.19,15.74,18.52,15.16z M17.95,18.95c0-0.59,0.47-1.04,1.05-1.04 c0.59,0,1.04,0.45,1.04,1.04c0,0.58-0.44,1.05-1.04,1.05C18.42,20,17.95,19.53,17.95,18.95z"}))),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,13c0-2.76,2.24-5,5-5c1.63,0,3.07,0.79,3.98,2L24,8.98C20.93,5.9,16.69,4,12,4 C7.31,4,3.07,5.9,0,8.98L12,21l4.01-4.02C14.8,16.07,14,14.63,14,13z","fill-opacity":".3"}))))});IconMaterialSignalWifiStatusbarNotConnectedTwoTone.displayName="AmauiIconMaterialSignalWifiStatusbarNotConnectedTwoTone";var IconMaterialSignalWifiStatusbarNotConnectedTwoTone$1 = IconMaterialSignalWifiStatusbarNotConnectedTwoTone;

  const IconMaterialSignalWifiStatusbarNullRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullRounded",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifiStatusbarNullRounded.displayName="AmauiIconMaterialSignalWifiStatusbarNullRounded";var IconMaterialSignalWifiStatusbarNullRounded$1 = IconMaterialSignalWifiStatusbarNullRounded;

  const IconMaterialSignalWifiStatusbarNullRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullRoundedFilled",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifiStatusbarNullRoundedFilled.displayName="AmauiIconMaterialSignalWifiStatusbarNullRoundedFilled";var IconMaterialSignalWifiStatusbarNullRoundedFilled$1 = IconMaterialSignalWifiStatusbarNullRoundedFilled;

  const IconMaterialSignalWifiStatusbarNullRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullRoundedW100",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifiStatusbarNullRoundedW100.displayName="AmauiIconMaterialSignalWifiStatusbarNullRoundedW100";var IconMaterialSignalWifiStatusbarNullRoundedW100$1 = IconMaterialSignalWifiStatusbarNullRoundedW100;

  const IconMaterialSignalWifiStatusbarNullRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullRoundedW100Filled",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifiStatusbarNullRoundedW100Filled.displayName="AmauiIconMaterialSignalWifiStatusbarNullRoundedW100Filled";var IconMaterialSignalWifiStatusbarNullRoundedW100Filled$1 = IconMaterialSignalWifiStatusbarNullRoundedW100Filled;

  const IconMaterialSignalWifiStatusbarNullSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullSharp",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifiStatusbarNullSharp.displayName="AmauiIconMaterialSignalWifiStatusbarNullSharp";var IconMaterialSignalWifiStatusbarNullSharp$1 = IconMaterialSignalWifiStatusbarNullSharp;

  const IconMaterialSignalWifiStatusbarNullSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullSharpFilled",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifiStatusbarNullSharpFilled.displayName="AmauiIconMaterialSignalWifiStatusbarNullSharpFilled";var IconMaterialSignalWifiStatusbarNullSharpFilled$1 = IconMaterialSignalWifiStatusbarNullSharpFilled;

  const IconMaterialSignalWifiStatusbarNullSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullSharpW100",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifiStatusbarNullSharpW100.displayName="AmauiIconMaterialSignalWifiStatusbarNullSharpW100";var IconMaterialSignalWifiStatusbarNullSharpW100$1 = IconMaterialSignalWifiStatusbarNullSharpW100;

  const IconMaterialSignalWifiStatusbarNullSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullSharpW100Filled",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9ZM12 18.15 21.1 9.05Q19.125 7.55 16.8 6.775Q14.475 6 12 6Q9.525 6 7.2 6.775Q4.875 7.55 2.9 9.05Z"}))});IconMaterialSignalWifiStatusbarNullSharpW100Filled.displayName="AmauiIconMaterialSignalWifiStatusbarNullSharpW100Filled";var IconMaterialSignalWifiStatusbarNullSharpW100Filled$1 = IconMaterialSignalWifiStatusbarNullSharpW100Filled;

  const IconMaterialSignalWifiStatusbarNullTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SignalWifiStatusbarNullTwoTone",short_name:"SignalWifiStatusbarNull"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4C7.31,4,3.07,5.9,0,8.98L12,21L24,8.98C20.93,5.9,16.69,4,12,4z M2.92,9.07C5.51,7.08,8.67,6,12,6 c3.33,0,6.49,1.08,9.08,3.07L12,18.17L2.92,9.07z"})))});IconMaterialSignalWifiStatusbarNullTwoTone.displayName="AmauiIconMaterialSignalWifiStatusbarNullTwoTone";var IconMaterialSignalWifiStatusbarNullTwoTone$1 = IconMaterialSignalWifiStatusbarNullTwoTone;

  const IconMaterialSimCardDownloadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadRounded",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.825Q4 8.425 4.15 8.062Q4.3 7.7 4.575 7.425L9.425 2.575Q9.7 2.3 10.062 2.15Q10.425 2 10.825 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V4Q18 4 18 4Q18 4 18 4H10.85L6 8.85V20Q6 20 6 20Q6 20 6 20ZM12 16.575Q12.2 16.575 12.375 16.512Q12.55 16.45 12.7 16.3L15.325 13.675Q15.6 13.4 15.6 13Q15.6 12.6 15.3 12.3Q15.025 12.025 14.613 12.025Q14.2 12.025 13.9 12.3L13 13.15V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V13.15L10.1 12.275Q9.8 12 9.4 12Q9 12 8.7 12.3Q8.425 12.575 8.425 13Q8.425 13.425 8.7 13.7L11.3 16.3Q11.45 16.45 11.625 16.512Q11.8 16.575 12 16.575ZM6 20Q6 20 6 20Q6 20 6 20H10.85H18Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialSimCardDownloadRounded.displayName="AmauiIconMaterialSimCardDownloadRounded";var IconMaterialSimCardDownloadRounded$1 = IconMaterialSimCardDownloadRounded;

  const IconMaterialSimCardDownloadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadRoundedFilled",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.825Q4 8.425 4.15 8.062Q4.3 7.7 4.575 7.425L9.425 2.575Q9.7 2.3 10.062 2.15Q10.425 2 10.825 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM12 16.575Q12.2 16.575 12.375 16.512Q12.55 16.45 12.7 16.3L15.325 13.675Q15.6 13.4 15.6 13Q15.6 12.6 15.3 12.3Q15.025 12.025 14.6 12.012Q14.175 12 13.9 12.3L13 13.15V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V13.15L10.1 12.275Q9.8 12 9.4 12Q9 12 8.7 12.3Q8.425 12.575 8.425 13Q8.425 13.425 8.7 13.7L11.3 16.3Q11.45 16.45 11.625 16.512Q11.8 16.575 12 16.575Z"}))});IconMaterialSimCardDownloadRoundedFilled.displayName="AmauiIconMaterialSimCardDownloadRoundedFilled";var IconMaterialSimCardDownloadRoundedFilled$1 = IconMaterialSimCardDownloadRoundedFilled;

  const IconMaterialSimCardDownloadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadRoundedW100",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.175Q5.3 8.875 5.425 8.587Q5.55 8.3 5.75 8.1L10.1 3.75Q10.3 3.55 10.588 3.425Q10.875 3.3 11.175 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V4.8Q18 4.5 17.75 4.25Q17.5 4 17.2 4H10.85L6 8.85V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM12 15.55Q12.15 15.55 12.275 15.5Q12.4 15.45 12.525 15.325L14.875 12.975Q14.975 12.875 14.975 12.75Q14.975 12.625 14.85 12.5Q14.725 12.375 14.6 12.387Q14.475 12.4 14.35 12.5L12.35 14.45V10Q12.35 9.85 12.25 9.75Q12.15 9.65 12 9.65Q11.85 9.65 11.75 9.75Q11.65 9.85 11.65 10V14.45L9.625 12.475Q9.525 12.375 9.4 12.375Q9.275 12.375 9.15 12.5Q9.025 12.625 9.025 12.75Q9.025 12.875 9.15 13L11.475 15.325Q11.6 15.45 11.725 15.5Q11.85 15.55 12 15.55ZM6.8 20Q6.5 20 6.25 20Q6 20 6 20H10.85H17.2Q17.5 20 17.75 20Q18 20 18 20Q18 20 17.75 20Q17.5 20 17.2 20Z"}))});IconMaterialSimCardDownloadRoundedW100.displayName="AmauiIconMaterialSimCardDownloadRoundedW100";var IconMaterialSimCardDownloadRoundedW100$1 = IconMaterialSimCardDownloadRoundedW100;

  const IconMaterialSimCardDownloadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadRoundedW100Filled",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.175Q5.3 8.875 5.413 8.6Q5.525 8.325 5.75 8.1L10.1 3.75Q10.325 3.525 10.6 3.412Q10.875 3.3 11.175 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM12 15.55Q12.15 15.55 12.275 15.5Q12.4 15.45 12.525 15.325L14.875 12.975Q14.975 12.875 14.975 12.75Q14.975 12.625 14.85 12.5Q14.725 12.375 14.6 12.375Q14.475 12.375 14.35 12.5L12.35 14.45V10Q12.35 9.85 12.25 9.75Q12.15 9.65 12 9.65Q11.85 9.65 11.75 9.75Q11.65 9.85 11.65 10V14.45L9.625 12.475Q9.525 12.375 9.4 12.375Q9.275 12.375 9.15 12.5Q9.025 12.625 9.025 12.75Q9.025 12.875 9.15 13L11.475 15.325Q11.6 15.45 11.725 15.5Q11.85 15.55 12 15.55Z"}))});IconMaterialSimCardDownloadRoundedW100Filled.displayName="AmauiIconMaterialSimCardDownloadRoundedW100Filled";var IconMaterialSimCardDownloadRoundedW100Filled$1 = IconMaterialSimCardDownloadRoundedW100Filled;

  const IconMaterialSimCardDownloadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadSharp",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8L10 2H20V22ZM6 20H18V4H10.85L6 8.85ZM12 17 16 13 14.6 11.6 13 13.15V9H11V13.15L9.4 11.6L8 13ZM6 20H10.85H18Z"}))});IconMaterialSimCardDownloadSharp.displayName="AmauiIconMaterialSimCardDownloadSharp";var IconMaterialSimCardDownloadSharp$1 = IconMaterialSimCardDownloadSharp;

  const IconMaterialSimCardDownloadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadSharpFilled",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V8L10 2H20V22ZM12 17 16 13 14.6 11.6 13 13.15V9H11V13.15L9.4 11.6L8 13Z"}))});IconMaterialSimCardDownloadSharpFilled.displayName="AmauiIconMaterialSimCardDownloadSharpFilled";var IconMaterialSimCardDownloadSharpFilled$1 = IconMaterialSimCardDownloadSharpFilled;

  const IconMaterialSimCardDownloadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadSharpW100",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V8.55L10.55 3.3H18.7V20.7ZM6 20H18V4H10.85L6 8.85ZM12 15.85 15.1 12.75 14.6 12.25 12.35 14.45V9.65H11.65V14.45L9.4 12.25L8.9 12.75ZM6 20H10.85H18Z"}))});IconMaterialSimCardDownloadSharpW100.displayName="AmauiIconMaterialSimCardDownloadSharpW100";var IconMaterialSimCardDownloadSharpW100$1 = IconMaterialSimCardDownloadSharpW100;

  const IconMaterialSimCardDownloadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadSharpW100Filled",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 20.7V8.55L10.55 3.3H18.7V20.7ZM12 15.85 15.1 12.75 14.6 12.25 12.35 14.45V9.65H11.65V14.45L9.4 12.25L8.9 12.75Z"}))});IconMaterialSimCardDownloadSharpW100Filled.displayName="AmauiIconMaterialSimCardDownloadSharpW100Filled";var IconMaterialSimCardDownloadSharpW100Filled$1 = IconMaterialSimCardDownloadSharpW100Filled;

  const IconMaterialSimCardDownloadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardDownloadTwoTone",short_name:"SimCardDownload"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,8.83V20h12V4h-7.17L6,8.83z M11,9.02L13,9v4h3l-4,4l-4-4h3V9.02z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,2h-8L4,8v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V4C20,2.9,19.1,2,18,2z M18,20H6V8.83L10.83,4H18V20z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"12,17 16,13 13,13 13,9 11,9.02 11,13 8,13"}))))});IconMaterialSimCardDownloadTwoTone.displayName="AmauiIconMaterialSimCardDownloadTwoTone";var IconMaterialSimCardDownloadTwoTone$1 = IconMaterialSimCardDownloadTwoTone;

  const IconMaterialSimCardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardRounded",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q7 18.425 7.287 18.712Q7.575 19 8 19Q8.425 19 8.713 18.712Q9 18.425 9 18Q9 17.575 8.713 17.288Q8.425 17 8 17Q7.575 17 7.287 17.288Q7 17.575 7 18ZM15 18Q15 18.425 15.288 18.712Q15.575 19 16 19Q16.425 19 16.712 18.712Q17 18.425 17 18Q17 17.575 16.712 17.288Q16.425 17 16 17Q15.575 17 15.288 17.288Q15 17.575 15 18ZM7 12V14Q7 14.425 7.287 14.712Q7.575 15 8 15Q8.425 15 8.713 14.712Q9 14.425 9 14V12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12ZM11 16V18Q11 18.425 11.288 18.712Q11.575 19 12 19Q12.425 19 12.713 18.712Q13 18.425 13 18V16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16ZM11 12Q11 12.425 11.288 12.712Q11.575 13 12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12ZM15 12V14Q15 14.425 15.288 14.712Q15.575 15 16 15Q16.425 15 16.712 14.712Q17 14.425 17 14V12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.825Q4 8.425 4.15 8.062Q4.3 7.7 4.575 7.425L9.425 2.575Q9.7 2.3 10.062 2.15Q10.425 2 10.825 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 20H18Q18 20 18 20Q18 20 18 20V4Q18 4 18 4Q18 4 18 4H10.85L6 8.85V20Q6 20 6 20Q6 20 6 20ZM6 20Q6 20 6 20Q6 20 6 20H10.85H18Q18 20 18 20Q18 20 18 20Q18 20 18 20Q18 20 18 20Z"}))});IconMaterialSimCardRounded.displayName="AmauiIconMaterialSimCardRounded";var IconMaterialSimCardRounded$1 = IconMaterialSimCardRounded;

  const IconMaterialSimCardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardRoundedFilled",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q7 18.425 7.287 18.712Q7.575 19 8 19Q8.425 19 8.713 18.712Q9 18.425 9 18Q9 17.575 8.713 17.288Q8.425 17 8 17Q7.575 17 7.287 17.288Q7 17.575 7 18ZM15 18Q15 18.425 15.288 18.712Q15.575 19 16 19Q16.425 19 16.712 18.712Q17 18.425 17 18Q17 17.575 16.712 17.288Q16.425 17 16 17Q15.575 17 15.288 17.288Q15 17.575 15 18ZM7 12V14Q7 14.425 7.287 14.712Q7.575 15 8 15Q8.425 15 8.713 14.712Q9 14.425 9 14V12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12ZM11 16V18Q11 18.425 11.288 18.712Q11.575 19 12 19Q12.425 19 12.713 18.712Q13 18.425 13 18V16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16ZM11 12Q11 12.425 11.288 12.712Q11.575 13 12 13Q12.425 13 12.713 12.712Q13 12.425 13 12Q13 11.575 12.713 11.287Q12.425 11 12 11Q11.575 11 11.288 11.287Q11 11.575 11 12ZM15 12V14Q15 14.425 15.288 14.712Q15.575 15 16 15Q16.425 15 16.712 14.712Q17 14.425 17 14V12Q17 11.575 16.712 11.287Q16.425 11 16 11Q15.575 11 15.288 11.287Q15 11.575 15 12ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V8.825Q4 8.425 4.15 8.062Q4.3 7.7 4.575 7.425L9.425 2.575Q9.7 2.3 10.062 2.15Q10.425 2 10.825 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialSimCardRoundedFilled.displayName="AmauiIconMaterialSimCardRoundedFilled";var IconMaterialSimCardRoundedFilled$1 = IconMaterialSimCardRoundedFilled;

  const IconMaterialSimCardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardRoundedW100",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 17.6V18.15Q7.65 18.3 7.75 18.4Q7.85 18.5 8 18.5Q8.15 18.5 8.25 18.4Q8.35 18.3 8.35 18.15V17.6Q8.35 17.45 8.25 17.35Q8.15 17.25 8 17.25Q7.85 17.25 7.75 17.35Q7.65 17.45 7.65 17.6ZM15.65 17.6V18.15Q15.65 18.3 15.75 18.4Q15.85 18.5 16 18.5Q16.15 18.5 16.25 18.4Q16.35 18.3 16.35 18.15V17.6Q16.35 17.45 16.25 17.35Q16.15 17.25 16 17.25Q15.85 17.25 15.75 17.35Q15.65 17.45 15.65 17.6ZM7.65 11.85V14.4Q7.65 14.55 7.75 14.65Q7.85 14.75 8 14.75Q8.15 14.75 8.25 14.65Q8.35 14.55 8.35 14.4V11.85Q8.35 11.7 8.25 11.6Q8.15 11.5 8 11.5Q7.85 11.5 7.75 11.6Q7.65 11.7 7.65 11.85ZM11.65 15.6V18.15Q11.65 18.3 11.75 18.4Q11.85 18.5 12 18.5Q12.15 18.5 12.25 18.4Q12.35 18.3 12.35 18.15V15.6Q12.35 15.45 12.25 15.35Q12.15 15.25 12 15.25Q11.85 15.25 11.75 15.35Q11.65 15.45 11.65 15.6ZM11.65 11.85V12.4Q11.65 12.55 11.75 12.65Q11.85 12.75 12 12.75Q12.15 12.75 12.25 12.65Q12.35 12.55 12.35 12.4V11.85Q12.35 11.7 12.25 11.6Q12.15 11.5 12 11.5Q11.85 11.5 11.75 11.6Q11.65 11.7 11.65 11.85ZM15.65 11.85V14.4Q15.65 14.55 15.75 14.65Q15.85 14.75 16 14.75Q16.15 14.75 16.25 14.65Q16.35 14.55 16.35 14.4V11.85Q16.35 11.7 16.25 11.6Q16.15 11.5 16 11.5Q15.85 11.5 15.75 11.6Q15.65 11.7 15.65 11.85ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.175Q5.3 8.875 5.425 8.587Q5.55 8.3 5.75 8.1L10.1 3.75Q10.3 3.55 10.588 3.425Q10.875 3.3 11.175 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V4.8Q18 4.5 17.75 4.25Q17.5 4 17.2 4H10.85L6 8.85V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20ZM6.8 20Q6.5 20 6.25 20Q6 20 6 20H10.85H17.2Q17.5 20 17.75 20Q18 20 18 20Q18 20 17.75 20Q17.5 20 17.2 20Z"}))});IconMaterialSimCardRoundedW100.displayName="AmauiIconMaterialSimCardRoundedW100";var IconMaterialSimCardRoundedW100$1 = IconMaterialSimCardRoundedW100;

  const IconMaterialSimCardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardRoundedW100Filled",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 17.6V18.15Q7.65 18.3 7.75 18.4Q7.85 18.5 8 18.5Q8.15 18.5 8.25 18.4Q8.35 18.3 8.35 18.15V17.6Q8.35 17.45 8.25 17.35Q8.15 17.25 8 17.25Q7.85 17.25 7.75 17.35Q7.65 17.45 7.65 17.6ZM15.65 17.6V18.15Q15.65 18.3 15.75 18.4Q15.85 18.5 16 18.5Q16.15 18.5 16.25 18.4Q16.35 18.3 16.35 18.15V17.6Q16.35 17.45 16.25 17.35Q16.15 17.25 16 17.25Q15.85 17.25 15.75 17.35Q15.65 17.45 15.65 17.6ZM7.65 11.85V14.4Q7.65 14.55 7.75 14.65Q7.85 14.75 8 14.75Q8.15 14.75 8.25 14.65Q8.35 14.55 8.35 14.4V11.85Q8.35 11.7 8.25 11.6Q8.15 11.5 8 11.5Q7.85 11.5 7.75 11.6Q7.65 11.7 7.65 11.85ZM11.65 15.6V18.15Q11.65 18.3 11.75 18.4Q11.85 18.5 12 18.5Q12.15 18.5 12.25 18.4Q12.35 18.3 12.35 18.15V15.6Q12.35 15.45 12.25 15.35Q12.15 15.25 12 15.25Q11.85 15.25 11.75 15.35Q11.65 15.45 11.65 15.6ZM11.65 11.85V12.4Q11.65 12.55 11.75 12.65Q11.85 12.75 12 12.75Q12.15 12.75 12.25 12.65Q12.35 12.55 12.35 12.4V11.85Q12.35 11.7 12.25 11.6Q12.15 11.5 12 11.5Q11.85 11.5 11.75 11.6Q11.65 11.7 11.65 11.85ZM15.65 11.85V14.4Q15.65 14.55 15.75 14.65Q15.85 14.75 16 14.75Q16.15 14.75 16.25 14.65Q16.35 14.55 16.35 14.4V11.85Q16.35 11.7 16.25 11.6Q16.15 11.5 16 11.5Q15.85 11.5 15.75 11.6Q15.65 11.7 15.65 11.85ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V9.175Q5.3 8.875 5.413 8.6Q5.525 8.325 5.75 8.1L10.1 3.75Q10.325 3.525 10.6 3.412Q10.875 3.3 11.175 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7Z"}))});IconMaterialSimCardRoundedW100Filled.displayName="AmauiIconMaterialSimCardRoundedW100Filled";var IconMaterialSimCardRoundedW100Filled$1 = IconMaterialSimCardRoundedW100Filled;

  const IconMaterialSimCardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardSharp",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19H9V17H7ZM15 19H17V17H15ZM7 15H9V11H7ZM11 19H13V15H11ZM11 13H13V11H11ZM15 15H17V11H15ZM4 22V8L10 2H20V22ZM6 20H18V4H10.85L6 8.85ZM6 20H10.85H18Z"}))});IconMaterialSimCardSharp.displayName="AmauiIconMaterialSimCardSharp";var IconMaterialSimCardSharp$1 = IconMaterialSimCardSharp;

  const IconMaterialSimCardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardSharpFilled",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19H9V17H7ZM15 19H17V17H15ZM7 15H9V11H7ZM11 19H13V15H11ZM11 13H13V11H11ZM15 15H17V11H15ZM4 22V8L10 2H20V22Z"}))});IconMaterialSimCardSharpFilled.displayName="AmauiIconMaterialSimCardSharpFilled";var IconMaterialSimCardSharpFilled$1 = IconMaterialSimCardSharpFilled;

  const IconMaterialSimCardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardSharpW100",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 18.5H8.35V17.25H7.65ZM15.65 18.5H16.35V17.25H15.65ZM7.65 14.75H8.35V11.5H7.65ZM11.65 18.5H12.35V15.25H11.65ZM11.65 12.75H12.35V11.5H11.65ZM15.65 14.75H16.35V11.5H15.65ZM5.3 20.7V8.55L10.55 3.3H18.7V20.7ZM6 20H18V4H10.85L6 8.85ZM6 20H10.85H18Z"}))});IconMaterialSimCardSharpW100.displayName="AmauiIconMaterialSimCardSharpW100";var IconMaterialSimCardSharpW100$1 = IconMaterialSimCardSharpW100;

  const IconMaterialSimCardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardSharpW100Filled",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 18.5H8.35V17.25H7.65ZM15.65 18.5H16.35V17.25H15.65ZM7.65 14.75H8.35V11.5H7.65ZM11.65 18.5H12.35V15.25H11.65ZM11.65 12.75H12.35V11.5H11.65ZM15.65 14.75H16.35V11.5H15.65ZM5.3 20.7V8.55L10.55 3.3H18.7V20.7Z"}))});IconMaterialSimCardSharpW100Filled.displayName="AmauiIconMaterialSimCardSharpW100Filled";var IconMaterialSimCardSharpW100Filled$1 = IconMaterialSimCardSharpW100Filled;

  const IconMaterialSimCardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SimCardTwoTone",short_name:"SimCard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8.83V20h12V4h-7.17L6 8.83zM9 19H7v-2h2v2zm0-4H7v-4h2v4zm6-4h2v4h-2v-4zm0 6h2v2h-2v-2zm-4-6h2v2h-2v-2zm0 4h2v4h-2v-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 2h-8L4 8v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 2v16H6V8.83L10.83 4H18zM7 17h2v2H7zm8 0h2v2h-2zm-8-6h2v4H7zm4 4h2v4h-2zm0-4h2v2h-2zm4 0h2v4h-2z"}))});IconMaterialSimCardTwoTone.displayName="AmauiIconMaterialSimCardTwoTone";var IconMaterialSimCardTwoTone$1 = IconMaterialSimCardTwoTone;

  const IconMaterialSingleBedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedRounded",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V11.975Q4 11.15 4.588 10.575Q5.175 10 6 10V7Q6 6.175 6.588 5.588Q7.175 5 8 5H16Q16.825 5 17.413 5.588Q18 6.175 18 7V10Q18.825 10 19.413 10.587Q20 11.175 20 12V17H18.65L18.175 18.5Q18.1 18.725 17.913 18.863Q17.725 19 17.5 19Q17.25 19 17.075 18.837Q16.9 18.675 16.825 18.45L16.35 17H7.65L7.175 18.5Q7.1 18.725 6.913 18.863Q6.725 19 6.5 19Q6.25 19 6.075 18.837Q5.9 18.675 5.825 18.45L5.35 17ZM13 10H16V7Q16 7 16 7Q16 7 16 7H13ZM8 10H11V7H8Q8 7 8 7Q8 7 8 7ZM6 15H18V12Q18 12 18 12Q18 12 18 12H6Q6 12 6 12Q6 12 6 12ZM18 15H6Q6 15 6 15Q6 15 6 15H18Q18 15 18 15Q18 15 18 15Z"}))});IconMaterialSingleBedRounded.displayName="AmauiIconMaterialSingleBedRounded";var IconMaterialSingleBedRounded$1 = IconMaterialSingleBedRounded;

  const IconMaterialSingleBedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedRoundedFilled",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17V11.975Q4 11.15 4.588 10.575Q5.175 10 6 10V7Q6 6.175 6.588 5.588Q7.175 5 8 5H16Q16.825 5 17.413 5.588Q18 6.175 18 7V10Q18.825 10 19.413 10.587Q20 11.175 20 12V17H18.65L18.175 18.5Q18.1 18.725 17.913 18.863Q17.725 19 17.5 19Q17.25 19 17.075 18.837Q16.9 18.675 16.825 18.45L16.35 17H7.65L7.175 18.5Q7.1 18.725 6.913 18.863Q6.725 19 6.5 19Q6.25 19 6.075 18.837Q5.9 18.675 5.825 18.45L5.35 17ZM13 10H16V7Q16 7 16 7Q16 7 16 7H13ZM8 10H11V7H8Q8 7 8 7Q8 7 8 7Z"}))});IconMaterialSingleBedRoundedFilled.displayName="AmauiIconMaterialSingleBedRoundedFilled";var IconMaterialSingleBedRoundedFilled$1 = IconMaterialSingleBedRoundedFilled;

  const IconMaterialSingleBedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedRoundedW100",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 15.7V12.8Q5.3 12.175 5.738 11.737Q6.175 11.3 6.8 11.3H7.3V9.1Q7.3 8.475 7.738 8.037Q8.175 7.6 8.8 7.6H15.2Q15.825 7.6 16.262 8.037Q16.7 8.475 16.7 9.1V11.3H17.2Q17.825 11.3 18.262 11.737Q18.7 12.175 18.7 12.8V15.7H18L17.725 17.525Q17.7 17.6 17.637 17.65Q17.575 17.7 17.5 17.7Q17.425 17.7 17.363 17.65Q17.3 17.6 17.275 17.525L17 15.7H7L6.725 17.525Q6.7 17.6 6.638 17.65Q6.575 17.7 6.5 17.7Q6.425 17.7 6.363 17.65Q6.3 17.6 6.275 17.525L6 15.7ZM12.35 11.3H16V9.1Q16 8.75 15.775 8.525Q15.55 8.3 15.2 8.3H12.35ZM8 11.3H11.65V8.3H8.8Q8.45 8.3 8.225 8.525Q8 8.75 8 9.1ZM6 15H18V12.8Q18 12.45 17.775 12.225Q17.55 12 17.2 12H6.8Q6.45 12 6.225 12.225Q6 12.45 6 12.8ZM18 15H6Q6 15 6.225 15Q6.45 15 6.8 15H17.2Q17.55 15 17.775 15Q18 15 18 15Z"}))});IconMaterialSingleBedRoundedW100.displayName="AmauiIconMaterialSingleBedRoundedW100";var IconMaterialSingleBedRoundedW100$1 = IconMaterialSingleBedRoundedW100;

  const IconMaterialSingleBedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedRoundedW100Filled",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 15.7V12.8Q5.3 12.175 5.738 11.737Q6.175 11.3 6.8 11.3H7.3V9.1Q7.3 8.475 7.738 8.037Q8.175 7.6 8.8 7.6H15.2Q15.825 7.6 16.262 8.037Q16.7 8.475 16.7 9.1V11.3H17.2Q17.825 11.3 18.262 11.737Q18.7 12.175 18.7 12.8V15.7H18L17.725 17.525Q17.7 17.6 17.637 17.65Q17.575 17.7 17.5 17.7Q17.425 17.7 17.363 17.65Q17.3 17.6 17.275 17.525L17 15.7H7L6.725 17.525Q6.7 17.6 6.638 17.65Q6.575 17.7 6.5 17.7Q6.425 17.7 6.363 17.65Q6.3 17.6 6.275 17.525L6 15.7ZM12.35 11.3H16V9.1Q16 8.75 15.775 8.525Q15.55 8.3 15.2 8.3H12.35ZM8 11.3H11.65V8.3H8.8Q8.45 8.3 8.225 8.525Q8 8.75 8 9.1Z"}))});IconMaterialSingleBedRoundedW100Filled.displayName="AmauiIconMaterialSingleBedRoundedW100Filled";var IconMaterialSingleBedRoundedW100Filled$1 = IconMaterialSingleBedRoundedW100Filled;

  const IconMaterialSingleBedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedSharp",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19H6L5.35 17H4V10H6V5H18V10H20V17H18.65L18 19H17L16.35 17H7.65ZM13 10H16V7H13ZM8 10H11V7H8ZM6 15H18V12H6ZM18 15H6Z"}))});IconMaterialSingleBedSharp.displayName="AmauiIconMaterialSingleBedSharp";var IconMaterialSingleBedSharp$1 = IconMaterialSingleBedSharp;

  const IconMaterialSingleBedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedSharpFilled",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19H6L5.35 17H4V10H6V5H18V10H20V17H18.65L18 19H17L16.35 17H7.65ZM13 10H16V7H13ZM8 10H11V7H8Z"}))});IconMaterialSingleBedSharpFilled.displayName="AmauiIconMaterialSingleBedSharpFilled";var IconMaterialSingleBedSharpFilled$1 = IconMaterialSingleBedSharpFilled;

  const IconMaterialSingleBedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedSharpW100",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 17.7H6.3L6 15.7H5.3V11.3H7.3V7.6H16.7V11.3H18.7V15.7H18L17.7 17.7H17.3L17 15.7H7ZM12.35 11.3H16V8.3H12.35ZM8 11.3H11.65V8.3H8ZM6 15H18V12H6ZM18 15H6Z"}))});IconMaterialSingleBedSharpW100.displayName="AmauiIconMaterialSingleBedSharpW100";var IconMaterialSingleBedSharpW100$1 = IconMaterialSingleBedSharpW100;

  const IconMaterialSingleBedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedSharpW100Filled",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 17.7H6.3L6 15.7H5.3V11.3H7.3V7.6H16.7V11.3H18.7V15.7H18L17.7 17.7H17.3L17 15.7H7ZM12.35 11.3H16V8.3H12.35ZM8 11.3H11.65V8.3H8Z"}))});IconMaterialSingleBedSharpW100Filled.displayName="AmauiIconMaterialSingleBedSharpW100Filled";var IconMaterialSingleBedSharpW100Filled$1 = IconMaterialSingleBedSharpW100Filled;

  const IconMaterialSingleBedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SingleBedTwoTone",short_name:"SingleBed"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",opacity:".3",width:"12",x:"6",y:"12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,10V7c0-1.1-0.9-2-2-2H8C6.9,5,6,5.9,6,7v3c-1.1,0-2,0.9-2,2v5h1.33L6,19h1l0.67-2h8.67L17,19h1l0.67-2H20v-5 C20,10.9,19.1,10,18,10z M13,7h3v3h-3V7z M8,7h3v3H8V7z M18,15H6v-3h12V15z"}))))});IconMaterialSingleBedTwoTone.displayName="AmauiIconMaterialSingleBedTwoTone";var IconMaterialSingleBedTwoTone$1 = IconMaterialSingleBedTwoTone;

  const IconMaterialSipRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipRounded",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM14.75 15Q15.075 15 15.288 14.787Q15.5 14.575 15.5 14.25V13H18Q18.425 13 18.712 12.712Q19 12.425 19 12V10Q19 9.575 18.712 9.287Q18.425 9 18 9H15Q14.575 9 14.288 9.287Q14 9.575 14 10V14.25Q14 14.575 14.213 14.787Q14.425 15 14.75 15ZM15.5 11.5V10.5H17.5V11.5ZM5.75 15H9Q9.425 15 9.713 14.712Q10 14.425 10 14V12.25Q10 11.825 9.713 11.537Q9.425 11.25 9 11.25H6.5V10.5H9.25Q9.575 10.5 9.788 10.287Q10 10.075 10 9.75Q10 9.425 9.788 9.212Q9.575 9 9.25 9H6Q5.575 9 5.287 9.287Q5 9.575 5 10V11.75Q5 12.175 5.287 12.462Q5.575 12.75 6 12.75H8.5V13.5H5.75Q5.425 13.5 5.213 13.712Q5 13.925 5 14.25Q5 14.575 5.213 14.787Q5.425 15 5.75 15ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSipRounded.displayName="AmauiIconMaterialSipRounded";var IconMaterialSipRounded$1 = IconMaterialSipRounded;

  const IconMaterialSipRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipRoundedFilled",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10V14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM14.75 15Q15.075 15 15.288 14.787Q15.5 14.575 15.5 14.25V13H18Q18.425 13 18.712 12.712Q19 12.425 19 12V10Q19 9.575 18.712 9.287Q18.425 9 18 9H15Q14.575 9 14.288 9.287Q14 9.575 14 10V14.25Q14 14.575 14.213 14.787Q14.425 15 14.75 15ZM15.5 11.5V10.5H17.5V11.5ZM5.75 15H9Q9.425 15 9.713 14.712Q10 14.425 10 14V12.25Q10 11.825 9.713 11.537Q9.425 11.25 9 11.25H6.5V10.5H9.25Q9.575 10.5 9.788 10.287Q10 10.075 10 9.75Q10 9.425 9.788 9.212Q9.575 9 9.25 9H6Q5.575 9 5.287 9.287Q5 9.575 5 10V11.75Q5 12.175 5.287 12.462Q5.575 12.75 6 12.75H8.5V13.5H5.75Q5.425 13.5 5.213 13.712Q5 13.925 5 14.25Q5 14.575 5.213 14.787Q5.425 15 5.75 15ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSipRoundedFilled.displayName="AmauiIconMaterialSipRoundedFilled";var IconMaterialSipRoundedFilled$1 = IconMaterialSipRoundedFilled;

  const IconMaterialSipRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipRoundedW100",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.6Q12.15 14.6 12.25 14.5Q12.35 14.4 12.35 14.25V9.75Q12.35 9.6 12.25 9.5Q12.15 9.4 12 9.4Q11.85 9.4 11.75 9.5Q11.65 9.6 11.65 9.75V14.25Q11.65 14.4 11.75 14.5Q11.85 14.6 12 14.6ZM14.75 14.6Q14.9 14.6 15 14.5Q15.1 14.4 15.1 14.25V12.6H17.9Q18.2 12.6 18.4 12.4Q18.6 12.2 18.6 11.9V10.1Q18.6 9.8 18.4 9.6Q18.2 9.4 17.9 9.4H15.15Q14.825 9.4 14.613 9.612Q14.4 9.825 14.4 10.15V14.25Q14.4 14.4 14.5 14.5Q14.6 14.6 14.75 14.6ZM15.1 11.9V10.1H17.9V11.9ZM5.75 14.6H8.9Q9.2 14.6 9.4 14.4Q9.6 14.2 9.6 13.9V12.35Q9.6 12.05 9.4 11.85Q9.2 11.65 8.9 11.65H6.1V10.1H9.25Q9.4 10.1 9.5 10Q9.6 9.9 9.6 9.75Q9.6 9.6 9.5 9.5Q9.4 9.4 9.25 9.4H6.1Q5.8 9.4 5.6 9.6Q5.4 9.8 5.4 10.1V11.65Q5.4 11.95 5.6 12.15Q5.8 12.35 6.1 12.35H8.9V13.9H5.75Q5.6 13.9 5.5 14Q5.4 14.1 5.4 14.25Q5.4 14.4 5.5 14.5Q5.6 14.6 5.75 14.6ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialSipRoundedW100.displayName="AmauiIconMaterialSipRoundedW100";var IconMaterialSipRoundedW100$1 = IconMaterialSipRoundedW100;

  const IconMaterialSipRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipRoundedW100Filled",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.6Q12.15 14.6 12.25 14.5Q12.35 14.4 12.35 14.25V9.75Q12.35 9.6 12.25 9.5Q12.15 9.4 12 9.4Q11.85 9.4 11.75 9.5Q11.65 9.6 11.65 9.75V14.25Q11.65 14.4 11.75 14.5Q11.85 14.6 12 14.6ZM14.75 14.6Q14.9 14.6 15 14.5Q15.1 14.4 15.1 14.25V12.6H17.9Q18.2 12.6 18.4 12.4Q18.6 12.2 18.6 11.9V10.1Q18.6 9.8 18.4 9.6Q18.2 9.4 17.9 9.4H15.15Q14.825 9.4 14.613 9.612Q14.4 9.825 14.4 10.15V14.25Q14.4 14.4 14.5 14.5Q14.6 14.6 14.75 14.6ZM15.1 11.9V10.1H17.9V11.9ZM5.75 14.6H8.9Q9.2 14.6 9.4 14.4Q9.6 14.2 9.6 13.9V12.35Q9.6 12.05 9.4 11.85Q9.2 11.65 8.9 11.65H6.1V10.1H9.25Q9.4 10.1 9.5 10Q9.6 9.9 9.6 9.75Q9.6 9.6 9.5 9.5Q9.4 9.4 9.25 9.4H6.1Q5.8 9.4 5.6 9.6Q5.4 9.8 5.4 10.1V11.65Q5.4 11.95 5.6 12.15Q5.8 12.35 6.1 12.35H8.9V13.9H5.75Q5.6 13.9 5.5 14Q5.4 14.1 5.4 14.25Q5.4 14.4 5.5 14.5Q5.6 14.6 5.75 14.6ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSipRoundedW100Filled.displayName="AmauiIconMaterialSipRoundedW100Filled";var IconMaterialSipRoundedW100Filled$1 = IconMaterialSipRoundedW100Filled;

  const IconMaterialSipSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipSharp",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13V9H11ZM14 15H15.5V13H19V9H14ZM15.5 11.5V10.5H17.5V11.5ZM5 15H10V11.25H6.5V10.5H10V9H5V12.75H8.5V13.5H5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSipSharp.displayName="AmauiIconMaterialSipSharp";var IconMaterialSipSharp$1 = IconMaterialSipSharp;

  const IconMaterialSipSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipSharpFilled",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 15H13V9H11ZM14 15H15.5V13H19V9H14ZM15.5 11.5V10.5H17.5V11.5ZM5 15H10V11.25H6.5V10.5H10V9H5V12.75H8.5V13.5H5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSipSharpFilled.displayName="AmauiIconMaterialSipSharpFilled";var IconMaterialSipSharpFilled$1 = IconMaterialSipSharpFilled;

  const IconMaterialSipSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipSharpW100",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.6H12.35V9.4H11.65ZM14.4 14.6H15.1V12.6H18.6V9.4H14.4ZM15.1 11.9V10.1H17.9V11.9ZM5.4 14.6H9.6V11.65H6.1V10.1H9.6V9.4H5.4V12.35H8.9V13.9H5.4ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialSipSharpW100.displayName="AmauiIconMaterialSipSharpW100";var IconMaterialSipSharpW100$1 = IconMaterialSipSharpW100;

  const IconMaterialSipSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipSharpW100Filled",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 14.6H12.35V9.4H11.65ZM14.4 14.6H15.1V12.6H18.6V9.4H14.4ZM15.1 11.9V10.1H17.9V11.9ZM5.4 14.6H9.6V11.65H6.1V10.1H9.6V9.4H5.4V12.35H8.9V13.9H5.4ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSipSharpW100Filled.displayName="AmauiIconMaterialSipSharpW100Filled";var IconMaterialSipSharpW100Filled$1 = IconMaterialSipSharpW100Filled;

  const IconMaterialSipTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SipTwoTone",short_name:"Sip"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{"enable-background":"new",height:"1",opacity:".3",width:"2",x:"15.5",y:"10.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h16V6H4V18z M14,9h4c0.55,0,1,0.45,1,1v2c0,0.55-0.45,1-1,1h-2.5v2H14V9z M11,9h2v6h-2V9z M5,13.5h3.5v-0.75H6c-0.55,0-1-0.45-1-1V10c0-0.55,0.45-1,1-1h4v1.5H6.5v0.75H9c0.55,0,1,0.45,1,1V14 c0,0.55-0.45,1-1,1H5V13.5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,14v-1.75c0-0.55-0.45-1-1-1H6.5V10.5H10V9H6c-0.55,0-1,0.45-1,1v1.75c0,0.55,0.45,1,1,1h2.5v0.75H5V15h4 C9.55,15,10,14.55,10,14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"6",width:"2",x:"11",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,13H18c0.55,0,1-0.45,1-1v-2c0-0.55-0.45-1-1-1h-4v6h1.5V13z M15.5,10.5h2v1h-2V10.5z"}))))});IconMaterialSipTwoTone.displayName="AmauiIconMaterialSipTwoTone";var IconMaterialSipTwoTone$1 = IconMaterialSipTwoTone;

  const IconMaterialSkateboardingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingRounded",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5Q15.825 5 16.413 4.412Q17 3.825 17 3Q17 2.175 16.413 1.587Q15.825 1 15 1Q14.175 1 13.588 1.587Q13 2.175 13 3Q13 3.825 13.588 4.412Q14.175 5 15 5ZM7.25 24Q6.95 24 6.725 23.775Q6.5 23.55 6.5 23.25Q6.5 22.95 6.725 22.725Q6.95 22.5 7.25 22.5Q7.55 22.5 7.775 22.725Q8 22.95 8 23.25Q8 23.55 7.775 23.775Q7.55 24 7.25 24ZM15.75 24Q15.45 24 15.225 23.775Q15 23.55 15 23.25Q15 22.95 15.225 22.725Q15.45 22.5 15.75 22.5Q16.05 22.5 16.275 22.725Q16.5 22.95 16.5 23.25Q16.5 23.55 16.275 23.775Q16.05 24 15.75 24ZM6.75 22Q5.625 22 4.675 21.512Q3.725 21.025 3.1 20.2Q3.025 20.075 2.988 19.975Q2.95 19.875 2.95 19.75Q2.95 19.45 3.15 19.225Q3.35 19 3.7 19Q3.9 19 4.037 19.075Q4.175 19.15 4.3 19.3Q4.6 19.725 5.062 20.013Q5.525 20.3 6.05 20.425L9.175 16.65Q9.175 16.65 9.175 16.65Q9.175 16.65 9.175 16.65L7.85 12.5Q7.725 12.075 7.775 11.65Q7.825 11.225 8.05 10.85L10.45 7H8.1Q8.1 7 8.1 7Q8.1 7 8.1 7L6.725 9.2Q6.5 9.55 6.1 9.65Q5.7 9.75 5.35 9.525Q5 9.3 4.912 8.9Q4.825 8.5 5.025 8.15L6.4 5.95Q6.675 5.5 7.138 5.25Q7.6 5 8.1 5H12.7Q13.375 5 13.788 5.375Q14.2 5.75 14.35 6.075L14.875 7.275Q15.3 8.275 16.15 8.975Q17 9.675 18.1 9.9Q18.5 9.975 18.75 10.275Q19 10.575 19 10.925Q19 11.4 18.675 11.688Q18.35 11.975 17.925 11.9Q16.5 11.65 15.35 10.875Q14.2 10.1 13.475 8.95L11.675 11.825L15.05 13.925Q15.5 14.2 15.75 14.65Q16 15.1 16 15.625V20.5H16.3Q17.025 20.5 17.65 20.175Q18.275 19.85 18.7 19.3Q18.825 19.15 18.962 19.075Q19.1 19 19.3 19Q19.625 19 19.837 19.225Q20.05 19.45 20.05 19.75Q20.05 19.875 20.013 19.975Q19.975 20.075 19.9 20.2Q19.275 21.025 18.35 21.512Q17.425 22 16.3 22ZM8.6 20.5H14V15.9Q14 15.9 14 15.9Q14 15.9 14 15.9L10.5 13.7L11.2 15.975Q11.35 16.45 11.25 16.938Q11.15 17.425 10.825 17.825Z"}))});IconMaterialSkateboardingRounded.displayName="AmauiIconMaterialSkateboardingRounded";var IconMaterialSkateboardingRounded$1 = IconMaterialSkateboardingRounded;

  const IconMaterialSkateboardingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingRoundedFilled",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5Q15.825 5 16.413 4.412Q17 3.825 17 3Q17 2.175 16.413 1.587Q15.825 1 15 1Q14.175 1 13.588 1.587Q13 2.175 13 3Q13 3.825 13.588 4.412Q14.175 5 15 5ZM7.25 24Q6.95 24 6.725 23.775Q6.5 23.55 6.5 23.25Q6.5 22.95 6.725 22.725Q6.95 22.5 7.25 22.5Q7.55 22.5 7.775 22.725Q8 22.95 8 23.25Q8 23.55 7.775 23.775Q7.55 24 7.25 24ZM15.75 24Q15.45 24 15.225 23.775Q15 23.55 15 23.25Q15 22.95 15.225 22.725Q15.45 22.5 15.75 22.5Q16.05 22.5 16.275 22.725Q16.5 22.95 16.5 23.25Q16.5 23.55 16.275 23.775Q16.05 24 15.75 24ZM6.75 22Q5.625 22 4.675 21.512Q3.725 21.025 3.1 20.2Q3.025 20.075 2.988 19.975Q2.95 19.875 2.95 19.75Q2.95 19.45 3.15 19.225Q3.35 19 3.7 19Q3.9 19 4.037 19.075Q4.175 19.15 4.3 19.3Q4.6 19.725 5.062 20.013Q5.525 20.3 6.05 20.425L9.175 16.65Q9.175 16.65 9.175 16.65Q9.175 16.65 9.175 16.65L7.85 12.5Q7.725 12.075 7.775 11.65Q7.825 11.225 8.05 10.85L10.45 7H8.1Q8.1 7 8.1 7Q8.1 7 8.1 7L6.725 9.2Q6.5 9.55 6.1 9.65Q5.7 9.75 5.35 9.525Q5 9.3 4.912 8.9Q4.825 8.5 5.025 8.15L6.4 5.95Q6.675 5.5 7.138 5.25Q7.6 5 8.1 5H12.7Q13.375 5 13.788 5.375Q14.2 5.75 14.35 6.075L14.875 7.275Q15.3 8.275 16.15 8.975Q17 9.675 18.1 9.9Q18.5 9.975 18.75 10.275Q19 10.575 19 10.925Q19 11.4 18.675 11.688Q18.35 11.975 17.925 11.9Q16.5 11.65 15.35 10.875Q14.2 10.1 13.475 8.95L11.675 11.825L15.05 13.925Q15.5 14.2 15.75 14.65Q16 15.1 16 15.625V20.5H16.3Q17.025 20.5 17.65 20.175Q18.275 19.85 18.7 19.3Q18.825 19.15 18.962 19.075Q19.1 19 19.3 19Q19.625 19 19.837 19.225Q20.05 19.45 20.05 19.75Q20.05 19.875 20.013 19.975Q19.975 20.075 19.9 20.2Q19.275 21.025 18.35 21.512Q17.425 22 16.3 22ZM8.6 20.5H14V15.9Q14 15.9 14 15.9Q14 15.9 14 15.9L10.5 13.7L11.2 15.975Q11.35 16.45 11.25 16.938Q11.15 17.425 10.825 17.825Z"}))});IconMaterialSkateboardingRoundedFilled.displayName="AmauiIconMaterialSkateboardingRoundedFilled";var IconMaterialSkateboardingRoundedFilled$1 = IconMaterialSkateboardingRoundedFilled;

  const IconMaterialSkateboardingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingRoundedW100",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 4.6Q15.65 4.6 16.125 4.125Q16.6 3.65 16.6 3Q16.6 2.35 16.125 1.875Q15.65 1.4 15 1.4Q14.35 1.4 13.875 1.875Q13.4 2.35 13.4 3Q13.4 3.65 13.875 4.125Q14.35 4.6 15 4.6ZM7.25 23.85Q7 23.85 6.825 23.675Q6.65 23.5 6.65 23.25Q6.65 23 6.825 22.825Q7 22.65 7.25 22.65Q7.5 22.65 7.675 22.825Q7.85 23 7.85 23.25Q7.85 23.5 7.675 23.675Q7.5 23.85 7.25 23.85ZM15.75 23.85Q15.5 23.85 15.325 23.675Q15.15 23.5 15.15 23.25Q15.15 23 15.325 22.825Q15.5 22.65 15.75 22.65Q16 22.65 16.175 22.825Q16.35 23 16.35 23.25Q16.35 23.5 16.175 23.675Q16 23.85 15.75 23.85ZM6.75 21.6Q5.75 21.6 4.9 21.15Q4.05 20.7 3.475 19.975Q3.425 19.925 3.413 19.863Q3.4 19.8 3.4 19.75Q3.4 19.625 3.5 19.512Q3.6 19.4 3.75 19.4Q3.85 19.4 3.913 19.438Q3.975 19.475 4.025 19.525Q4.45 20.1 5.062 20.45Q5.675 20.8 6.45 20.875L9.575 17.075Q9.7 16.9 9.738 16.7Q9.775 16.5 9.7 16.3L8.25 12.4Q8.15 12.15 8.213 11.825Q8.275 11.5 8.425 11.225L11.425 6.35H8.175Q7.975 6.35 7.788 6.45Q7.6 6.55 7.5 6.725L6.05 9.075Q5.975 9.2 5.838 9.237Q5.7 9.275 5.575 9.175Q5.45 9.1 5.412 8.962Q5.375 8.825 5.45 8.7L6.9 6.35Q7.1 6.025 7.45 5.837Q7.8 5.65 8.175 5.65H12.7Q13.225 5.65 13.538 5.937Q13.85 6.225 13.975 6.5L14.5 7.675Q15 8.85 16 9.625Q17 10.4 18.3 10.6Q18.425 10.625 18.513 10.712Q18.6 10.8 18.6 10.925Q18.6 11.1 18.488 11.212Q18.375 11.325 18.2 11.3Q16.8 11.125 15.675 10.262Q14.55 9.4 13.7 7.85L10.95 12.15L14.6 14.3Q14.95 14.5 15.15 14.837Q15.35 15.175 15.35 15.575V20.9H16.25Q17.075 20.9 17.788 20.525Q18.5 20.15 18.975 19.55Q19.025 19.475 19.088 19.438Q19.15 19.4 19.25 19.4Q19.4 19.4 19.5 19.512Q19.6 19.625 19.6 19.75Q19.6 19.8 19.588 19.863Q19.575 19.925 19.525 19.975Q18.95 20.7 18.1 21.15Q17.25 21.6 16.25 21.6ZM7.35 20.9H14.65V15.65Q14.65 15.425 14.525 15.225Q14.4 15.025 14.2 14.925L9.675 12.75L10.475 16.075Q10.55 16.425 10.475 16.763Q10.4 17.1 10.2 17.375Z"}))});IconMaterialSkateboardingRoundedW100.displayName="AmauiIconMaterialSkateboardingRoundedW100";var IconMaterialSkateboardingRoundedW100$1 = IconMaterialSkateboardingRoundedW100;

  const IconMaterialSkateboardingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingRoundedW100Filled",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 4.6Q15.65 4.6 16.125 4.125Q16.6 3.65 16.6 3Q16.6 2.35 16.125 1.875Q15.65 1.4 15 1.4Q14.35 1.4 13.875 1.875Q13.4 2.35 13.4 3Q13.4 3.65 13.875 4.125Q14.35 4.6 15 4.6ZM7.25 23.85Q7 23.85 6.825 23.675Q6.65 23.5 6.65 23.25Q6.65 23 6.825 22.825Q7 22.65 7.25 22.65Q7.5 22.65 7.675 22.825Q7.85 23 7.85 23.25Q7.85 23.5 7.675 23.675Q7.5 23.85 7.25 23.85ZM15.75 23.85Q15.5 23.85 15.325 23.675Q15.15 23.5 15.15 23.25Q15.15 23 15.325 22.825Q15.5 22.65 15.75 22.65Q16 22.65 16.175 22.825Q16.35 23 16.35 23.25Q16.35 23.5 16.175 23.675Q16 23.85 15.75 23.85ZM6.75 21.6Q5.75 21.6 4.9 21.15Q4.05 20.7 3.475 19.975Q3.425 19.925 3.413 19.863Q3.4 19.8 3.4 19.75Q3.4 19.625 3.5 19.512Q3.6 19.4 3.75 19.4Q3.85 19.4 3.913 19.438Q3.975 19.475 4.025 19.525Q4.45 20.1 5.062 20.45Q5.675 20.8 6.45 20.875L9.575 17.075Q9.7 16.9 9.738 16.7Q9.775 16.5 9.7 16.3L8.25 12.4Q8.15 12.15 8.213 11.825Q8.275 11.5 8.425 11.225L11.425 6.35H8.175Q7.975 6.35 7.788 6.45Q7.6 6.55 7.5 6.725L6.05 9.075Q5.975 9.2 5.838 9.237Q5.7 9.275 5.575 9.175Q5.45 9.1 5.412 8.962Q5.375 8.825 5.45 8.7L6.9 6.35Q7.1 6.025 7.45 5.837Q7.8 5.65 8.175 5.65H12.7Q13.225 5.65 13.538 5.937Q13.85 6.225 13.975 6.5L14.5 7.675Q15 8.85 16 9.625Q17 10.4 18.3 10.6Q18.425 10.625 18.513 10.712Q18.6 10.8 18.6 10.925Q18.6 11.1 18.488 11.212Q18.375 11.325 18.2 11.3Q16.8 11.125 15.675 10.262Q14.55 9.4 13.7 7.85L10.95 12.15L14.6 14.3Q14.95 14.5 15.15 14.837Q15.35 15.175 15.35 15.575V20.9H16.25Q17.075 20.9 17.788 20.525Q18.5 20.15 18.975 19.55Q19.025 19.475 19.088 19.438Q19.15 19.4 19.25 19.4Q19.4 19.4 19.5 19.512Q19.6 19.625 19.6 19.75Q19.6 19.8 19.588 19.863Q19.575 19.925 19.525 19.975Q18.95 20.7 18.1 21.15Q17.25 21.6 16.25 21.6ZM7.35 20.9H14.65V15.65Q14.65 15.425 14.525 15.225Q14.4 15.025 14.2 14.925L9.675 12.75L10.475 16.075Q10.55 16.425 10.475 16.763Q10.4 17.1 10.2 17.375Z"}))});IconMaterialSkateboardingRoundedW100Filled.displayName="AmauiIconMaterialSkateboardingRoundedW100Filled";var IconMaterialSkateboardingRoundedW100Filled$1 = IconMaterialSkateboardingRoundedW100Filled;

  const IconMaterialSkateboardingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingSharp",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5Q15.825 5 16.413 4.412Q17 3.825 17 3Q17 2.175 16.413 1.587Q15.825 1 15 1Q14.175 1 13.588 1.587Q13 2.175 13 3Q13 3.825 13.588 4.412Q14.175 5 15 5ZM7.25 24Q6.95 24 6.725 23.775Q6.5 23.55 6.5 23.25Q6.5 22.95 6.725 22.725Q6.95 22.5 7.25 22.5Q7.55 22.5 7.775 22.725Q8 22.95 8 23.25Q8 23.55 7.775 23.775Q7.55 24 7.25 24ZM15.75 24Q15.45 24 15.225 23.775Q15 23.55 15 23.25Q15 22.95 15.225 22.725Q15.45 22.5 15.75 22.5Q16.05 22.5 16.275 22.725Q16.5 22.95 16.5 23.25Q16.5 23.55 16.275 23.775Q16.05 24 15.75 24ZM6.75 22Q5.625 22 4.675 21.512Q3.725 21.025 3.1 20.2Q3.025 20.075 2.988 19.975Q2.95 19.875 2.95 19.75Q2.95 19.45 3.15 19.225Q3.35 19 3.7 19Q3.9 19 4.037 19.075Q4.175 19.15 4.3 19.3Q4.6 19.725 5.062 20.013Q5.525 20.3 6.05 20.425L9.175 16.65L7.575 11.625L10.45 7H8.1L6.2 10.05L4.5 9L7 5H12.7Q13.375 5 13.788 5.375Q14.2 5.75 14.35 6.075L14.875 7.275Q15.375 8.475 16.488 9.238Q17.6 10 19 10V12Q17.25 12 15.8 11.162Q14.35 10.325 13.475 8.95L11.675 11.825L16 14.5V20.5H16.3Q17.025 20.5 17.65 20.175Q18.275 19.85 18.7 19.3Q18.825 19.15 18.962 19.075Q19.1 19 19.3 19Q19.625 19 19.837 19.225Q20.05 19.45 20.05 19.75Q20.05 19.875 20.013 19.975Q19.975 20.075 19.9 20.2Q19.275 21.025 18.35 21.512Q17.425 22 16.3 22ZM8.6 20.5H14V15.9L10.5 13.7L11.5 17Z"}))});IconMaterialSkateboardingSharp.displayName="AmauiIconMaterialSkateboardingSharp";var IconMaterialSkateboardingSharp$1 = IconMaterialSkateboardingSharp;

  const IconMaterialSkateboardingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingSharpFilled",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 5Q15.825 5 16.413 4.412Q17 3.825 17 3Q17 2.175 16.413 1.587Q15.825 1 15 1Q14.175 1 13.588 1.587Q13 2.175 13 3Q13 3.825 13.588 4.412Q14.175 5 15 5ZM7.25 24Q6.95 24 6.725 23.775Q6.5 23.55 6.5 23.25Q6.5 22.95 6.725 22.725Q6.95 22.5 7.25 22.5Q7.55 22.5 7.775 22.725Q8 22.95 8 23.25Q8 23.55 7.775 23.775Q7.55 24 7.25 24ZM15.75 24Q15.45 24 15.225 23.775Q15 23.55 15 23.25Q15 22.95 15.225 22.725Q15.45 22.5 15.75 22.5Q16.05 22.5 16.275 22.725Q16.5 22.95 16.5 23.25Q16.5 23.55 16.275 23.775Q16.05 24 15.75 24ZM6.75 22Q5.625 22 4.7 21.512Q3.775 21.025 3.15 20.2Q3.075 20.075 3.038 19.975Q3 19.875 3 19.75Q3 19.45 3.2 19.225Q3.4 19 3.75 19Q3.95 19 4.088 19.075Q4.225 19.15 4.35 19.3Q4.65 19.725 5.088 20.013Q5.525 20.3 6.05 20.425L9.175 16.65L7.575 11.625L10.45 7H8.1L6.2 10.05L4.5 9L7 5H12.7Q13.375 5 13.788 5.375Q14.2 5.75 14.35 6.075L14.875 7.275Q15.375 8.475 16.488 9.238Q17.6 10 19 10V12Q17.25 12 15.8 11.162Q14.35 10.325 13.475 8.95L11.675 11.825L16 14.5V20.5H16.25Q16.975 20.5 17.6 20.175Q18.225 19.85 18.65 19.3Q18.775 19.15 18.913 19.075Q19.05 19 19.25 19Q19.575 19 19.788 19.225Q20 19.45 20 19.75Q20 19.875 19.962 19.975Q19.925 20.075 19.85 20.2Q19.225 21.025 18.3 21.512Q17.375 22 16.25 22ZM8.6 20.5H14V15.9L10.5 13.7L11.5 17Z"}))});IconMaterialSkateboardingSharpFilled.displayName="AmauiIconMaterialSkateboardingSharpFilled";var IconMaterialSkateboardingSharpFilled$1 = IconMaterialSkateboardingSharpFilled;

  const IconMaterialSkateboardingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingSharpW100",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 4.6Q15.65 4.6 16.125 4.125Q16.6 3.65 16.6 3Q16.6 2.35 16.125 1.875Q15.65 1.4 15 1.4Q14.35 1.4 13.875 1.875Q13.4 2.35 13.4 3Q13.4 3.65 13.875 4.125Q14.35 4.6 15 4.6ZM7.25 23.85Q7 23.85 6.825 23.675Q6.65 23.5 6.65 23.25Q6.65 23 6.825 22.825Q7 22.65 7.25 22.65Q7.5 22.65 7.675 22.825Q7.85 23 7.85 23.25Q7.85 23.5 7.675 23.675Q7.5 23.85 7.25 23.85ZM15.75 23.85Q15.5 23.85 15.325 23.675Q15.15 23.5 15.15 23.25Q15.15 23 15.325 22.825Q15.5 22.65 15.75 22.65Q16 22.65 16.175 22.825Q16.35 23 16.35 23.25Q16.35 23.5 16.175 23.675Q16 23.85 15.75 23.85ZM6.75 21.6Q5.75 21.6 4.9 21.15Q4.05 20.7 3.475 19.975Q3.425 19.925 3.413 19.863Q3.4 19.8 3.4 19.75Q3.4 19.625 3.5 19.512Q3.6 19.4 3.75 19.4Q3.85 19.4 3.913 19.438Q3.975 19.475 4.025 19.525Q4.45 20.1 5.062 20.45Q5.675 20.8 6.45 20.875L9.875 16.725L8.05 11.85L11.425 6.35H7.725L5.875 9.375L5.275 9L7.35 5.65H12.7Q13.225 5.65 13.538 5.937Q13.85 6.225 13.975 6.5L14.5 7.675Q15.05 8.9 16.125 9.7Q17.2 10.5 18.6 10.625V11.325Q17.075 11.25 15.838 10.375Q14.6 9.5 13.7 7.85L10.95 12.15L15.35 14.725V20.9H16.25Q17.075 20.9 17.788 20.525Q18.5 20.15 18.975 19.55Q19.025 19.475 19.088 19.438Q19.15 19.4 19.25 19.4Q19.4 19.4 19.5 19.512Q19.6 19.625 19.6 19.75Q19.6 19.8 19.588 19.863Q19.575 19.925 19.525 19.975Q18.95 20.7 18.1 21.15Q17.25 21.6 16.25 21.6ZM7.35 20.9H14.65V15.15L9.675 12.75L10.65 16.8Z"}))});IconMaterialSkateboardingSharpW100.displayName="AmauiIconMaterialSkateboardingSharpW100";var IconMaterialSkateboardingSharpW100$1 = IconMaterialSkateboardingSharpW100;

  const IconMaterialSkateboardingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingSharpW100Filled",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 4.6Q15.65 4.6 16.125 4.125Q16.6 3.65 16.6 3Q16.6 2.35 16.125 1.875Q15.65 1.4 15 1.4Q14.35 1.4 13.875 1.875Q13.4 2.35 13.4 3Q13.4 3.65 13.875 4.125Q14.35 4.6 15 4.6ZM7.25 23.85Q7 23.85 6.825 23.675Q6.65 23.5 6.65 23.25Q6.65 23 6.825 22.825Q7 22.65 7.25 22.65Q7.5 22.65 7.675 22.825Q7.85 23 7.85 23.25Q7.85 23.5 7.675 23.675Q7.5 23.85 7.25 23.85ZM15.75 23.85Q15.5 23.85 15.325 23.675Q15.15 23.5 15.15 23.25Q15.15 23 15.325 22.825Q15.5 22.65 15.75 22.65Q16 22.65 16.175 22.825Q16.35 23 16.35 23.25Q16.35 23.5 16.175 23.675Q16 23.85 15.75 23.85ZM6.75 21.6Q5.75 21.6 4.9 21.15Q4.05 20.7 3.475 19.975Q3.425 19.925 3.413 19.863Q3.4 19.8 3.4 19.75Q3.4 19.625 3.5 19.512Q3.6 19.4 3.75 19.4Q3.85 19.4 3.913 19.438Q3.975 19.475 4.025 19.525Q4.45 20.1 5.062 20.45Q5.675 20.8 6.45 20.875L9.875 16.725L8.05 11.85L11.425 6.35H7.725L5.875 9.375L5.275 9L7.35 5.65H12.7Q13.225 5.65 13.538 5.937Q13.85 6.225 13.975 6.5L14.5 7.675Q15.05 8.9 16.125 9.7Q17.2 10.5 18.6 10.625V11.325Q17.075 11.25 15.838 10.375Q14.6 9.5 13.7 7.85L10.95 12.15L15.35 14.725V20.9H16.25Q17.075 20.9 17.788 20.525Q18.5 20.15 18.975 19.55Q19.025 19.475 19.088 19.438Q19.15 19.4 19.25 19.4Q19.4 19.4 19.5 19.512Q19.6 19.625 19.6 19.75Q19.6 19.8 19.588 19.863Q19.575 19.925 19.525 19.975Q18.95 20.7 18.1 21.15Q17.25 21.6 16.25 21.6ZM7.35 20.9H14.65V15.15L9.675 12.75L10.65 16.8Z"}))});IconMaterialSkateboardingSharpW100Filled.displayName="AmauiIconMaterialSkateboardingSharpW100Filled";var IconMaterialSkateboardingSharpW100Filled$1 = IconMaterialSkateboardingSharpW100Filled;

  const IconMaterialSkateboardingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkateboardingTwoTone",short_name:"Skateboarding"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,3c0-1.1,0.9-2,2-2s2,0.9,2,2s-0.9,2-2,2S13,4.1,13,3z M7.25,22.5c-0.41,0-0.75,0.34-0.75,0.75S6.84,24,7.25,24 S8,23.66,8,23.25S7.66,22.5,7.25,22.5z M15.75,22.5c-0.41,0-0.75,0.34-0.75,0.75S15.34,24,15.75,24s0.75-0.34,0.75-0.75 S16.16,22.5,15.75,22.5z M19.24,19c-0.24,0-0.45,0.11-0.59,0.3c-0.55,0.73-1.42,1.2-2.4,1.2H16v-6l-4.32-2.67l1.8-2.89 C14.63,10.78,16.68,12,19,12v-2c-1.85,0-3.44-1.12-4.13-2.72l-0.52-1.21C14.16,5.64,13.61,5,12.7,5H7L4.5,9l1.7,1.06L8.1,7h2.35 l-2.4,3.84c-0.31,0.5-0.39,1.11-0.21,1.67l1.34,4.14l-3.12,3.76c-0.7-0.16-1.3-0.57-1.71-1.12C4.21,19.11,3.99,19,3.75,19 C3.31,19,3,19.36,3,19.75c0,0.15,0.05,0.31,0.15,0.45c0.82,1.1,2.13,1.8,3.6,1.8h9.5c1.47,0,2.78-0.7,3.6-1.8 c0.1-0.14,0.15-0.3,0.15-0.45C20,19.36,19.68,19,19.24,19z M14,20.5H8.6l2.9-3.5l-1-3.3l3.5,2.2V20.5z"}))});IconMaterialSkateboardingTwoTone.displayName="AmauiIconMaterialSkateboardingTwoTone";var IconMaterialSkateboardingTwoTone$1 = IconMaterialSkateboardingTwoTone;

  const IconMaterialSkeletonRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonRounded",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-1.125 0-1.962-.238-.838-.237-1.888-.887l-2.725-1.75q-.725-.45-1.075-1.163Q4 17.25 4 16.475q0-1.725 1.2-2.6T7.8 13q.725 0 1.413.238.687.237 1.237.712.125.125.263.2.137.075.287.15v-1.8q-1.275-.075-2.375-.3-1.1-.225-1.9-.6-.8-.375-1.262-.888Q5 10.2 5 9.525q0-.5.35-.938.35-.437.975-.812-.15-.225-.237-.488Q6 7.025 6 6.725q0-.525.412-1.013.413-.487 1.138-.862-.05-.125-.05-.225V4.4q0-.65.688-1.138Q8.875 2.775 10 2.5v1.525q-.35.125-.587.237-.238.113-.363.238.125.125.563.287.437.163 1.387.238V2h2v3.025q.95-.075 1.388-.238.437-.162.562-.287-.125-.1-.35-.213-.225-.112-.575-.237V2.5q1.125.275 1.8.775T16.5 4.4l-.05.45q.725.375 1.137.85.413.475.413 1.025 0 .3-.087.562-.088.263-.238.488.625.375.975.812.35.438.35.938 0 .675-.462 1.187-.463.513-1.263.888-.8.375-1.9.6-1.1.225-2.375.3v1.8q.15-.075.288-.15.137-.075.262-.2.55-.475 1.238-.712Q15.475 13 16.2 13q1.4 0 2.6.887 1.2.888 1.2 2.613 0 .775-.35 1.487-.35.713-1.075 1.163l-2.725 1.725q-1.05.65-1.887.887Q13.125 22 12 22Zm0-2q.8 0 1.413-.175.612-.175 1.362-.65L17.5 17.45q.25-.15.375-.412.125-.263.125-.538 0-.725-.575-1.113Q16.85 15 16.2 15q-.375 0-.725.113-.35.112-.625.337-.6.525-1.325.812-.725.288-1.525.288-.8 0-1.525-.288-.725-.287-1.325-.812-.275-.225-.625-.337Q8.175 15 7.8 15q-.65 0-1.225.375Q6 15.75 6 16.475q0 .275.125.55t.375.425l2.725 1.75q.75.475 1.363.637Q11.2 20 12 20Zm-1-9V9.5q-.975-.05-1.837-.225Q8.3 9.1 7.65 8.8q-.575.25-.838.462-.262.213-.312.313.05.275 1.088.788Q8.625 10.875 11 11Zm-2.75 6.5q.3 0 .525-.225Q9 17.05 9 16.75q0-.3-.225-.525Q8.55 16 8.25 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225ZM11 8V6.525q-.675-.05-1.275-.188-.6-.137-1.05-.337-.575.225-.85.437-.275.213-.325.313.025.35.9.737.875.388 2.6.513Zm2 3q2.375-.125 3.413-.637 1.037-.513 1.087-.788-.05-.1-.3-.313-.25-.212-.825-.462-.65.3-1.512.475Q14 9.45 13 9.5Zm0-3q1.725-.125 2.6-.513.875-.387.9-.737-.05-.075-.288-.287-.237-.213-.862-.463-.45.225-1.05.35-.6.125-1.3.175Zm2.75 9.5q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q16.05 16 15.75 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.75 0Z"}))});IconMaterialSkeletonRounded.displayName="AmauiIconMaterialSkeletonRounded";var IconMaterialSkeletonRounded$1 = IconMaterialSkeletonRounded;

  const IconMaterialSkeletonRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonRoundedFilled",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-1.125 0-1.962-.238-.838-.237-1.888-.887l-2.725-1.75q-.725-.45-1.075-1.163Q4 17.25 4 16.475q0-1.725 1.2-2.6T7.8 13q.725 0 1.413.238.687.237 1.237.712.125.125.263.2.137.075.287.15v-1.8q-1.275-.075-2.375-.3-1.1-.225-1.9-.6-.8-.375-1.262-.888Q5 10.2 5 9.525q0-.5.35-.938.35-.437.975-.812-.15-.225-.237-.488Q6 7.025 6 6.725q0-.525.412-1.013.413-.487 1.138-.862-.05-.125-.05-.225V4.4q0-.65.688-1.138Q8.875 2.775 10 2.5v1.525q-.35.125-.587.237-.238.113-.363.238.125.125.563.287.437.163 1.387.238V2h2v3.025q.95-.075 1.388-.238.437-.162.562-.287-.125-.1-.35-.213-.225-.112-.575-.237V2.5q1.125.275 1.8.775T16.5 4.4l-.05.45q.725.375 1.137.85.413.475.413 1.025 0 .3-.087.562-.088.263-.238.488.625.375.975.812.35.438.35.938 0 .675-.462 1.187-.463.513-1.263.888-.8.375-1.9.6-1.1.225-2.375.3v1.8q.15-.075.288-.15.137-.075.262-.2.55-.475 1.238-.712Q15.475 13 16.2 13q1.4 0 2.6.887 1.2.888 1.2 2.613 0 .775-.35 1.487-.35.713-1.075 1.163l-2.725 1.725q-1.05.65-1.887.887Q13.125 22 12 22Zm-1-11V9.5q-.975-.05-1.837-.225Q8.3 9.1 7.65 8.8q-.575.25-.838.462-.262.213-.312.313.05.275 1.088.788Q8.625 10.875 11 11Zm-2.75 6.5q.3 0 .525-.225Q9 17.05 9 16.75q0-.3-.225-.525Q8.55 16 8.25 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225ZM11 8V6.525q-.675-.05-1.275-.188-.6-.137-1.05-.337-.575.225-.85.437-.275.213-.325.313.025.35.9.737.875.388 2.6.513Zm2 3q2.375-.125 3.413-.637 1.037-.513 1.087-.788-.05-.1-.3-.313-.25-.212-.825-.462-.65.3-1.512.475Q14 9.45 13 9.5Zm0-3q1.725-.125 2.6-.513.875-.387.9-.737-.05-.075-.288-.287-.237-.213-.862-.463-.45.225-1.05.35-.6.125-1.3.175Zm2.75 9.5q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q16.05 16 15.75 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Z"}))});IconMaterialSkeletonRoundedFilled.displayName="AmauiIconMaterialSkeletonRoundedFilled";var IconMaterialSkeletonRoundedFilled$1 = IconMaterialSkeletonRoundedFilled;

  const IconMaterialSkeletonRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonRoundedW100",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-.925 0-1.612-.188-.688-.187-1.538-.737L6.125 18.05q-.425-.275-.625-.762-.2-.488-.2-.938 0-1.075.788-1.688.787-.612 1.712-.612.5 0 .975.15t.825.475q.425.4.95.625.525.225 1.1.275v-3.05q-1.225-.025-2.338-.238Q8.2 12.075 7.35 11.7q-.85-.375-1.35-.925-.5-.55-.5-1.25 0-.5.35-.925.35-.425.975-.8-.15-.225-.237-.5-.088-.275-.088-.575 0-.55.412-1.025.413-.475 1.138-.85Q8 4.725 8 4.625V4.4q0-.65.688-1.138.687-.487 1.812-.762v.7q-1.05.275-1.425.637Q8.7 4.2 8.7 4.4q0 .875 1.138 1.137 1.137.263 1.812.313V2h.7v3.85q.8-.025 1.875-.288Q15.3 5.3 15.3 4.4q0-.2-.375-.55-.375-.35-1.4-.625V2.5q1.125.275 1.8.775T16 4.4q0 .05-.05.45.725.375 1.137.85.413.475.413 1.025 0 .3-.075.562-.075.263-.225.488.625.375.963.812.337.438.337.938 0 .7-.5 1.25t-1.35.925q-.85.375-1.962.587-1.113.213-2.338.238v3.05q.575-.05 1.1-.275.525-.225.95-.625.35-.325.825-.475.475-.15.975-.15.925 0 1.713.625.787.625.787 1.7 0 .45-.2.925-.2.475-.625.75l-2.725 1.725q-.85.55-1.537.737-.688.188-1.613.188Zm0-.7q.8 0 1.413-.175.612-.175 1.362-.65L17.5 17.45q.25-.15.375-.475.125-.325.125-.6 0-.725-.575-1.175-.575-.45-1.225-.45-.375 0-.725.113-.35.112-.625.337-.6.525-1.325.812Q12.8 16.3 12 16.3q-.8 0-1.525-.288-.725-.287-1.325-.812-.275-.225-.625-.337-.35-.113-.725-.113-.65 0-1.225.438Q6 15.625 6 16.35q0 .275.125.612.125.338.375.488l2.725 1.75q.75.475 1.363.637Q11.2 20 12 20Zm-.35-8.175v-2.3q-1.325-.05-2.487-.325Q8 8.925 7.275 8.325q-.65.35-.863.675-.212.325-.212.525 0 .95 1.587 1.6 1.588.65 3.863.7ZM8.25 17.4q.3 0 .525-.225Q9 16.95 9 16.65q0-.3-.225-.525-.225-.225-.525-.225-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.4-8.575V6.55q-1-.05-1.888-.288-.887-.237-1.362-.787-.675.35-.937.675-.263.325-.263.575 0 1.05 1.4 1.55t3.05.55Zm.7 3q2.275-.05 3.862-.7 1.588-.65 1.588-1.6 0-.2-.225-.525t-.875-.675q-.725.575-1.875.863-1.15.287-2.475.337Zm0-3q1.65-.05 3.05-.55t1.4-1.55q0-.25-.262-.575-.263-.325-.938-.675-.475.55-1.362.787-.888.238-1.888.288Zm3.4 8.575q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525-.225-.225-.525-.225-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225ZM12 17.375Z"}))});IconMaterialSkeletonRoundedW100.displayName="AmauiIconMaterialSkeletonRoundedW100";var IconMaterialSkeletonRoundedW100$1 = IconMaterialSkeletonRoundedW100;

  const IconMaterialSkeletonRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonRoundedW100Filled",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-.925 0-1.612-.188-.688-.187-1.538-.737L6.125 18.05q-.425-.275-.625-.762-.2-.488-.2-.938 0-1.075.788-1.688.787-.612 1.712-.612.5 0 .975.15t.825.475q.425.4.95.625.525.225 1.1.275v-3.05q-1.225-.025-2.338-.238Q8.2 12.075 7.35 11.7q-.85-.375-1.35-.925-.5-.55-.5-1.25 0-.5.35-.925.35-.425.975-.8-.15-.225-.237-.5-.088-.275-.088-.575 0-.55.412-1.025.413-.475 1.138-.85Q8 4.725 8 4.625V4.4q0-.65.688-1.138.687-.487 1.812-.762v.7q-1.05.275-1.425.637Q8.7 4.2 8.7 4.4q0 .875 1.138 1.137 1.137.263 1.812.313V2h.7v3.85q.8-.025 1.875-.288Q15.3 5.3 15.3 4.4q0-.2-.375-.55-.375-.35-1.4-.625V2.5q1.125.275 1.8.775T16 4.4q0 .05-.05.45.725.375 1.137.85.413.475.413 1.025 0 .3-.075.562-.075.263-.225.488.625.375.963.812.337.438.337.938 0 .7-.5 1.25t-1.35.925q-.85.375-1.962.587-1.113.213-2.338.238v3.05q.575-.05 1.1-.275.525-.225.95-.625.35-.325.825-.475.475-.15.975-.15.925 0 1.713.625.787.625.787 1.7 0 .45-.2.925-.2.475-.625.75l-2.725 1.725q-.85.55-1.537.737-.688.188-1.613.188Zm-.35-8.875v-2.3q-1.325-.05-2.487-.325Q8 8.925 7.275 8.325q-.65.35-.863.675-.212.325-.212.525 0 .95 1.587 1.6 1.588.65 3.863.7ZM8.25 17.4q.3 0 .525-.225Q9 16.95 9 16.65q0-.3-.225-.525-.225-.225-.525-.225-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.4-8.575V6.55q-1-.05-1.888-.288-.887-.237-1.362-.787-.675.35-.937.675-.263.325-.263.575 0 1.05 1.4 1.55t3.05.55Zm.7 3q2.275-.05 3.862-.7 1.588-.65 1.588-1.6 0-.2-.225-.525t-.875-.675q-.725.575-1.875.863-1.15.287-2.475.337Zm0-3q1.65-.05 3.05-.55t1.4-1.55q0-.25-.262-.575-.263-.325-.938-.675-.475.55-1.362.787-.888.238-1.888.288Zm3.4 8.575q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525-.225-.225-.525-.225-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Z"}))});IconMaterialSkeletonRoundedW100Filled.displayName="AmauiIconMaterialSkeletonRoundedW100Filled";var IconMaterialSkeletonRoundedW100Filled$1 = IconMaterialSkeletonRoundedW100Filled;

  const IconMaterialSkeletonSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonSharp",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-1.125 0-1.962-.238-.838-.237-1.888-.887l-2.725-1.75q-.725-.45-1.075-1.163Q4 17.25 4 16.475q0-1.725 1.2-2.6T7.8 13q.725 0 1.413.238.687.237 1.237.712.125.125.263.2.137.075.287.15v-1.8q-1.275-.075-2.375-.3-1.1-.225-1.9-.6-.8-.375-1.262-.888Q5 10.2 5 9.525q0-.5.35-.938.35-.437.975-.812-.15-.225-.237-.488Q6 7.025 6 6.725q0-.525.412-1.013.413-.487 1.138-.862-.05-.125-.05-.225V4.4q0-.65.688-1.138Q8.875 2.775 10 2.5v1.525q-.35.125-.587.237-.238.113-.363.238.125.125.563.287.437.163 1.387.238V2h2v3.025q.95-.075 1.388-.238.437-.162.562-.287-.125-.1-.35-.213-.225-.112-.575-.237V2.5q1.125.275 1.8.775T16.5 4.4l-.05.45q.725.375 1.137.85.413.475.413 1.025 0 .3-.087.562-.088.263-.238.488.625.375.975.812.35.438.35.938 0 .675-.462 1.187-.463.513-1.263.888-.8.375-1.9.6-1.1.225-2.375.3v1.8q.15-.075.288-.15.137-.075.262-.2.55-.475 1.238-.712Q15.475 13 16.2 13q1.4 0 2.6.887 1.2.888 1.2 2.613 0 .775-.35 1.487-.35.713-1.075 1.163l-2.725 1.725q-1.05.65-1.887.887Q13.125 22 12 22Zm0-2q.8 0 1.413-.175.612-.175 1.362-.65L17.5 17.45q.25-.15.375-.412.125-.263.125-.538 0-.725-.575-1.113Q16.85 15 16.2 15q-.375 0-.725.113-.35.112-.625.337-.6.525-1.325.812-.725.288-1.525.288-.8 0-1.525-.288-.725-.287-1.325-.812-.275-.225-.625-.337Q8.175 15 7.8 15q-.65 0-1.225.375Q6 15.75 6 16.475q0 .275.125.55t.375.425l2.725 1.75q.75.475 1.363.637Q11.2 20 12 20Zm-1-9V9.5q-.975-.05-1.837-.225Q8.3 9.1 7.65 8.8q-.575.25-.838.462-.262.213-.312.313.05.275 1.088.788Q8.625 10.875 11 11Zm-2.75 6.5q.3 0 .525-.225Q9 17.05 9 16.75q0-.3-.225-.525Q8.55 16 8.25 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225ZM11 8V6.525q-.675-.05-1.275-.188-.6-.137-1.05-.337-.575.225-.85.437-.275.213-.325.313.025.35.9.737.875.388 2.6.513Zm2 3q2.375-.125 3.413-.637 1.037-.513 1.087-.788-.05-.1-.3-.313-.25-.212-.825-.462-.65.3-1.512.475Q14 9.45 13 9.5Zm0-3q1.725-.125 2.6-.513.875-.387.9-.737-.05-.075-.288-.287-.237-.213-.862-.463-.45.225-1.05.35-.6.125-1.3.175Zm2.75 9.5q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q16.05 16 15.75 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.75 0Z"}))});IconMaterialSkeletonSharp.displayName="AmauiIconMaterialSkeletonSharp";var IconMaterialSkeletonSharp$1 = IconMaterialSkeletonSharp;

  const IconMaterialSkeletonSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonSharpFilled",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-1.125 0-1.962-.238-.838-.237-1.888-.887l-2.725-1.75q-.725-.45-1.075-1.163Q4 17.25 4 16.475q0-1.725 1.2-2.6T7.8 13q.725 0 1.413.238.687.237 1.237.712.125.125.263.2.137.075.287.15v-1.8q-1.275-.075-2.375-.3-1.1-.225-1.9-.6-.8-.375-1.262-.888Q5 10.2 5 9.525q0-.5.35-.938.35-.437.975-.812-.15-.225-.237-.488Q6 7.025 6 6.725q0-.525.412-1.013.413-.487 1.138-.862-.05-.125-.05-.225V4.4q0-.65.688-1.138Q8.875 2.775 10 2.5v1.525q-.35.125-.587.237-.238.113-.363.238.125.125.563.287.437.163 1.387.238V2h2v3.025q.95-.075 1.388-.238.437-.162.562-.287-.125-.1-.35-.213-.225-.112-.575-.237V2.5q1.125.275 1.8.775T16.5 4.4l-.05.45q.725.375 1.137.85.413.475.413 1.025 0 .3-.087.562-.088.263-.238.488.625.375.975.812.35.438.35.938 0 .675-.462 1.187-.463.513-1.263.888-.8.375-1.9.6-1.1.225-2.375.3v1.8q.15-.075.288-.15.137-.075.262-.2.55-.475 1.238-.712Q15.475 13 16.2 13q1.4 0 2.6.887 1.2.888 1.2 2.613 0 .775-.35 1.487-.35.713-1.075 1.163l-2.725 1.725q-1.05.65-1.887.887Q13.125 22 12 22Zm-1-11V9.5q-.975-.05-1.837-.225Q8.3 9.1 7.65 8.8q-.575.25-.838.462-.262.213-.312.313.05.275 1.088.788Q8.625 10.875 11 11Zm-2.75 6.5q.3 0 .525-.225Q9 17.05 9 16.75q0-.3-.225-.525Q8.55 16 8.25 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225ZM11 8V6.525q-.675-.05-1.275-.188-.6-.137-1.05-.337-.575.225-.85.437-.275.213-.325.313.025.35.9.737.875.388 2.6.513Zm2 3q2.375-.125 3.413-.637 1.037-.513 1.087-.788-.05-.1-.3-.313-.25-.212-.825-.462-.65.3-1.512.475Q14 9.45 13 9.5Zm0-3q1.725-.125 2.6-.513.875-.387.9-.737-.05-.075-.288-.287-.237-.213-.862-.463-.45.225-1.05.35-.6.125-1.3.175Zm2.75 9.5q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q16.05 16 15.75 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Z"}))});IconMaterialSkeletonSharpFilled.displayName="AmauiIconMaterialSkeletonSharpFilled";var IconMaterialSkeletonSharpFilled$1 = IconMaterialSkeletonSharpFilled;

  const IconMaterialSkeletonSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonSharpW100",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-.925 0-1.612-.188-.688-.187-1.538-.737L6.125 18.05q-.425-.275-.625-.762-.2-.488-.2-.938 0-1.075.788-1.688.787-.612 1.712-.612.5 0 .975.15t.825.475q.425.4.95.625.525.225 1.1.275v-3.05q-1.225-.025-2.338-.238Q8.2 12.075 7.35 11.7q-.85-.375-1.35-.925-.5-.55-.5-1.25 0-.5.35-.925.35-.425.975-.8-.15-.225-.237-.5-.088-.275-.088-.575 0-.55.412-1.025.413-.475 1.138-.85Q8 4.725 8 4.625V4.4q0-.65.688-1.138.687-.487 1.812-.762v.7q-1.05.275-1.425.637Q8.7 4.2 8.7 4.4q0 .875 1.138 1.137 1.137.263 1.812.313V2h.7v3.85q.8-.025 1.875-.288Q15.3 5.3 15.3 4.4q0-.2-.375-.55-.375-.35-1.4-.625V2.5q1.125.275 1.8.775T16 4.4q0 .05-.05.45.725.375 1.137.85.413.475.413 1.025 0 .3-.075.562-.075.263-.225.488.625.375.963.812.337.438.337.938 0 .7-.5 1.25t-1.35.925q-.85.375-1.962.587-1.113.213-2.338.238v3.05q.575-.05 1.1-.275.525-.225.95-.625.35-.325.825-.475.475-.15.975-.15.925 0 1.713.625.787.625.787 1.7 0 .45-.2.925-.2.475-.625.75l-2.725 1.725q-.85.55-1.537.737-.688.188-1.613.188Zm0-.7q.8 0 1.413-.175.612-.175 1.362-.65L17.5 17.45q.25-.15.375-.475.125-.325.125-.6 0-.725-.575-1.175-.575-.45-1.225-.45-.375 0-.725.113-.35.112-.625.337-.6.525-1.325.812Q12.8 16.3 12 16.3q-.8 0-1.525-.288-.725-.287-1.325-.812-.275-.225-.625-.337-.35-.113-.725-.113-.65 0-1.225.438Q6 15.625 6 16.35q0 .275.125.612.125.338.375.488l2.725 1.75q.75.475 1.363.637Q11.2 20 12 20Zm-.35-8.175v-2.3q-1.325-.05-2.487-.325Q8 8.925 7.275 8.325q-.65.35-.863.675-.212.325-.212.525 0 .95 1.587 1.6 1.588.65 3.863.7ZM8.25 17.4q.3 0 .525-.225Q9 16.95 9 16.65q0-.3-.225-.525-.225-.225-.525-.225-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.4-8.575V6.55q-1-.05-1.888-.288-.887-.237-1.362-.787-.675.35-.937.675-.263.325-.263.575 0 1.05 1.4 1.55t3.05.55Zm.7 3q2.275-.05 3.862-.7 1.588-.65 1.588-1.6 0-.2-.225-.525t-.875-.675q-.725.575-1.875.863-1.15.287-2.475.337Zm0-3q1.65-.05 3.05-.55t1.4-1.55q0-.25-.262-.575-.263-.325-.938-.675-.475.55-1.362.787-.888.238-1.888.288Zm3.4 8.575q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525-.225-.225-.525-.225-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225ZM12 17.375Z"}))});IconMaterialSkeletonSharpW100.displayName="AmauiIconMaterialSkeletonSharpW100";var IconMaterialSkeletonSharpW100$1 = IconMaterialSkeletonSharpW100;

  const IconMaterialSkeletonSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonSharpW100Filled",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7q-.925 0-1.612-.188-.688-.187-1.538-.737L6.125 18.05q-.425-.275-.625-.762-.2-.488-.2-.938 0-1.075.788-1.688.787-.612 1.712-.612.5 0 .975.15t.825.475q.425.4.95.625.525.225 1.1.275v-3.05q-1.225-.025-2.338-.238Q8.2 12.075 7.35 11.7q-.85-.375-1.35-.925-.5-.55-.5-1.25 0-.5.35-.925.35-.425.975-.8-.15-.225-.237-.5-.088-.275-.088-.575 0-.55.412-1.025.413-.475 1.138-.85Q8 4.725 8 4.625V4.4q0-.65.688-1.138.687-.487 1.812-.762v.7q-1.05.275-1.425.637Q8.7 4.2 8.7 4.4q0 .875 1.138 1.137 1.137.263 1.812.313V2h.7v3.85q.8-.025 1.875-.288Q15.3 5.3 15.3 4.4q0-.2-.375-.55-.375-.35-1.4-.625V2.5q1.125.275 1.8.775T16 4.4q0 .05-.05.45.725.375 1.137.85.413.475.413 1.025 0 .3-.075.562-.075.263-.225.488.625.375.963.812.337.438.337.938 0 .7-.5 1.25t-1.35.925q-.85.375-1.962.587-1.113.213-2.338.238v3.05q.575-.05 1.1-.275.525-.225.95-.625.35-.325.825-.475.475-.15.975-.15.925 0 1.713.625.787.625.787 1.7 0 .45-.2.925-.2.475-.625.75l-2.725 1.725q-.85.55-1.537.737-.688.188-1.613.188Zm-.35-8.875v-2.3q-1.325-.05-2.487-.325Q8 8.925 7.275 8.325q-.65.35-.863.675-.212.325-.212.525 0 .95 1.587 1.6 1.588.65 3.863.7ZM8.25 17.4q.3 0 .525-.225Q9 16.95 9 16.65q0-.3-.225-.525-.225-.225-.525-.225-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm3.4-8.575V6.55q-1-.05-1.888-.288-.887-.237-1.362-.787-.675.35-.937.675-.263.325-.263.575 0 1.05 1.4 1.55t3.05.55Zm.7 3q2.275-.05 3.862-.7 1.588-.65 1.588-1.6 0-.2-.225-.525t-.875-.675q-.725.575-1.875.863-1.15.287-2.475.337Zm0-3q1.65-.05 3.05-.55t1.4-1.55q0-.25-.262-.575-.263-.325-.938-.675-.475.55-1.362.787-.888.238-1.888.288Zm3.4 8.575q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525-.225-.225-.525-.225-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Z"}))});IconMaterialSkeletonSharpW100Filled.displayName="AmauiIconMaterialSkeletonSharpW100Filled";var IconMaterialSkeletonSharpW100Filled$1 = IconMaterialSkeletonSharpW100Filled;

  const IconMaterialSkeletonTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkeletonTwoTone",short_name:"Skeleton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22q-1.125 0-1.962-.238-.838-.237-1.888-.887l-2.725-1.75q-.725-.45-1.075-1.163Q4 17.25 4 16.475q0-1.725 1.2-2.6T7.8 13q.725 0 1.413.238.687.237 1.237.712.125.125.263.2.137.075.287.15v-1.8q-1.275-.075-2.375-.3-1.1-.225-1.9-.6-.8-.375-1.262-.888Q5 10.2 5 9.525q0-.5.35-.938.35-.437.975-.812-.15-.225-.237-.488Q6 7.025 6 6.725q0-.525.412-1.013.413-.487 1.138-.862-.05-.125-.05-.225V4.4q0-.65.688-1.138Q8.875 2.775 10 2.5v1.525q-.35.125-.587.237-.238.113-.363.238.125.125.563.287.437.163 1.387.238V2h2v3.025q.95-.075 1.388-.238.437-.162.562-.287-.125-.1-.35-.213-.225-.112-.575-.237V2.5q1.125.275 1.8.775T16.5 4.4l-.05.45q.725.375 1.137.85.413.475.413 1.025 0 .3-.087.562-.088.263-.238.488.625.375.975.812.35.438.35.938 0 .675-.462 1.187-.463.513-1.263.888-.8.375-1.9.6-1.1.225-2.375.3v1.8q.15-.075.288-.15.137-.075.262-.2.55-.475 1.238-.712Q15.475 13 16.2 13q1.4 0 2.6.887 1.2.888 1.2 2.613 0 .775-.35 1.487-.35.713-1.075 1.163l-2.725 1.725q-1.05.65-1.887.887Q13.125 22 12 22Zm0-2q.8 0 1.413-.175.612-.175 1.362-.65L17.5 17.45q.25-.15.375-.412.125-.263.125-.538 0-.725-.575-1.113Q16.85 15 16.2 15q-.375 0-.725.113-.35.112-.625.337-.6.525-1.325.812-.725.288-1.525.288-.8 0-1.525-.288-.725-.287-1.325-.812-.275-.225-.625-.337Q8.175 15 7.8 15q-.65 0-1.225.375Q6 15.75 6 16.475q0 .275.125.55t.375.425l2.725 1.75q.75.475 1.363.637Q11.2 20 12 20Zm-1-9V9.5q-.975-.05-1.837-.225Q8.3 9.1 7.65 8.8q-.575.25-.838.462-.262.213-.312.313.05.275 1.088.788Q8.625 10.875 11 11Zm-2.75 6.5q.3 0 .525-.225Q9 17.05 9 16.75q0-.3-.225-.525Q8.55 16 8.25 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225ZM11 8V6.525q-.675-.05-1.275-.188-.6-.137-1.05-.337-.575.225-.85.437-.275.213-.325.313.025.35.9.737.875.388 2.6.513Zm2 3q2.375-.125 3.413-.637 1.037-.513 1.087-.788-.05-.1-.3-.313-.25-.212-.825-.462-.65.3-1.512.475Q14 9.45 13 9.5Zm0-3q1.725-.125 2.6-.513.875-.387.9-.737-.05-.075-.288-.287-.237-.213-.862-.463-.45.225-1.05.35-.6.125-1.3.175Zm2.75 9.5q.3 0 .525-.225.225-.225.225-.525 0-.3-.225-.525Q16.05 16 15.75 16q-.3 0-.525.225-.225.225-.225.525 0 .3.225.525.225.225.525.225Zm-3.75 0Z"}))});IconMaterialSkeletonTwoTone.displayName="AmauiIconMaterialSkeletonTwoTone";var IconMaterialSkeletonTwoTone$1 = IconMaterialSkeletonTwoTone;

  const IconMaterialSkipNextRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextRounded",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 18Q17.075 18 16.788 17.712Q16.5 17.425 16.5 17V7Q16.5 6.575 16.788 6.287Q17.075 6 17.5 6Q17.925 6 18.212 6.287Q18.5 6.575 18.5 7V17Q18.5 17.425 18.212 17.712Q17.925 18 17.5 18ZM7.05 16.975Q6.55 17.325 6.025 17.025Q5.5 16.725 5.5 16.125V7.875Q5.5 7.275 6.025 6.975Q6.55 6.675 7.05 7.025L13.25 11.175Q13.7 11.475 13.7 12Q13.7 12.525 13.25 12.825ZM7.5 12ZM7.5 14.25 10.9 12 7.5 9.75Z"}))});IconMaterialSkipNextRounded.displayName="AmauiIconMaterialSkipNextRounded";var IconMaterialSkipNextRounded$1 = IconMaterialSkipNextRounded;

  const IconMaterialSkipNextRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextRoundedFilled",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 18Q17.075 18 16.788 17.712Q16.5 17.425 16.5 17V7Q16.5 6.575 16.788 6.287Q17.075 6 17.5 6Q17.925 6 18.212 6.287Q18.5 6.575 18.5 7V17Q18.5 17.425 18.212 17.712Q17.925 18 17.5 18ZM7.05 16.975Q6.55 17.325 6.025 17.025Q5.5 16.725 5.5 16.125V7.875Q5.5 7.275 6.025 6.987Q6.55 6.7 7.05 7.025L13.25 11.175Q13.7 11.475 13.7 12Q13.7 12.525 13.25 12.825Z"}))});IconMaterialSkipNextRoundedFilled.displayName="AmauiIconMaterialSkipNextRoundedFilled";var IconMaterialSkipNextRoundedFilled$1 = IconMaterialSkipNextRoundedFilled;

  const IconMaterialSkipNextRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextRoundedW100",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 16.2Q16.4 16.2 16.3 16.1Q16.2 16 16.2 15.85V8.15Q16.2 8 16.3 7.9Q16.4 7.8 16.55 7.8Q16.7 7.8 16.8 7.9Q16.9 8 16.9 8.15V15.85Q16.9 16 16.8 16.1Q16.7 16.2 16.55 16.2ZM8.275 15.425Q7.9 15.7 7.5 15.475Q7.1 15.25 7.1 14.8V9.2Q7.1 8.75 7.5 8.525Q7.9 8.3 8.275 8.575L12.475 11.375Q12.825 11.6 12.825 12Q12.825 12.4 12.475 12.625ZM7.8 12ZM7.8 14.9 12.15 12 7.8 9.1Z"}))});IconMaterialSkipNextRoundedW100.displayName="AmauiIconMaterialSkipNextRoundedW100";var IconMaterialSkipNextRoundedW100$1 = IconMaterialSkipNextRoundedW100;

  const IconMaterialSkipNextRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextRoundedW100Filled",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.55 16.2Q16.4 16.2 16.3 16.1Q16.2 16 16.2 15.85V8.15Q16.2 8 16.3 7.9Q16.4 7.8 16.55 7.8Q16.7 7.8 16.8 7.9Q16.9 8 16.9 8.15V15.85Q16.9 16 16.8 16.1Q16.7 16.2 16.55 16.2ZM8.275 15.425Q7.9 15.7 7.5 15.475Q7.1 15.25 7.1 14.8V9.2Q7.1 8.75 7.5 8.525Q7.9 8.3 8.275 8.575L12.475 11.375Q12.8 11.6 12.8 12Q12.8 12.4 12.475 12.625Z"}))});IconMaterialSkipNextRoundedW100Filled.displayName="AmauiIconMaterialSkipNextRoundedW100Filled";var IconMaterialSkipNextRoundedW100Filled$1 = IconMaterialSkipNextRoundedW100Filled;

  const IconMaterialSkipNextSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextSharp",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 18V6H18.5V18ZM5.5 18V6L14.5 12ZM7.5 12ZM7.5 14.25 10.9 12 7.5 9.75Z"}))});IconMaterialSkipNextSharp.displayName="AmauiIconMaterialSkipNextSharp";var IconMaterialSkipNextSharp$1 = IconMaterialSkipNextSharp;

  const IconMaterialSkipNextSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextSharpFilled",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 18V6H18.5V18ZM5.5 18V6L14.5 12Z"}))});IconMaterialSkipNextSharpFilled.displayName="AmauiIconMaterialSkipNextSharpFilled";var IconMaterialSkipNextSharpFilled$1 = IconMaterialSkipNextSharpFilled;

  const IconMaterialSkipNextSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextSharpW100",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 16.2V7.8H16.9V16.2ZM7.1 16.2V7.8L13.4 12ZM7.8 12ZM7.8 14.9 12.15 12 7.8 9.1Z"}))});IconMaterialSkipNextSharpW100.displayName="AmauiIconMaterialSkipNextSharpW100";var IconMaterialSkipNextSharpW100$1 = IconMaterialSkipNextSharpW100;

  const IconMaterialSkipNextSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextSharpW100Filled",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 16.2V7.8H16.9V16.2ZM7.1 16.2V7.8L13.4 12Z"}))});IconMaterialSkipNextSharpW100Filled.displayName="AmauiIconMaterialSkipNextSharpW100Filled";var IconMaterialSkipNextSharpW100Filled$1 = IconMaterialSkipNextSharpW100Filled;

  const IconMaterialSkipNextTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipNextTwoTone",short_name:"SkipNext"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9.86v4.28L11.03 12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 12L6 6v12l8.5-6zM8 9.86L11.03 12 8 14.14V9.86zM16 6h2v12h-2z"}))});IconMaterialSkipNextTwoTone.displayName="AmauiIconMaterialSkipNextTwoTone";var IconMaterialSkipNextTwoTone$1 = IconMaterialSkipNextTwoTone;

  const IconMaterialSkipPreviousRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousRounded",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18Q6.075 18 5.787 17.712Q5.5 17.425 5.5 17V7Q5.5 6.575 5.787 6.287Q6.075 6 6.5 6Q6.925 6 7.213 6.287Q7.5 6.575 7.5 7V17Q7.5 17.425 7.213 17.712Q6.925 18 6.5 18ZM16.95 16.975 10.75 12.825Q10.3 12.525 10.3 12Q10.3 11.475 10.75 11.175L16.95 7.025Q17.45 6.675 17.975 6.975Q18.5 7.275 18.5 7.875V16.125Q18.5 16.725 17.975 17.025Q17.45 17.325 16.95 16.975ZM16.5 12ZM16.5 14.25V9.75L13.1 12Z"}))});IconMaterialSkipPreviousRounded.displayName="AmauiIconMaterialSkipPreviousRounded";var IconMaterialSkipPreviousRounded$1 = IconMaterialSkipPreviousRounded;

  const IconMaterialSkipPreviousRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousRoundedFilled",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18Q6.075 18 5.787 17.712Q5.5 17.425 5.5 17V7Q5.5 6.575 5.787 6.287Q6.075 6 6.5 6Q6.925 6 7.213 6.287Q7.5 6.575 7.5 7V17Q7.5 17.425 7.213 17.712Q6.925 18 6.5 18ZM16.95 16.975 10.75 12.825Q10.3 12.525 10.3 12Q10.3 11.475 10.75 11.175L16.95 7.025Q17.45 6.7 17.975 6.987Q18.5 7.275 18.5 7.875V16.125Q18.5 16.725 17.975 17.025Q17.45 17.325 16.95 16.975Z"}))});IconMaterialSkipPreviousRoundedFilled.displayName="AmauiIconMaterialSkipPreviousRoundedFilled";var IconMaterialSkipPreviousRoundedFilled$1 = IconMaterialSkipPreviousRoundedFilled;

  const IconMaterialSkipPreviousRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousRoundedW100",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 16.2Q7.3 16.2 7.2 16.1Q7.1 16 7.1 15.85V8.15Q7.1 8 7.2 7.9Q7.3 7.8 7.45 7.8Q7.6 7.8 7.7 7.9Q7.8 8 7.8 8.15V15.85Q7.8 16 7.7 16.1Q7.6 16.2 7.45 16.2ZM15.725 15.425 11.525 12.625Q11.175 12.4 11.175 12Q11.175 11.6 11.525 11.375L15.725 8.575Q16.1 8.3 16.5 8.525Q16.9 8.75 16.9 9.2V14.8Q16.9 15.25 16.5 15.475Q16.1 15.7 15.725 15.425ZM16.2 12ZM16.2 14.9V9.1L11.85 12Z"}))});IconMaterialSkipPreviousRoundedW100.displayName="AmauiIconMaterialSkipPreviousRoundedW100";var IconMaterialSkipPreviousRoundedW100$1 = IconMaterialSkipPreviousRoundedW100;

  const IconMaterialSkipPreviousRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousRoundedW100Filled",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.45 16.2Q7.3 16.2 7.2 16.1Q7.1 16 7.1 15.85V8.15Q7.1 8 7.2 7.9Q7.3 7.8 7.45 7.8Q7.6 7.8 7.7 7.9Q7.8 8 7.8 8.15V15.85Q7.8 16 7.7 16.1Q7.6 16.2 7.45 16.2ZM15.725 15.425 11.525 12.625Q11.2 12.4 11.2 12Q11.2 11.6 11.525 11.375L15.725 8.575Q16.1 8.3 16.5 8.525Q16.9 8.75 16.9 9.2V14.8Q16.9 15.25 16.5 15.475Q16.1 15.7 15.725 15.425Z"}))});IconMaterialSkipPreviousRoundedW100Filled.displayName="AmauiIconMaterialSkipPreviousRoundedW100Filled";var IconMaterialSkipPreviousRoundedW100Filled$1 = IconMaterialSkipPreviousRoundedW100Filled;

  const IconMaterialSkipPreviousSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousSharp",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 18V6H7.5V18ZM18.5 18 9.5 12 18.5 6ZM16.5 12ZM16.5 14.25V9.75L13.1 12Z"}))});IconMaterialSkipPreviousSharp.displayName="AmauiIconMaterialSkipPreviousSharp";var IconMaterialSkipPreviousSharp$1 = IconMaterialSkipPreviousSharp;

  const IconMaterialSkipPreviousSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousSharpFilled",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 18V6H7.5V18ZM18.5 18 9.5 12 18.5 6Z"}))});IconMaterialSkipPreviousSharpFilled.displayName="AmauiIconMaterialSkipPreviousSharpFilled";var IconMaterialSkipPreviousSharpFilled$1 = IconMaterialSkipPreviousSharpFilled;

  const IconMaterialSkipPreviousSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousSharpW100",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 16.2V7.8H7.8V16.2ZM16.9 16.2 10.6 12 16.9 7.8ZM16.2 12ZM16.2 14.9V9.1L11.85 12Z"}))});IconMaterialSkipPreviousSharpW100.displayName="AmauiIconMaterialSkipPreviousSharpW100";var IconMaterialSkipPreviousSharpW100$1 = IconMaterialSkipPreviousSharpW100;

  const IconMaterialSkipPreviousSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousSharpW100Filled",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 16.2V7.8H7.8V16.2ZM16.9 16.2 10.6 12 16.9 7.8Z"}))});IconMaterialSkipPreviousSharpW100Filled.displayName="AmauiIconMaterialSkipPreviousSharpW100Filled";var IconMaterialSkipPreviousSharpW100Filled$1 = IconMaterialSkipPreviousSharpW100Filled;

  const IconMaterialSkipPreviousTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkipPreviousTwoTone",short_name:"SkipPrevious"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 14.14V9.86L12.97 12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 6h2v12H6zm12 12V6l-8.5 6 8.5 6zm-2-3.86L12.97 12 16 9.86v4.28z"}))});IconMaterialSkipPreviousTwoTone.displayName="AmauiIconMaterialSkipPreviousTwoTone";var IconMaterialSkipPreviousTwoTone$1 = IconMaterialSkipPreviousTwoTone;

  const IconMaterialSkullRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullRounded",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22v-4.25q-.975-.425-1.712-1.137Q3.55 15.9 3.038 15q-.513-.9-.775-1.925Q2 12.05 2 11q0-3.95 2.8-6.475Q7.6 2 12 2t7.2 2.525Q22 7.05 22 11q0 1.05-.262 2.075-.263 1.025-.775 1.925-.513.9-1.25 1.613-.738.712-1.713 1.137V22Zm2-2h1v-2h2v2h2v-2h2v2h1v-3.55q.95-.225 1.688-.75.737-.525 1.25-1.25.512-.725.787-1.6Q20 11.975 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .975.275 1.85.275.875.787 1.6.513.725 1.263 1.25.75.525 1.675.75Zm2.5-5h3L12 12Zm-2-2q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q9.325 9 8.5 9q-.825 0-1.412.587Q6.5 10.175 6.5 11q0 .825.588 1.412Q7.675 13 8.5 13Zm7 0q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q16.325 9 15.5 9q-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412.587.588 1.412.588ZM12 20Z"}))});IconMaterialSkullRounded.displayName="AmauiIconMaterialSkullRounded";var IconMaterialSkullRounded$1 = IconMaterialSkullRounded;

  const IconMaterialSkullRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullRoundedFilled",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22v-4.25q-.975-.425-1.712-1.137Q3.55 15.9 3.038 15q-.513-.9-.775-1.925Q2 12.05 2 11q0-3.95 2.8-6.475Q7.6 2 12 2t7.2 2.525Q22 7.05 22 11q0 1.05-.262 2.075-.263 1.025-.775 1.925-.513.9-1.25 1.613-.738.712-1.713 1.137V22Zm2-2h1v2h2v-2h2v2h2v-2h1v-3.55q.95-.225 1.688-.75.737-.525 1.25-1.25.512-.725.787-1.6Q20 11.975 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .975.275 1.85.275.875.787 1.6.513.725 1.263 1.25.75.525 1.675.75Zm2.5-4.25h3l-1.5-3ZM8.5 13q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q9.325 9 8.5 9q-.825 0-1.412.587Q6.5 10.175 6.5 11q0 .825.588 1.412Q7.675 13 8.5 13Zm7 0q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q16.325 9 15.5 9q-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412.587.588 1.412.588ZM8 20v-3.55q-.925-.225-1.675-.75t-1.263-1.25q-.512-.725-.787-1.6Q4 11.975 4 11q0-3.125 2.213-5.062Q8.425 4 12 4q3.575 0 5.788 1.938Q20 7.875 20 11q0 .975-.275 1.85-.275.875-.787 1.6-.513.725-1.25 1.25-.738.525-1.688.75V20H9Z"}))});IconMaterialSkullRoundedFilled.displayName="AmauiIconMaterialSkullRoundedFilled";var IconMaterialSkullRoundedFilled$1 = IconMaterialSkullRoundedFilled;

  const IconMaterialSkullRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullRoundedW100",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.7v-3.8q-.9-.375-1.637-.975-.738-.6-1.263-1.375-.525-.775-.812-1.675Q3.3 11.975 3.3 11q0-3.4 2.438-5.55Q8.175 3.3 12 3.3q3.825 0 6.263 2.15Q20.7 7.6 20.7 11q0 .975-.287 1.875-.288.9-.813 1.675-.525.775-1.263 1.375-.737.6-1.637.975v3.8ZM8 20h1.55v-1.4h1.4V20h2.1v-1.4h1.4V20H16v-3.55q.9-.3 1.638-.838.737-.537 1.262-1.25.525-.712.812-1.575Q20 11.925 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .925.287 1.787.288.863.813 1.575.525.713 1.263 1.25.737.538 1.637.838Zm2.75-5h2.5L12 12.5ZM8.5 12.5q.625 0 1.062-.438Q10 11.625 10 11t-.438-1.062Q9.125 9.5 8.5 9.5t-1.062.438Q7 10.375 7 11t.438 1.062q.437.438 1.062.438Zm7 0q.625 0 1.062-.438Q17 11.625 17 11t-.438-1.062Q16.125 9.5 15.5 9.5t-1.062.438Q14 10.375 14 11t.438 1.062q.437.438 1.062.438ZM12 20Z"}))});IconMaterialSkullRoundedW100.displayName="AmauiIconMaterialSkullRoundedW100";var IconMaterialSkullRoundedW100$1 = IconMaterialSkullRoundedW100;

  const IconMaterialSkullRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullRoundedW100Filled",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.7v-3.8q-.9-.375-1.637-.975-.738-.6-1.263-1.375-.525-.775-.812-1.675Q3.3 11.975 3.3 11q0-3.4 2.438-5.55Q8.175 3.3 12 3.3q3.825 0 6.263 2.15Q20.7 7.6 20.7 11q0 .975-.287 1.875-.288.9-.813 1.675-.525.775-1.263 1.375-.737.6-1.637.975v3.8ZM8 20h1.55v.7h1.4V20h2.1v.7h1.4V20H16v-3.55q.9-.3 1.638-.838.737-.537 1.262-1.25.525-.712.812-1.575Q20 11.925 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .925.287 1.787.288.863.813 1.575.525.713 1.263 1.25.737.538 1.637.838Zm2.75-5h2.5L12 12.5ZM8.5 12.5q.625 0 1.062-.438Q10 11.625 10 11t-.438-1.062Q9.125 9.5 8.5 9.5t-1.062.438Q7 10.375 7 11t.438 1.062q.437.438 1.062.438Zm7 0q.625 0 1.062-.438Q17 11.625 17 11t-.438-1.062Q16.125 9.5 15.5 9.5t-1.062.438Q14 10.375 14 11t.438 1.062q.437.438 1.062.438ZM8 20v-3.55q-.9-.3-1.637-.838-.738-.537-1.263-1.25-.525-.712-.813-1.575Q4 11.925 4 11q0-3.125 2.213-5.062Q8.425 4 12 4q3.575 0 5.788 1.938Q20 7.875 20 11q0 .925-.288 1.787-.287.863-.812 1.575-.525.713-1.262 1.25-.738.538-1.638.838V20h-1.55v-1.2h-1.4V20h-2.1v-1.2h-1.4V20Z"}))});IconMaterialSkullRoundedW100Filled.displayName="AmauiIconMaterialSkullRoundedW100Filled";var IconMaterialSkullRoundedW100Filled$1 = IconMaterialSkullRoundedW100Filled;

  const IconMaterialSkullSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullSharp",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22v-4.25q-.975-.425-1.712-1.137Q3.55 15.9 3.038 15q-.513-.9-.775-1.925Q2 12.05 2 11q0-3.95 2.8-6.475Q7.6 2 12 2t7.2 2.525Q22 7.05 22 11q0 1.05-.262 2.075-.263 1.025-.775 1.925-.513.9-1.25 1.613-.738.712-1.713 1.137V22Zm2-2h1v-2h2v2h2v-2h2v2h1v-3.55q.95-.225 1.688-.75.737-.525 1.25-1.25.512-.725.787-1.6Q20 11.975 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .975.275 1.85.275.875.787 1.6.513.725 1.263 1.25.75.525 1.675.75Zm2.5-5h3L12 12Zm-2-2q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q9.325 9 8.5 9q-.825 0-1.412.587Q6.5 10.175 6.5 11q0 .825.588 1.412Q7.675 13 8.5 13Zm7 0q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q16.325 9 15.5 9q-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412.587.588 1.412.588ZM12 20Z"}))});IconMaterialSkullSharp.displayName="AmauiIconMaterialSkullSharp";var IconMaterialSkullSharp$1 = IconMaterialSkullSharp;

  const IconMaterialSkullSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullSharpFilled",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22v-4.25q-.975-.425-1.712-1.137Q3.55 15.9 3.038 15q-.513-.9-.775-1.925Q2 12.05 2 11q0-3.95 2.8-6.475Q7.6 2 12 2t7.2 2.525Q22 7.05 22 11q0 1.05-.262 2.075-.263 1.025-.775 1.925-.513.9-1.25 1.613-.738.712-1.713 1.137V22Zm2-2h1v2h2v-2h2v2h2v-2h1v-3.55q.95-.225 1.688-.75.737-.525 1.25-1.25.512-.725.787-1.6Q20 11.975 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .975.275 1.85.275.875.787 1.6.513.725 1.263 1.25.75.525 1.675.75Zm2.5-4.25h3l-1.5-3ZM8.5 13q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q9.325 9 8.5 9q-.825 0-1.412.587Q6.5 10.175 6.5 11q0 .825.588 1.412Q7.675 13 8.5 13Zm7 0q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q16.325 9 15.5 9q-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412.587.588 1.412.588ZM8 20v-3.55q-.925-.225-1.675-.75t-1.263-1.25q-.512-.725-.787-1.6Q4 11.975 4 11q0-3.125 2.213-5.062Q8.425 4 12 4q3.575 0 5.788 1.938Q20 7.875 20 11q0 .975-.275 1.85-.275.875-.787 1.6-.513.725-1.25 1.25-.738.525-1.688.75V20H9Z"}))});IconMaterialSkullSharpFilled.displayName="AmauiIconMaterialSkullSharpFilled";var IconMaterialSkullSharpFilled$1 = IconMaterialSkullSharpFilled;

  const IconMaterialSkullSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullSharpW100",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.7v-3.8q-.9-.375-1.637-.975-.738-.6-1.263-1.375-.525-.775-.812-1.675Q3.3 11.975 3.3 11q0-3.4 2.438-5.55Q8.175 3.3 12 3.3q3.825 0 6.263 2.15Q20.7 7.6 20.7 11q0 .975-.287 1.875-.288.9-.813 1.675-.525.775-1.263 1.375-.737.6-1.637.975v3.8ZM8 20h1.55v-1.4h1.4V20h2.1v-1.4h1.4V20H16v-3.55q.9-.3 1.638-.838.737-.537 1.262-1.25.525-.712.812-1.575Q20 11.925 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .925.287 1.787.288.863.813 1.575.525.713 1.263 1.25.737.538 1.637.838Zm2.75-5h2.5L12 12.5ZM8.5 12.5q.625 0 1.062-.438Q10 11.625 10 11t-.438-1.062Q9.125 9.5 8.5 9.5t-1.062.438Q7 10.375 7 11t.438 1.062q.437.438 1.062.438Zm7 0q.625 0 1.062-.438Q17 11.625 17 11t-.438-1.062Q16.125 9.5 15.5 9.5t-1.062.438Q14 10.375 14 11t.438 1.062q.437.438 1.062.438ZM12 20Z"}))});IconMaterialSkullSharpW100.displayName="AmauiIconMaterialSkullSharpW100";var IconMaterialSkullSharpW100$1 = IconMaterialSkullSharpW100;

  const IconMaterialSkullSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullSharpW100Filled",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 20.7v-3.8q-.9-.375-1.637-.975-.738-.6-1.263-1.375-.525-.775-.812-1.675Q3.3 11.975 3.3 11q0-3.4 2.438-5.55Q8.175 3.3 12 3.3q3.825 0 6.263 2.15Q20.7 7.6 20.7 11q0 .975-.287 1.875-.288.9-.813 1.675-.525.775-1.263 1.375-.737.6-1.637.975v3.8ZM8 20h1.55v.7h1.4V20h2.1v.7h1.4V20H16v-3.55q.9-.3 1.638-.838.737-.537 1.262-1.25.525-.712.812-1.575Q20 11.925 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .925.287 1.787.288.863.813 1.575.525.713 1.263 1.25.737.538 1.637.838Zm2.75-5h2.5L12 12.5ZM8.5 12.5q.625 0 1.062-.438Q10 11.625 10 11t-.438-1.062Q9.125 9.5 8.5 9.5t-1.062.438Q7 10.375 7 11t.438 1.062q.437.438 1.062.438Zm7 0q.625 0 1.062-.438Q17 11.625 17 11t-.438-1.062Q16.125 9.5 15.5 9.5t-1.062.438Q14 10.375 14 11t.438 1.062q.437.438 1.062.438ZM8 20v-3.55q-.9-.3-1.637-.838-.738-.537-1.263-1.25-.525-.712-.813-1.575Q4 11.925 4 11q0-3.125 2.213-5.062Q8.425 4 12 4q3.575 0 5.788 1.938Q20 7.875 20 11q0 .925-.288 1.787-.287.863-.812 1.575-.525.713-1.262 1.25-.738.538-1.638.838V20h-1.55v-1.2h-1.4V20h-2.1v-1.2h-1.4V20Z"}))});IconMaterialSkullSharpW100Filled.displayName="AmauiIconMaterialSkullSharpW100Filled";var IconMaterialSkullSharpW100Filled$1 = IconMaterialSkullSharpW100Filled;

  const IconMaterialSkullTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SkullTwoTone",short_name:"Skull"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22v-4.25q-.975-.425-1.712-1.137Q3.55 15.9 3.038 15q-.513-.9-.775-1.925Q2 12.05 2 11q0-3.95 2.8-6.475Q7.6 2 12 2t7.2 2.525Q22 7.05 22 11q0 1.05-.262 2.075-.263 1.025-.775 1.925-.513.9-1.25 1.613-.738.712-1.713 1.137V22Zm2-2h1v-2h2v2h2v-2h2v2h1v-3.55q.95-.225 1.688-.75.737-.525 1.25-1.25.512-.725.787-1.6Q20 11.975 20 11q0-3.125-2.212-5.062Q15.575 4 12 4T6.213 5.938Q4 7.875 4 11q0 .975.275 1.85.275.875.787 1.6.513.725 1.263 1.25.75.525 1.675.75Zm2.5-5h3L12 12Zm-2-2q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q9.325 9 8.5 9q-.825 0-1.412.587Q6.5 10.175 6.5 11q0 .825.588 1.412Q7.675 13 8.5 13Zm7 0q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q16.325 9 15.5 9q-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412.587.588 1.412.588ZM12 20Z"}))});IconMaterialSkullTwoTone.displayName="AmauiIconMaterialSkullTwoTone";var IconMaterialSkullTwoTone$1 = IconMaterialSkullTwoTone;

  const IconMaterialSleddingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingRounded",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.5Q11.175 6.5 10.588 5.912Q10 5.325 10 4.5Q10 3.675 10.588 3.087Q11.175 2.5 12 2.5Q12.825 2.5 13.413 3.087Q14 3.675 14 4.5Q14 5.325 13.413 5.912Q12.825 6.5 12 6.5ZM19.125 23Q18.65 23 18.338 22.95Q18.025 22.9 17.75 22.8L1.7 17.575Q1.425 17.475 1.275 17.212Q1.125 16.95 1.225 16.65Q1.325 16.35 1.6 16.2Q1.875 16.05 2.175 16.15L5.4 17.2L5.85 15.775L2.65 14.725Q2.35 14.625 2.213 14.35Q2.075 14.075 2.175 13.775Q2.275 13.475 2.55 13.337Q2.825 13.2 3.1 13.3L4 13.6V10.825Q4 10.225 4.325 9.712Q4.65 9.2 5.2 8.975L9.475 7.15Q9.675 7.05 9.863 7.025Q10.05 7 10.275 7Q11.125 7 11.65 7.737Q12.175 8.475 11.9 9.35L10.85 12.6L13 12.25Q13.675 12.125 14.263 12.45Q14.85 12.775 15.15 13.4L17.225 17.9L18.45 18.3Q18.725 18.4 18.875 18.675Q19.025 18.95 18.925 19.225Q18.825 19.525 18.55 19.675Q18.275 19.825 17.975 19.725L15.375 18.875L14.9 20.3L18.225 21.375Q18.425 21.425 18.638 21.462Q18.85 21.5 19.125 21.5Q20.025 21.5 20.763 20.762Q21.5 20.025 21.5 19.125Q21.5 18.425 21.212 17.85Q20.925 17.275 20.3 16.9Q20.075 16.75 19.975 16.5Q19.875 16.25 19.95 16.025Q20.075 15.675 20.4 15.525Q20.725 15.375 21.025 15.55Q21.975 16.1 22.488 17.025Q23 17.95 23 19.125Q23 20.675 21.837 21.837Q20.675 23 19.125 23ZM7 14.575Q6.85 14.25 6.812 13.887Q6.775 13.525 6.9 13.175L7.925 10L6 10.825Q6 10.825 6 10.825Q6 10.825 6 10.825V14.25ZM13.475 19.85 13.95 18.4 7.275 16.25 6.825 17.675ZM14.625 17.05 13.45 14.5 9.475 15.375Z"}))});IconMaterialSleddingRounded.displayName="AmauiIconMaterialSleddingRounded";var IconMaterialSleddingRounded$1 = IconMaterialSleddingRounded;

  const IconMaterialSleddingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingRoundedFilled",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.5Q11.175 6.5 10.588 5.912Q10 5.325 10 4.5Q10 3.675 10.588 3.087Q11.175 2.5 12 2.5Q12.825 2.5 13.413 3.087Q14 3.675 14 4.5Q14 5.325 13.413 5.912Q12.825 6.5 12 6.5ZM19.125 23Q18.65 23 18.338 22.95Q18.025 22.9 17.75 22.8L1.7 17.575Q1.425 17.475 1.275 17.212Q1.125 16.95 1.225 16.65Q1.325 16.35 1.6 16.2Q1.875 16.05 2.175 16.15L5.4 17.2L5.85 15.775L2.65 14.725Q2.35 14.625 2.213 14.35Q2.075 14.075 2.175 13.775Q2.275 13.475 2.55 13.337Q2.825 13.2 3.1 13.3L4 13.6V10.825Q4 10.225 4.325 9.712Q4.65 9.2 5.2 8.975L9.475 7.15Q9.675 7.05 9.863 7.025Q10.05 7 10.275 7Q11.125 7 11.65 7.737Q12.175 8.475 11.9 9.35L10.85 12.6L13 12.25Q13.675 12.125 14.263 12.45Q14.85 12.775 15.15 13.4L17.225 17.9L18.45 18.3Q18.725 18.4 18.875 18.675Q19.025 18.95 18.925 19.225Q18.825 19.525 18.55 19.675Q18.275 19.825 17.975 19.725L15.375 18.875L14.9 20.3L18.225 21.375Q18.425 21.425 18.638 21.462Q18.85 21.5 19.125 21.5Q20.025 21.5 20.763 20.762Q21.5 20.025 21.5 19.125Q21.5 18.425 21.212 17.85Q20.925 17.275 20.3 16.9Q20.075 16.75 19.975 16.5Q19.875 16.25 19.95 16.025Q20.075 15.675 20.4 15.525Q20.725 15.375 21.025 15.55Q21.975 16.1 22.488 17.025Q23 17.95 23 19.125Q23 20.675 21.837 21.837Q20.675 23 19.125 23ZM7 14.575Q6.85 14.25 6.812 13.887Q6.775 13.525 6.9 13.175L7.925 10L6 10.825Q6 10.825 6 10.825Q6 10.825 6 10.825V14.25ZM13.475 19.85 13.95 18.4 7.275 16.25 6.825 17.675ZM14.625 17.05 13.45 14.5 9.475 15.375Z"}))});IconMaterialSleddingRoundedFilled.displayName="AmauiIconMaterialSleddingRoundedFilled";var IconMaterialSleddingRoundedFilled$1 = IconMaterialSleddingRoundedFilled;

  const IconMaterialSleddingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingRoundedW100",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.1Q11.35 6.1 10.875 5.625Q10.4 5.15 10.4 4.5Q10.4 3.85 10.875 3.375Q11.35 2.9 12 2.9Q12.65 2.9 13.125 3.375Q13.6 3.85 13.6 4.5Q13.6 5.15 13.125 5.625Q12.65 6.1 12 6.1ZM19.125 22.6Q18.7 22.6 18.45 22.55Q18.2 22.5 17.95 22.425L1.825 17.15Q1.7 17.1 1.638 16.975Q1.575 16.85 1.625 16.725Q1.675 16.575 1.8 16.512Q1.925 16.45 2.05 16.5L5.7 17.675L6.4 15.5L2.775 14.325Q2.65 14.275 2.588 14.15Q2.525 14.025 2.575 13.9Q2.625 13.75 2.75 13.688Q2.875 13.625 3 13.675L4.675 14.225V10.925Q4.675 10.45 4.925 10.075Q5.175 9.7 5.6 9.5L9.8 7.775Q9.925 7.725 10.05 7.7Q10.175 7.675 10.325 7.675Q11.125 7.675 11.488 8.188Q11.85 8.7 11.575 9.575L10.3 13.35L13.1 12.9Q13.55 12.825 13.938 13.012Q14.325 13.2 14.575 13.675L16.85 18.175L18.325 18.675Q18.45 18.725 18.512 18.85Q18.575 18.975 18.525 19.1Q18.475 19.25 18.35 19.312Q18.225 19.375 18.1 19.325L15.125 18.35L14.4 20.525L18.1 21.725Q18.35 21.8 18.562 21.85Q18.775 21.9 19.125 21.9Q20.325 21.9 21.113 21.112Q21.9 20.325 21.9 19.125Q21.9 18.175 21.513 17.538Q21.125 16.9 20.45 16.5Q20.325 16.45 20.288 16.337Q20.25 16.225 20.3 16.1Q20.35 15.925 20.513 15.875Q20.675 15.825 20.8 15.9Q21.6 16.375 22.1 17.212Q22.6 18.05 22.6 19.125Q22.6 20.6 21.6 21.6Q20.6 22.6 19.125 22.6ZM7.725 15.225Q7.45 14.875 7.388 14.412Q7.325 13.95 7.525 13.375L8.975 8.875L5.85 10.175Q5.625 10.275 5.5 10.475Q5.375 10.675 5.375 10.925V14.45ZM13.725 20.325 14.45 18.125 7.05 15.75 6.35 17.925ZM15.925 17.875 14 14.075 8.75 15.55Z"}))});IconMaterialSleddingRoundedW100.displayName="AmauiIconMaterialSleddingRoundedW100";var IconMaterialSleddingRoundedW100$1 = IconMaterialSleddingRoundedW100;

  const IconMaterialSleddingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingRoundedW100Filled",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.1Q11.35 6.1 10.875 5.625Q10.4 5.15 10.4 4.5Q10.4 3.85 10.875 3.375Q11.35 2.9 12 2.9Q12.65 2.9 13.125 3.375Q13.6 3.85 13.6 4.5Q13.6 5.15 13.125 5.625Q12.65 6.1 12 6.1ZM19.125 22.6Q18.7 22.6 18.45 22.55Q18.2 22.5 17.95 22.425L1.825 17.15Q1.7 17.1 1.638 16.975Q1.575 16.85 1.625 16.725Q1.675 16.575 1.8 16.512Q1.925 16.45 2.05 16.5L5.7 17.675L6.4 15.5L2.775 14.325Q2.65 14.275 2.588 14.15Q2.525 14.025 2.575 13.9Q2.625 13.75 2.75 13.688Q2.875 13.625 3 13.675L4.675 14.25V10.925Q4.675 10.45 4.925 10.075Q5.175 9.7 5.6 9.5L9.8 7.775Q9.925 7.725 10.05 7.7Q10.175 7.675 10.325 7.675Q11.125 7.675 11.488 8.188Q11.85 8.7 11.575 9.575L10.3 13.35L13.1 12.9Q13.55 12.825 13.938 13.012Q14.325 13.2 14.575 13.675L16.85 18.175L18.325 18.675Q18.45 18.725 18.512 18.85Q18.575 18.975 18.525 19.1Q18.475 19.25 18.35 19.312Q18.225 19.375 18.1 19.325L15.125 18.35L14.4 20.525L18.1 21.725Q18.35 21.8 18.562 21.85Q18.775 21.9 19.125 21.9Q20.325 21.9 21.113 21.112Q21.9 20.325 21.9 19.125Q21.9 18.175 21.513 17.538Q21.125 16.9 20.45 16.5Q20.325 16.45 20.288 16.337Q20.25 16.225 20.3 16.1Q20.35 15.925 20.513 15.875Q20.675 15.825 20.8 15.9Q21.6 16.375 22.1 17.212Q22.6 18.05 22.6 19.125Q22.6 20.6 21.6 21.6Q20.6 22.6 19.125 22.6ZM7.725 15.225Q7.45 14.875 7.388 14.412Q7.325 13.95 7.525 13.375L8.975 8.875L5.85 10.175Q5.625 10.275 5.5 10.475Q5.375 10.675 5.375 10.925V14.475ZM13.725 20.325 14.45 18.125 7.05 15.75 6.35 17.925ZM15.925 17.875 14 14.075 8.75 15.55Z"}))});IconMaterialSleddingRoundedW100Filled.displayName="AmauiIconMaterialSleddingRoundedW100Filled";var IconMaterialSleddingRoundedW100Filled$1 = IconMaterialSleddingRoundedW100Filled;

  const IconMaterialSleddingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingSharp",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.5Q11.175 6.5 10.588 5.912Q10 5.325 10 4.5Q10 3.675 10.588 3.087Q11.175 2.5 12 2.5Q12.825 2.5 13.413 3.087Q14 3.675 14 4.5Q14 5.325 13.413 5.912Q12.825 6.5 12 6.5ZM19.125 23Q18.65 23 18.338 22.95Q18.025 22.9 17.75 22.8L1 17.35L1.45 15.925L5.4 17.2L5.85 15.775L1.925 14.5L2.4 13.075L4 13.6V9.5L9.475 7.15Q9.675 7.05 9.863 7.025Q10.05 7 10.275 7Q11.125 7 11.65 7.737Q12.175 8.475 11.9 9.35L10.85 12.6L14.5 12L17.225 17.9L19.15 18.525L18.7 19.95L15.375 18.875L14.9 20.3L18.225 21.375Q18.425 21.425 18.638 21.462Q18.85 21.5 19.125 21.5Q20.025 21.5 20.763 20.762Q21.5 20.025 21.5 19.125Q21.5 18.275 21.087 17.625Q20.675 16.975 19.75 16.625L20.225 15.2Q21.525 15.625 22.263 16.675Q23 17.725 23 19.125Q23 20.675 21.837 21.837Q20.675 23 19.125 23ZM6.475 14.4 7.925 10 6 10.825V14.25ZM13.475 19.85 13.95 18.4 7.275 16.25 6.825 17.675ZM14.625 17.05 13.45 14.5 9.475 15.375Z"}))});IconMaterialSleddingSharp.displayName="AmauiIconMaterialSleddingSharp";var IconMaterialSleddingSharp$1 = IconMaterialSleddingSharp;

  const IconMaterialSleddingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingSharpFilled",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6.5Q11.175 6.5 10.588 5.912Q10 5.325 10 4.5Q10 3.675 10.588 3.087Q11.175 2.5 12 2.5Q12.825 2.5 13.413 3.087Q14 3.675 14 4.5Q14 5.325 13.413 5.912Q12.825 6.5 12 6.5ZM19.125 23Q18.65 23 18.338 22.95Q18.025 22.9 17.75 22.8L1 17.35L1.45 15.925L5.4 17.2L5.85 15.775L1.925 14.5L2.4 13.075L4 13.6V9.5L9.475 7.15Q9.675 7.05 9.863 7.025Q10.05 7 10.275 7Q11.125 7 11.65 7.737Q12.175 8.475 11.9 9.35L10.85 12.6L14.5 12L17.225 17.9L19.15 18.525L18.7 19.95L15.375 18.875L14.9 20.3L18.225 21.375Q18.425 21.425 18.638 21.462Q18.85 21.5 19.125 21.5Q20.025 21.5 20.763 20.762Q21.5 20.025 21.5 19.125Q21.5 18.275 21.087 17.625Q20.675 16.975 19.75 16.625L20.225 15.2Q21.525 15.625 22.263 16.675Q23 17.725 23 19.125Q23 20.675 21.837 21.837Q20.675 23 19.125 23ZM7 14.575 7.925 10 6 10.825V14.25ZM13.475 19.85 13.95 18.4 7.275 16.25 6.825 17.675ZM14.625 17.05 13.45 14.5 9.475 15.375Z"}))});IconMaterialSleddingSharpFilled.displayName="AmauiIconMaterialSleddingSharpFilled";var IconMaterialSleddingSharpFilled$1 = IconMaterialSleddingSharpFilled;

  const IconMaterialSleddingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingSharpW100",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 6.1Q11.3 6.1 10.825 5.625Q10.35 5.15 10.35 4.5Q10.35 3.85 10.825 3.375Q11.3 2.9 11.95 2.9Q12.6 2.9 13.075 3.375Q13.55 3.85 13.55 4.5Q13.55 5.15 13.075 5.625Q12.6 6.1 11.95 6.1ZM19.075 22.6Q18.65 22.6 18.4 22.55Q18.15 22.5 17.9 22.425L1.45 17.05L1.675 16.4L5.65 17.675L6.35 15.5L2.4 14.225L2.625 13.575L4.6 14.225V9.9L9.75 7.775Q9.875 7.725 10 7.7Q10.125 7.675 10.275 7.675Q11.075 7.675 11.438 8.188Q11.8 8.7 11.525 9.575L10.25 13.35L14.05 12.75L16.8 18.175L18.6 18.775L18.375 19.425L15.075 18.35L14.35 20.525L18.05 21.725Q18.3 21.8 18.513 21.85Q18.725 21.9 19.075 21.9Q20.275 21.9 21.062 21.112Q21.85 20.325 21.85 19.125Q21.85 18.075 21.4 17.413Q20.95 16.75 20.15 16.375L20.4 15.725Q21.35 16.15 21.95 17.038Q22.55 17.925 22.55 19.125Q22.55 20.6 21.55 21.6Q20.55 22.6 19.075 22.6ZM6.95 15 8.925 8.875 5.3 10.375V14.45ZM13.675 20.325 14.4 18.125 7 15.75 6.3 17.925ZM15.875 17.875 13.95 14.075 8.7 15.55Z"}))});IconMaterialSleddingSharpW100.displayName="AmauiIconMaterialSleddingSharpW100";var IconMaterialSleddingSharpW100$1 = IconMaterialSleddingSharpW100;

  const IconMaterialSleddingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingSharpW100Filled",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 6.1Q11.3 6.1 10.825 5.625Q10.35 5.15 10.35 4.5Q10.35 3.85 10.825 3.375Q11.3 2.9 11.95 2.9Q12.6 2.9 13.075 3.375Q13.55 3.85 13.55 4.5Q13.55 5.15 13.075 5.625Q12.6 6.1 11.95 6.1ZM19.075 22.6Q18.65 22.6 18.4 22.55Q18.15 22.5 17.9 22.425L1.45 17.05L1.675 16.4L5.65 17.675L6.35 15.5L2.4 14.225L2.625 13.575L4.6 14.25V9.9L9.75 7.775Q9.875 7.725 10 7.7Q10.125 7.675 10.275 7.675Q11.075 7.675 11.438 8.188Q11.8 8.7 11.525 9.575L10.25 13.35L14.05 12.75L16.8 18.175L18.6 18.775L18.375 19.425L15.075 18.35L14.35 20.525L18.05 21.725Q18.3 21.8 18.513 21.85Q18.725 21.9 19.075 21.9Q20.275 21.9 21.062 21.112Q21.85 20.325 21.85 19.125Q21.85 18.075 21.4 17.413Q20.95 16.75 20.15 16.375L20.4 15.725Q21.35 16.15 21.95 17.038Q22.55 17.925 22.55 19.125Q22.55 20.6 21.55 21.6Q20.55 22.6 19.075 22.6ZM7.675 15.225 8.925 8.875 5.3 10.375V14.475ZM13.675 20.325 14.4 18.125 7 15.75 6.3 17.925ZM15.875 17.875 13.95 14.075 8.7 15.55Z"}))});IconMaterialSleddingSharpW100Filled.displayName="AmauiIconMaterialSleddingSharpW100Filled";var IconMaterialSleddingSharpW100Filled$1 = IconMaterialSleddingSharpW100Filled;

  const IconMaterialSleddingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SleddingTwoTone",short_name:"Sledding"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,4.5c0,1.1-0.9,2-2,2s-2-0.9-2-2s0.9-2,2-2S14,3.4,14,4.5z M22.8,20.24c-0.68,2.1-2.94,3.25-5.04,2.57h0L1,17.36 l0.46-1.43l3.93,1.28l0.46-1.43L1.93,14.5l0.46-1.43L4,13.6V9.5l5.47-2.35c0.39-0.17,0.84-0.21,1.28-0.07 c0.95,0.31,1.46,1.32,1.16,2.27l-1.05,3.24L13,12.25c0.89-0.15,1.76,0.32,2.14,1.14l2.08,4.51l1.93,0.63l-0.46,1.43l-3.32-1.08 L14.9,20.3l3.32,1.08l0,0c1.31,0.43,2.72-0.29,3.15-1.61c0.43-1.31-0.29-2.72-1.61-3.15l0.46-1.43 C22.33,15.88,23.49,18.14,22.8,20.24z M6,14.25l1.01,0.33c-0.22-0.42-0.28-0.92-0.12-1.4L7.92,10L6,10.82V14.25z M13.94,18.41 l-6.66-2.16l-0.46,1.43l6.66,2.16L13.94,18.41z M14.63,17.05l-1.18-2.56l-3.97,0.89L14.63,17.05z"}))});IconMaterialSleddingTwoTone.displayName="AmauiIconMaterialSleddingTwoTone";var IconMaterialSleddingTwoTone$1 = IconMaterialSleddingTwoTone;

  const IconMaterialSlideshowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowRounded",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 15.5 15.2 12.85Q15.425 12.7 15.55 12.475Q15.675 12.25 15.675 12Q15.675 11.75 15.55 11.525Q15.425 11.3 15.2 11.15L11.05 8.5Q10.55 8.175 10.025 8.45Q9.5 8.725 9.5 9.325V14.675Q9.5 15.275 10.025 15.55Q10.55 15.825 11.05 15.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialSlideshowRounded.displayName="AmauiIconMaterialSlideshowRounded";var IconMaterialSlideshowRounded$1 = IconMaterialSlideshowRounded;

  const IconMaterialSlideshowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowRoundedFilled",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 15.5 15.2 12.85Q15.425 12.7 15.55 12.475Q15.675 12.25 15.675 12Q15.675 11.75 15.55 11.525Q15.425 11.3 15.2 11.15L11.05 8.5Q10.55 8.15 10.025 8.45Q9.5 8.75 9.5 9.325V14.675Q9.5 15.25 10.025 15.55Q10.55 15.85 11.05 15.5ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialSlideshowRoundedFilled.displayName="AmauiIconMaterialSlideshowRoundedFilled";var IconMaterialSlideshowRoundedFilled$1 = IconMaterialSlideshowRoundedFilled;

  const IconMaterialSlideshowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowRoundedW100",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.15 14.55 14.175 12.625Q14.35 12.5 14.425 12.35Q14.5 12.2 14.5 12Q14.5 11.8 14.425 11.65Q14.35 11.5 14.175 11.375L11.15 9.45Q10.775 9.2 10.387 9.412Q10 9.625 10 10.075V13.925Q10 14.375 10.387 14.587Q10.775 14.8 11.15 14.55ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialSlideshowRoundedW100.displayName="AmauiIconMaterialSlideshowRoundedW100";var IconMaterialSlideshowRoundedW100$1 = IconMaterialSlideshowRoundedW100;

  const IconMaterialSlideshowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowRoundedW100Filled",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.15 14.55 14.175 12.625Q14.35 12.5 14.425 12.35Q14.5 12.2 14.5 12Q14.5 11.8 14.425 11.65Q14.35 11.5 14.175 11.375L11.15 9.45Q10.775 9.2 10.387 9.412Q10 9.625 10 10.075V13.925Q10 14.375 10.387 14.587Q10.775 14.8 11.15 14.55ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialSlideshowRoundedW100Filled.displayName="AmauiIconMaterialSlideshowRoundedW100Filled";var IconMaterialSlideshowRoundedW100Filled$1 = IconMaterialSlideshowRoundedW100Filled;

  const IconMaterialSlideshowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowSharp",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.5 16.5 12 9.5 7.5ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialSlideshowSharp.displayName="AmauiIconMaterialSlideshowSharp";var IconMaterialSlideshowSharp$1 = IconMaterialSlideshowSharp;

  const IconMaterialSlideshowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowSharpFilled",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.5 16.5 12 9.5 7.5ZM3 21V3H21V21Z"}))});IconMaterialSlideshowSharpFilled.displayName="AmauiIconMaterialSlideshowSharpFilled";var IconMaterialSlideshowSharpFilled$1 = IconMaterialSlideshowSharpFilled;

  const IconMaterialSlideshowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowSharpW100",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.3 15.15 12 10 8.7ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialSlideshowSharpW100.displayName="AmauiIconMaterialSlideshowSharpW100";var IconMaterialSlideshowSharpW100$1 = IconMaterialSlideshowSharpW100;

  const IconMaterialSlideshowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowSharpW100Filled",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 15.3 15.15 12 10 8.7ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialSlideshowSharpW100Filled.displayName="AmauiIconMaterialSlideshowSharpW100Filled";var IconMaterialSlideshowSharpW100Filled$1 = IconMaterialSlideshowSharpW100Filled;

  const IconMaterialSlideshowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlideshowTwoTone",short_name:"Slideshow"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V5H5v14zm5-11l5 4-5 4V8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V5h14v14zM10 8v8l5-4z"}))});IconMaterialSlideshowTwoTone.displayName="AmauiIconMaterialSlideshowTwoTone";var IconMaterialSlideshowTwoTone$1 = IconMaterialSlideshowTwoTone;

  const IconMaterialSlowMotionVideoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoRounded",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.025 15.5Q10.525 15.825 10 15.55Q9.475 15.275 9.475 14.675V9.325Q9.475 8.725 10 8.45Q10.525 8.175 11.025 8.5L15.175 11.15Q15.4 11.3 15.512 11.525Q15.625 11.75 15.625 12Q15.625 12.25 15.512 12.475Q15.4 12.7 15.175 12.85ZM9.825 21.775Q8.95 21.575 8.138 21.25Q7.325 20.925 6.55 20.425Q6.15 20.175 6.113 19.725Q6.075 19.275 6.425 18.925Q6.675 18.675 7.062 18.638Q7.45 18.6 7.775 18.8Q8.325 19.15 8.913 19.387Q9.5 19.625 10.125 19.775Q10.475 19.875 10.713 20.163Q10.95 20.45 10.95 20.8Q10.95 21.3 10.613 21.587Q10.275 21.875 9.825 21.775ZM5 17.5Q4.65 17.85 4.213 17.812Q3.775 17.775 3.525 17.4Q3.025 16.675 2.688 15.863Q2.35 15.05 2.15 14.15Q2.025 13.7 2.312 13.35Q2.6 13 3.1 13Q3.45 13 3.75 13.25Q4.05 13.5 4.15 13.85Q4.3 14.5 4.55 15.075Q4.8 15.65 5.125 16.2Q5.325 16.5 5.287 16.875Q5.25 17.25 5 17.5ZM3.125 11Q2.625 11 2.325 10.65Q2.025 10.3 2.125 9.85Q2.325 8.975 2.675 8.137Q3.025 7.3 3.525 6.575Q3.775 6.2 4.213 6.175Q4.65 6.15 5 6.5Q5.25 6.75 5.287 7.125Q5.325 7.5 5.125 7.8Q4.8 8.325 4.55 8.912Q4.3 9.5 4.15 10.15Q4.05 10.5 3.763 10.75Q3.475 11 3.125 11ZM14.05 21.75Q13.6 21.85 13.275 21.575Q12.95 21.3 12.95 20.825Q12.95 20.475 13.188 20.175Q13.425 19.875 13.775 19.775Q16.45 19.075 18.175 16.938Q19.9 14.8 19.9 12Q19.9 9.2 18.175 7.025Q16.45 4.85 13.775 4.2Q13.425 4.1 13.188 3.812Q12.95 3.525 12.95 3.175Q12.95 2.7 13.288 2.412Q13.625 2.125 14.075 2.225Q17.5 2.975 19.7 5.7Q21.9 8.425 21.9 12Q21.9 15.55 19.688 18.25Q17.475 20.95 14.05 21.75ZM7.7 5.225Q7.375 5.425 7.013 5.375Q6.65 5.325 6.4 5.075Q6.05 4.725 6.088 4.275Q6.125 3.825 6.525 3.575Q7.3 3.075 8.125 2.75Q8.95 2.425 9.825 2.225Q10.275 2.125 10.613 2.412Q10.95 2.7 10.95 3.175Q10.95 3.525 10.7 3.812Q10.45 4.1 10.1 4.2Q9.475 4.35 8.875 4.612Q8.275 4.875 7.7 5.225Z"}))});IconMaterialSlowMotionVideoRounded.displayName="AmauiIconMaterialSlowMotionVideoRounded";var IconMaterialSlowMotionVideoRounded$1 = IconMaterialSlowMotionVideoRounded;

  const IconMaterialSlowMotionVideoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoRoundedFilled",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.025 15.5Q10.525 15.825 10 15.55Q9.475 15.275 9.475 14.675V9.325Q9.475 8.725 10 8.45Q10.525 8.175 11.025 8.5L15.175 11.15Q15.4 11.3 15.512 11.525Q15.625 11.75 15.625 12Q15.625 12.25 15.512 12.475Q15.4 12.7 15.175 12.85ZM9.825 21.775Q8.95 21.575 8.138 21.25Q7.325 20.925 6.55 20.425Q6.15 20.175 6.113 19.725Q6.075 19.275 6.425 18.925Q6.675 18.675 7.062 18.638Q7.45 18.6 7.775 18.8Q8.325 19.15 8.913 19.387Q9.5 19.625 10.125 19.775Q10.475 19.875 10.713 20.163Q10.95 20.45 10.95 20.8Q10.95 21.3 10.613 21.587Q10.275 21.875 9.825 21.775ZM5 17.5Q4.65 17.85 4.213 17.812Q3.775 17.775 3.525 17.4Q3.025 16.675 2.688 15.863Q2.35 15.05 2.15 14.15Q2.025 13.7 2.312 13.35Q2.6 13 3.1 13Q3.45 13 3.75 13.25Q4.05 13.5 4.15 13.85Q4.3 14.5 4.55 15.075Q4.8 15.65 5.125 16.2Q5.325 16.5 5.287 16.875Q5.25 17.25 5 17.5ZM3.125 11Q2.625 11 2.325 10.65Q2.025 10.3 2.125 9.85Q2.325 8.975 2.675 8.137Q3.025 7.3 3.525 6.575Q3.775 6.2 4.213 6.175Q4.65 6.15 5 6.5Q5.25 6.75 5.287 7.125Q5.325 7.5 5.125 7.8Q4.8 8.325 4.55 8.912Q4.3 9.5 4.15 10.15Q4.05 10.5 3.763 10.75Q3.475 11 3.125 11ZM14.05 21.75Q13.6 21.85 13.275 21.575Q12.95 21.3 12.95 20.825Q12.95 20.475 13.188 20.175Q13.425 19.875 13.775 19.775Q16.45 19.075 18.175 16.938Q19.9 14.8 19.9 12Q19.9 9.2 18.175 7.025Q16.45 4.85 13.775 4.2Q13.425 4.1 13.188 3.812Q12.95 3.525 12.95 3.175Q12.95 2.7 13.288 2.412Q13.625 2.125 14.075 2.225Q17.5 2.975 19.7 5.7Q21.9 8.425 21.9 12Q21.9 15.55 19.688 18.25Q17.475 20.95 14.05 21.75ZM7.7 5.225Q7.375 5.425 7.013 5.375Q6.65 5.325 6.4 5.075Q6.05 4.725 6.088 4.275Q6.125 3.825 6.525 3.575Q7.3 3.075 8.125 2.75Q8.95 2.425 9.825 2.225Q10.275 2.125 10.613 2.412Q10.95 2.7 10.95 3.175Q10.95 3.525 10.7 3.812Q10.45 4.1 10.1 4.2Q9.475 4.35 8.875 4.612Q8.275 4.875 7.7 5.225Z"}))});IconMaterialSlowMotionVideoRoundedFilled.displayName="AmauiIconMaterialSlowMotionVideoRoundedFilled";var IconMaterialSlowMotionVideoRoundedFilled$1 = IconMaterialSlowMotionVideoRoundedFilled;

  const IconMaterialSlowMotionVideoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoRoundedW100",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 14.55Q10.95 14.8 10.562 14.587Q10.175 14.375 10.175 13.925V10.075Q10.175 9.625 10.562 9.412Q10.95 9.2 11.325 9.45L14.35 11.375Q14.525 11.5 14.6 11.65Q14.675 11.8 14.675 12Q14.675 12.2 14.6 12.35Q14.525 12.5 14.35 12.625ZM10.625 20.575Q9.575 20.375 8.65 20.012Q7.725 19.65 6.925 19.075Q6.8 18.975 6.788 18.837Q6.775 18.7 6.9 18.575Q7 18.475 7.125 18.462Q7.25 18.45 7.35 18.525Q8.05 19.025 8.9 19.375Q9.75 19.725 10.7 19.9Q10.825 19.925 10.913 20.025Q11 20.125 11 20.25Q11 20.425 10.887 20.525Q10.775 20.625 10.625 20.575ZM5.425 17.125Q5.3 17.25 5.163 17.225Q5.025 17.2 4.925 17.075Q4.325 16.2 3.938 15.275Q3.55 14.35 3.4 13.375Q3.375 13.225 3.463 13.113Q3.55 13 3.725 13Q3.85 13 3.963 13.087Q4.075 13.175 4.1 13.3Q4.275 14.225 4.613 15.075Q4.95 15.925 5.475 16.65Q5.55 16.775 5.538 16.9Q5.525 17.025 5.425 17.125ZM3.75 11Q3.575 11 3.475 10.887Q3.375 10.775 3.4 10.625Q3.6 9.5 3.925 8.7Q4.25 7.9 4.9 6.95Q5 6.825 5.15 6.787Q5.3 6.75 5.425 6.875Q5.525 6.975 5.525 7.1Q5.525 7.225 5.45 7.35Q4.95 8.075 4.6 8.912Q4.25 9.75 4.1 10.7Q4.075 10.825 3.975 10.912Q3.875 11 3.75 11ZM13.375 20.6Q13.225 20.625 13.113 20.538Q13 20.45 13 20.275Q13 20.15 13.088 20.038Q13.175 19.925 13.3 19.9Q16.175 19.35 18.062 17.137Q19.95 14.925 19.95 12Q19.95 9.05 18.062 6.825Q16.175 4.6 13.3 4.1Q13.175 4.075 13.088 3.962Q13 3.85 13 3.725Q13 3.55 13.113 3.462Q13.225 3.375 13.375 3.4Q16.5 3.925 18.575 6.35Q20.65 8.775 20.65 12Q20.65 15.2 18.575 17.625Q16.5 20.05 13.375 20.6ZM7.3 5.525Q7.175 5.6 7.05 5.575Q6.925 5.55 6.85 5.45Q6.75 5.325 6.775 5.175Q6.8 5.025 6.925 4.925Q7.775 4.35 8.688 3.962Q9.6 3.575 10.575 3.4Q10.725 3.375 10.838 3.462Q10.95 3.55 10.95 3.725Q10.95 3.85 10.863 3.962Q10.775 4.075 10.65 4.1Q9.775 4.25 8.938 4.612Q8.1 4.975 7.3 5.525Z"}))});IconMaterialSlowMotionVideoRoundedW100.displayName="AmauiIconMaterialSlowMotionVideoRoundedW100";var IconMaterialSlowMotionVideoRoundedW100$1 = IconMaterialSlowMotionVideoRoundedW100;

  const IconMaterialSlowMotionVideoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoRoundedW100Filled",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 14.55Q10.95 14.8 10.562 14.587Q10.175 14.375 10.175 13.925V10.075Q10.175 9.625 10.562 9.412Q10.95 9.2 11.325 9.45L14.35 11.375Q14.525 11.5 14.6 11.65Q14.675 11.8 14.675 12Q14.675 12.2 14.6 12.35Q14.525 12.5 14.35 12.625ZM10.625 20.575Q9.575 20.375 8.65 20.012Q7.725 19.65 6.925 19.075Q6.8 18.975 6.788 18.837Q6.775 18.7 6.9 18.575Q7 18.475 7.125 18.462Q7.25 18.45 7.35 18.525Q8.05 19.025 8.9 19.375Q9.75 19.725 10.7 19.9Q10.825 19.925 10.913 20.025Q11 20.125 11 20.25Q11 20.425 10.887 20.525Q10.775 20.625 10.625 20.575ZM5.425 17.125Q5.3 17.25 5.163 17.225Q5.025 17.2 4.925 17.075Q4.325 16.2 3.938 15.275Q3.55 14.35 3.4 13.375Q3.375 13.225 3.463 13.113Q3.55 13 3.725 13Q3.85 13 3.963 13.087Q4.075 13.175 4.1 13.3Q4.275 14.225 4.613 15.075Q4.95 15.925 5.475 16.65Q5.55 16.775 5.538 16.9Q5.525 17.025 5.425 17.125ZM3.75 11Q3.575 11 3.475 10.887Q3.375 10.775 3.4 10.625Q3.6 9.5 3.925 8.7Q4.25 7.9 4.9 6.95Q5 6.825 5.15 6.787Q5.3 6.75 5.425 6.875Q5.525 6.975 5.525 7.1Q5.525 7.225 5.45 7.35Q4.95 8.075 4.6 8.912Q4.25 9.75 4.1 10.7Q4.075 10.825 3.975 10.912Q3.875 11 3.75 11ZM13.375 20.6Q13.225 20.625 13.113 20.538Q13 20.45 13 20.275Q13 20.15 13.088 20.038Q13.175 19.925 13.3 19.9Q16.175 19.35 18.062 17.137Q19.95 14.925 19.95 12Q19.95 9.05 18.062 6.825Q16.175 4.6 13.3 4.1Q13.175 4.075 13.088 3.962Q13 3.85 13 3.725Q13 3.55 13.113 3.462Q13.225 3.375 13.375 3.4Q16.5 3.925 18.575 6.35Q20.65 8.775 20.65 12Q20.65 15.2 18.575 17.625Q16.5 20.05 13.375 20.6ZM7.3 5.525Q7.175 5.6 7.05 5.575Q6.925 5.55 6.85 5.45Q6.75 5.325 6.775 5.175Q6.8 5.025 6.925 4.925Q7.775 4.35 8.688 3.962Q9.6 3.575 10.575 3.4Q10.725 3.375 10.838 3.462Q10.95 3.55 10.95 3.725Q10.95 3.85 10.863 3.962Q10.775 4.075 10.65 4.1Q9.775 4.25 8.938 4.612Q8.1 4.975 7.3 5.525Z"}))});IconMaterialSlowMotionVideoRoundedW100Filled.displayName="AmauiIconMaterialSlowMotionVideoRoundedW100Filled";var IconMaterialSlowMotionVideoRoundedW100Filled$1 = IconMaterialSlowMotionVideoRoundedW100Filled;

  const IconMaterialSlowMotionVideoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoSharp",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 5.7 5.65 4.25Q6.775 3.35 8.113 2.775Q9.45 2.2 11 2.05V4.05Q9.875 4.2 8.9 4.625Q7.925 5.05 7.1 5.7ZM2 11Q2.2 9.5 2.75 8.15Q3.3 6.8 4.25 5.7L5.65 7.1Q5 7.925 4.6 8.912Q4.2 9.9 4.05 11ZM4.25 18.3Q3.3 17.2 2.725 15.85Q2.15 14.5 2 13H4.05Q4.2 14.1 4.6 15.087Q5 16.075 5.65 16.9ZM13 21.95V19.95Q16.025 19.525 18.013 17.275Q20 15.025 20 12Q20 8.975 18.013 6.725Q16.025 4.475 13 4.05V2.05Q16.85 2.475 19.425 5.3Q22 8.125 22 12Q22 15.875 19.425 18.7Q16.85 21.525 13 21.95ZM10.95 21.95Q9.45 21.8 8.113 21.225Q6.775 20.65 5.65 19.75L7.05 18.3Q7.925 18.95 8.888 19.375Q9.85 19.8 10.95 19.95ZM9.5 16.5V7.5L16.5 12Z"}))});IconMaterialSlowMotionVideoSharp.displayName="AmauiIconMaterialSlowMotionVideoSharp";var IconMaterialSlowMotionVideoSharp$1 = IconMaterialSlowMotionVideoSharp;

  const IconMaterialSlowMotionVideoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoSharpFilled",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 5.7 5.65 4.25Q6.775 3.35 8.113 2.775Q9.45 2.2 11 2.05V4.05Q9.875 4.2 8.9 4.625Q7.925 5.05 7.1 5.7ZM2 11Q2.2 9.5 2.75 8.15Q3.3 6.8 4.25 5.7L5.65 7.1Q5 7.925 4.6 8.912Q4.2 9.9 4.05 11ZM4.25 18.3Q3.3 17.2 2.725 15.85Q2.15 14.5 2 13H4.05Q4.2 14.1 4.6 15.087Q5 16.075 5.65 16.9ZM13 21.95V19.95Q16.025 19.525 18.013 17.275Q20 15.025 20 12Q20 8.975 18.013 6.725Q16.025 4.475 13 4.05V2.05Q16.85 2.475 19.425 5.3Q22 8.125 22 12Q22 15.875 19.425 18.7Q16.85 21.525 13 21.95ZM10.95 21.95Q9.45 21.8 8.113 21.225Q6.775 20.65 5.65 19.75L7.05 18.3Q7.925 18.95 8.888 19.375Q9.85 19.8 10.95 19.95ZM9.5 16.5V7.5L16.5 12Z"}))});IconMaterialSlowMotionVideoSharpFilled.displayName="AmauiIconMaterialSlowMotionVideoSharpFilled";var IconMaterialSlowMotionVideoSharpFilled$1 = IconMaterialSlowMotionVideoSharpFilled;

  const IconMaterialSlowMotionVideoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoSharpW100",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 5.675 6.6 5.175Q7.7 4.375 8.638 3.975Q9.575 3.575 11 3.35V4.05Q9.875 4.2 8.887 4.625Q7.9 5.05 7.1 5.675ZM3.35 11Q3.5 9.725 3.913 8.725Q4.325 7.725 5.15 6.625L5.65 7.125Q5 7.95 4.6 8.925Q4.2 9.9 4.05 11ZM5.15 17.4Q4.325 16.3 3.913 15.287Q3.5 14.275 3.35 13H4.05Q4.2 14.1 4.6 15.087Q5 16.075 5.65 16.9ZM13 20.65V19.95Q16.025 19.525 18.013 17.275Q20 15.025 20 12Q20 8.975 18.013 6.725Q16.025 4.475 13 4.05V3.35Q16.325 3.7 18.513 6.175Q20.7 8.65 20.7 12Q20.7 15.35 18.513 17.825Q16.325 20.3 13 20.65ZM10.95 20.65Q9.525 20.425 8.588 20.013Q7.65 19.6 6.55 18.8L7.05 18.3Q7.85 18.925 8.838 19.363Q9.825 19.8 10.95 19.95ZM10.15 15.3V8.7L15.3 12Z"}))});IconMaterialSlowMotionVideoSharpW100.displayName="AmauiIconMaterialSlowMotionVideoSharpW100";var IconMaterialSlowMotionVideoSharpW100$1 = IconMaterialSlowMotionVideoSharpW100;

  const IconMaterialSlowMotionVideoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoSharpW100Filled",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 5.675 6.6 5.175Q7.7 4.375 8.638 3.975Q9.575 3.575 11 3.35V4.05Q9.875 4.2 8.887 4.625Q7.9 5.05 7.1 5.675ZM3.35 11Q3.5 9.725 3.913 8.725Q4.325 7.725 5.15 6.625L5.65 7.125Q5 7.95 4.6 8.925Q4.2 9.9 4.05 11ZM5.15 17.4Q4.325 16.3 3.913 15.287Q3.5 14.275 3.35 13H4.05Q4.2 14.1 4.6 15.087Q5 16.075 5.65 16.9ZM13 20.65V19.95Q16.025 19.525 18.013 17.275Q20 15.025 20 12Q20 8.975 18.013 6.725Q16.025 4.475 13 4.05V3.35Q16.325 3.7 18.513 6.175Q20.7 8.65 20.7 12Q20.7 15.35 18.513 17.825Q16.325 20.3 13 20.65ZM10.95 20.65Q9.525 20.425 8.588 20.013Q7.65 19.6 6.55 18.8L7.05 18.3Q7.85 18.925 8.838 19.363Q9.825 19.8 10.95 19.95ZM10.15 15.3V8.7L15.3 12Z"}))});IconMaterialSlowMotionVideoSharpW100Filled.displayName="AmauiIconMaterialSlowMotionVideoSharpW100Filled";var IconMaterialSlowMotionVideoSharpW100Filled$1 = IconMaterialSlowMotionVideoSharpW100Filled;

  const IconMaterialSlowMotionVideoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SlowMotionVideoTwoTone",short_name:"SlowMotionVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.26 18.32l1.43-1.43c-.86-1.1-1.44-2.43-1.62-3.89H2.05c.2 2.01 1 3.84 2.21 5.32zM7.1 5.69c1.11-.86 2.44-1.44 3.9-1.62V2.05c-2.01.2-3.84 1-5.32 2.21L7.1 5.69zM2.05 11h2.02c.18-1.46.76-2.79 1.62-3.9L4.26 5.68C3.05 7.16 2.25 8.99 2.05 11zm11-8.95v2.02C16.97 4.59 20 7.95 20 12s-3.03 7.41-6.95 7.93v2.02C18.08 21.42 22 17.16 22 12c0-5.16-3.92-9.42-8.95-9.95zM16 12l-2.95-2.21L10 7.5v9l3.05-2.29zM5.68 19.74C7.16 20.95 9 21.75 11 21.95v-2.02c-1.46-.18-2.79-.76-3.9-1.62l-1.42 1.43z"}))});IconMaterialSlowMotionVideoTwoTone.displayName="AmauiIconMaterialSlowMotionVideoTwoTone";var IconMaterialSlowMotionVideoTwoTone$1 = IconMaterialSlowMotionVideoTwoTone;

  const IconMaterialSmartButtonRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonRounded",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.175 17 2.588 16.413Q2 15.825 2 15V9Q2 8.175 2.588 7.587Q3.175 7 4 7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V15Q22 15.825 21.413 16.413Q20.825 17 20 17H19V15H20Q20 15 20 15Q20 15 20 15V9Q20 9 20 9Q20 9 20 9H4Q4 9 4 9Q4 9 4 9V15Q4 15 4 15Q4 15 4 15H10V17ZM14.075 18.1 13.4 16.6 11.9 15.925Q11.575 15.775 11.575 15.5Q11.575 15.225 11.9 15.075L13.4 14.4L14.075 12.9Q14.225 12.575 14.5 12.575Q14.775 12.575 14.925 12.9L15.6 14.4L17.1 15.075Q17.4 15.2 17.4 15.5Q17.4 15.8 17.1 15.925L15.6 16.6L14.925 18.1Q14.8 18.4 14.5 18.4Q14.2 18.4 14.075 18.1ZM16.7 13.325 16.375 12.625 15.675 12.3Q15.4 12.175 15.4 12Q15.4 11.825 15.675 11.7L16.375 11.375L16.7 10.675Q16.825 10.4 17 10.4Q17.175 10.4 17.3 10.675L17.625 11.375L18.325 11.7Q18.6 11.825 18.6 12Q18.6 12.175 18.325 12.3L17.625 12.625L17.3 13.325Q17.175 13.6 17 13.6Q16.825 13.6 16.7 13.325Z"}))});IconMaterialSmartButtonRounded.displayName="AmauiIconMaterialSmartButtonRounded";var IconMaterialSmartButtonRounded$1 = IconMaterialSmartButtonRounded;

  const IconMaterialSmartButtonRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonRoundedFilled",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17Q3.175 17 2.588 16.413Q2 15.825 2 15V9Q2 8.175 2.588 7.587Q3.175 7 4 7H20Q20.825 7 21.413 7.587Q22 8.175 22 9V15Q22 15.825 21.413 16.413Q20.825 17 20 17H19V15H20Q20 15 20 15Q20 15 20 15V9Q20 9 20 9Q20 9 20 9H4Q4 9 4 9Q4 9 4 9V15Q4 15 4 15Q4 15 4 15H10V17ZM14.075 18.1 13.4 16.6 11.9 15.925Q11.575 15.775 11.575 15.5Q11.575 15.225 11.9 15.075L13.4 14.4L14.075 12.9Q14.225 12.575 14.5 12.575Q14.775 12.575 14.925 12.9L15.6 14.4L17.1 15.075Q17.4 15.2 17.4 15.5Q17.4 15.8 17.1 15.925L15.6 16.6L14.925 18.1Q14.8 18.4 14.5 18.4Q14.2 18.4 14.075 18.1ZM16.7 13.325 16.375 12.625 15.675 12.3Q15.4 12.175 15.4 12Q15.4 11.825 15.675 11.7L16.375 11.375L16.7 10.675Q16.825 10.4 17 10.4Q17.175 10.4 17.3 10.675L17.625 11.375L18.325 11.7Q18.6 11.825 18.6 12Q18.6 12.175 18.325 12.3L17.625 12.625L17.3 13.325Q17.175 13.6 17 13.6Q16.825 13.6 16.7 13.325Z"}))});IconMaterialSmartButtonRoundedFilled.displayName="AmauiIconMaterialSmartButtonRoundedFilled";var IconMaterialSmartButtonRoundedFilled$1 = IconMaterialSmartButtonRoundedFilled;

  const IconMaterialSmartButtonRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonRoundedW100",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 16.35Q3.525 16.35 3.088 15.913Q2.65 15.475 2.65 14.85V9.15Q2.65 8.525 3.088 8.087Q3.525 7.65 4.15 7.65H19.85Q20.475 7.65 20.913 8.087Q21.35 8.525 21.35 9.15V14.85Q21.35 15.475 20.913 15.913Q20.475 16.35 19.85 16.35H19.15V15.65H19.85Q20.2 15.65 20.425 15.425Q20.65 15.2 20.65 14.85V9.15Q20.65 8.8 20.425 8.575Q20.2 8.35 19.85 8.35H4.15Q3.8 8.35 3.575 8.575Q3.35 8.8 3.35 9.15V14.85Q3.35 15.2 3.575 15.425Q3.8 15.65 4.15 15.65H9.85V16.35ZM14.2 17.525 13.675 16.325 12.475 15.8Q12.2 15.675 12.2 15.5Q12.2 15.325 12.475 15.2L13.675 14.675L14.2 13.475Q14.325 13.2 14.5 13.2Q14.675 13.2 14.8 13.475L15.325 14.675L16.525 15.2Q16.8 15.325 16.8 15.5Q16.8 15.675 16.525 15.8L15.325 16.325L14.8 17.525Q14.675 17.8 14.5 17.8Q14.325 17.8 14.2 17.525ZM16.75 13.45 16.375 12.625 15.55 12.25Q15.325 12.15 15.325 12Q15.325 11.85 15.55 11.75L16.375 11.375L16.75 10.55Q16.85 10.325 17 10.325Q17.15 10.325 17.25 10.55L17.625 11.375L18.45 11.75Q18.675 11.85 18.675 12Q18.675 12.15 18.45 12.25L17.625 12.625L17.25 13.45Q17.15 13.675 17 13.675Q16.85 13.675 16.75 13.45Z"}))});IconMaterialSmartButtonRoundedW100.displayName="AmauiIconMaterialSmartButtonRoundedW100";var IconMaterialSmartButtonRoundedW100$1 = IconMaterialSmartButtonRoundedW100;

  const IconMaterialSmartButtonRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonRoundedW100Filled",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.15 16.35Q3.525 16.35 3.088 15.913Q2.65 15.475 2.65 14.85V9.15Q2.65 8.525 3.088 8.087Q3.525 7.65 4.15 7.65H19.85Q20.475 7.65 20.913 8.087Q21.35 8.525 21.35 9.15V14.85Q21.35 15.475 20.913 15.913Q20.475 16.35 19.85 16.35H19.15V15.65H19.85Q20.2 15.65 20.425 15.425Q20.65 15.2 20.65 14.85V9.15Q20.65 8.8 20.425 8.575Q20.2 8.35 19.85 8.35H4.15Q3.8 8.35 3.575 8.575Q3.35 8.8 3.35 9.15V14.85Q3.35 15.2 3.575 15.425Q3.8 15.65 4.15 15.65H9.85V16.35ZM14.2 17.525 13.675 16.325 12.475 15.8Q12.2 15.675 12.2 15.5Q12.2 15.325 12.475 15.2L13.675 14.675L14.2 13.475Q14.325 13.2 14.5 13.2Q14.675 13.2 14.8 13.475L15.325 14.675L16.525 15.2Q16.8 15.325 16.8 15.5Q16.8 15.675 16.525 15.8L15.325 16.325L14.8 17.525Q14.675 17.8 14.5 17.8Q14.325 17.8 14.2 17.525ZM16.75 13.45 16.375 12.625 15.55 12.25Q15.325 12.15 15.325 12Q15.325 11.85 15.55 11.75L16.375 11.375L16.75 10.55Q16.85 10.325 17 10.325Q17.15 10.325 17.25 10.55L17.625 11.375L18.45 11.75Q18.675 11.85 18.675 12Q18.675 12.15 18.45 12.25L17.625 12.625L17.25 13.45Q17.15 13.675 17 13.675Q16.85 13.675 16.75 13.45Z"}))});IconMaterialSmartButtonRoundedW100Filled.displayName="AmauiIconMaterialSmartButtonRoundedW100Filled";var IconMaterialSmartButtonRoundedW100Filled$1 = IconMaterialSmartButtonRoundedW100Filled;

  const IconMaterialSmartButtonSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonSharp",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7H22V17H19V15H20V9H4V15H10V17ZM14.5 19 13.4 16.6 11 15.5 13.4 14.4 14.5 12 15.6 14.4 18 15.5 15.6 16.6ZM17 14 16.375 12.625 15 12 16.375 11.375 17 10 17.625 11.375 19 12 17.625 12.625Z"}))});IconMaterialSmartButtonSharp.displayName="AmauiIconMaterialSmartButtonSharp";var IconMaterialSmartButtonSharp$1 = IconMaterialSmartButtonSharp;

  const IconMaterialSmartButtonSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonSharpFilled",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17V7H22V17H19V15H20V9H4V15H10V17ZM14.5 19 13.4 16.6 11 15.5 13.4 14.4 14.5 12 15.6 14.4 18 15.5 15.6 16.6ZM17 14 16.375 12.625 15 12 16.375 11.375 17 10 17.625 11.375 19 12 17.625 12.625Z"}))});IconMaterialSmartButtonSharpFilled.displayName="AmauiIconMaterialSmartButtonSharpFilled";var IconMaterialSmartButtonSharpFilled$1 = IconMaterialSmartButtonSharpFilled;

  const IconMaterialSmartButtonSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonSharpW100",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 16.35V7.65H21.35V16.35H19.15V15.65H20.65V8.35H3.35V15.65H9.85V16.35ZM14.5 18.15 13.675 16.325 11.85 15.5 13.675 14.675 14.5 12.85 15.325 14.675 17.15 15.5 15.325 16.325ZM17 14 16.375 12.625 15 12 16.375 11.375 17 10 17.625 11.375 19 12 17.625 12.625Z"}))});IconMaterialSmartButtonSharpW100.displayName="AmauiIconMaterialSmartButtonSharpW100";var IconMaterialSmartButtonSharpW100$1 = IconMaterialSmartButtonSharpW100;

  const IconMaterialSmartButtonSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonSharpW100Filled",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 16.35V7.65H21.35V16.35H19.15V15.65H20.65V8.35H3.35V15.65H9.85V16.35ZM14.5 18.15 13.675 16.325 11.85 15.5 13.675 14.675 14.5 12.85 15.325 14.675 17.15 15.5 15.325 16.325ZM17 14 16.375 12.625 15 12 16.375 11.375 17 10 17.625 11.375 19 12 17.625 12.625Z"}))});IconMaterialSmartButtonSharpW100Filled.displayName="AmauiIconMaterialSmartButtonSharpW100Filled";var IconMaterialSmartButtonSharpW100Filled$1 = IconMaterialSmartButtonSharpW100Filled;

  const IconMaterialSmartButtonTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartButtonTwoTone",short_name:"SmartButton"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,9v6c0,1.1-0.9,2-2,2h-1l0-2h1V9H4v6h6v2H4c-1.1,0-2-0.9-2-2V9c0-1.1,0.9-2,2-2h16C21.1,7,22,7.9,22,9z M14.5,19 l1.09-2.41L18,15.5l-2.41-1.09L14.5,12l-1.09,2.41L11,15.5l2.41,1.09L14.5,19z M17,14l0.62-1.38L19,12l-1.38-0.62L17,10l-0.62,1.38 L15,12l1.38,0.62L17,14z M14.5,19l1.09-2.41L18,15.5l-2.41-1.09L14.5,12l-1.09,2.41L11,15.5l2.41,1.09L14.5,19z M17,14l0.62-1.38 L19,12l-1.38-0.62L17,10l-0.62,1.38L15,12l1.38,0.62L17,14z"})))});IconMaterialSmartButtonTwoTone.displayName="AmauiIconMaterialSmartButtonTwoTone";var IconMaterialSmartButtonTwoTone$1 = IconMaterialSmartButtonTwoTone;

  const IconMaterialSmartDisplayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplayRounded",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 15.5 15.2 12.85Q15.675 12.575 15.675 12Q15.675 11.425 15.2 11.15L11.05 8.5Q10.55 8.175 10.025 8.45Q9.5 8.725 9.5 9.325V14.675Q9.5 15.275 10.025 15.55Q10.55 15.825 11.05 15.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSmartDisplayRounded.displayName="AmauiIconMaterialSmartDisplayRounded";var IconMaterialSmartDisplayRounded$1 = IconMaterialSmartDisplayRounded;

  const IconMaterialSmartDisplayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplayRoundedFilled",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.05 15.5 15.2 12.85Q15.675 12.55 15.675 12Q15.675 11.45 15.2 11.15L11.05 8.5Q10.55 8.15 10.025 8.45Q9.5 8.75 9.5 9.325V14.675Q9.5 15.25 10.025 15.55Q10.55 15.85 11.05 15.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSmartDisplayRoundedFilled.displayName="AmauiIconMaterialSmartDisplayRoundedFilled";var IconMaterialSmartDisplayRoundedFilled$1 = IconMaterialSmartDisplayRoundedFilled;

  const IconMaterialSmartDisplayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplayRoundedW100",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 14.55 14.325 12.625Q14.675 12.4 14.675 12Q14.675 11.6 14.325 11.375L11.3 9.45Q10.925 9.2 10.538 9.412Q10.15 9.625 10.15 10.075V13.925Q10.15 14.375 10.538 14.587Q10.925 14.8 11.3 14.55ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialSmartDisplayRoundedW100.displayName="AmauiIconMaterialSmartDisplayRoundedW100";var IconMaterialSmartDisplayRoundedW100$1 = IconMaterialSmartDisplayRoundedW100;

  const IconMaterialSmartDisplayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplayRoundedW100Filled",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.3 14.55 14.325 12.625Q14.675 12.4 14.675 12Q14.675 11.6 14.325 11.375L11.3 9.45Q10.925 9.2 10.538 9.412Q10.15 9.625 10.15 10.075V13.925Q10.15 14.375 10.538 14.587Q10.925 14.8 11.3 14.55ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSmartDisplayRoundedW100Filled.displayName="AmauiIconMaterialSmartDisplayRoundedW100Filled";var IconMaterialSmartDisplayRoundedW100Filled$1 = IconMaterialSmartDisplayRoundedW100Filled;

  const IconMaterialSmartDisplaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplaySharp",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.5 16.5 12 9.5 7.5ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialSmartDisplaySharp.displayName="AmauiIconMaterialSmartDisplaySharp";var IconMaterialSmartDisplaySharp$1 = IconMaterialSmartDisplaySharp;

  const IconMaterialSmartDisplaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplaySharpFilled",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.5 16.5 12 9.5 7.5ZM2 20V4H22V20Z"}))});IconMaterialSmartDisplaySharpFilled.displayName="AmauiIconMaterialSmartDisplaySharpFilled";var IconMaterialSmartDisplaySharpFilled$1 = IconMaterialSmartDisplaySharpFilled;

  const IconMaterialSmartDisplaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplaySharpW100",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 15.3 15.3 12 10.15 8.7ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialSmartDisplaySharpW100.displayName="AmauiIconMaterialSmartDisplaySharpW100";var IconMaterialSmartDisplaySharpW100$1 = IconMaterialSmartDisplaySharpW100;

  const IconMaterialSmartDisplaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplaySharpW100Filled",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.15 15.3 15.3 12 10.15 8.7ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialSmartDisplaySharpW100Filled.displayName="AmauiIconMaterialSmartDisplaySharpW100Filled";var IconMaterialSmartDisplaySharpW100Filled$1 = IconMaterialSmartDisplaySharpW100Filled;

  const IconMaterialSmartDisplayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartDisplayTwoTone",short_name:"SmartDisplay"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18.01h16V5.99H4V18.01z M9.5,7.5l7,4.5l-7,4.5V7.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"9.5,7.5 9.5,16.5 16.5,12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18.01H4V5.99h16V18.01z"}))))});IconMaterialSmartDisplayTwoTone.displayName="AmauiIconMaterialSmartDisplayTwoTone";var IconMaterialSmartDisplayTwoTone$1 = IconMaterialSmartDisplayTwoTone;

  const IconMaterialSmartOutletRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletRounded",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13h2V9H7Zm4 4h2v-1q0-.45-.275-.725Q12.45 15 12 15q-.45 0-.725.275Q11 15.55 11 16Zm4-4h2V9h-2Zm-3 9q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialSmartOutletRounded.displayName="AmauiIconMaterialSmartOutletRounded";var IconMaterialSmartOutletRounded$1 = IconMaterialSmartOutletRounded;

  const IconMaterialSmartOutletRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletRoundedFilled",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13h2V9H7Zm4 4h2v-1q0-.45-.275-.725Q12.45 15 12 15q-.45 0-.725.275Q11 15.55 11 16Zm4-4h2V9h-2Zm-3 9q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialSmartOutletRoundedFilled.displayName="AmauiIconMaterialSmartOutletRoundedFilled";var IconMaterialSmartOutletRoundedFilled$1 = IconMaterialSmartOutletRoundedFilled;

  const IconMaterialSmartOutletRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletRoundedW100",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.1h.7V9.4h-.7ZM11 16.75h2v-1q0-.45-.275-.725-.275-.275-.725-.275-.45 0-.725.275Q11 15.3 11 15.75Zm4.65-4.65h.7V9.4h-.7ZM12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialSmartOutletRoundedW100.displayName="AmauiIconMaterialSmartOutletRoundedW100";var IconMaterialSmartOutletRoundedW100$1 = IconMaterialSmartOutletRoundedW100;

  const IconMaterialSmartOutletRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletRoundedW100Filled",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.1h.7V9.4h-.7ZM11 16.75h2v-1q0-.45-.275-.725-.275-.275-.725-.275-.45 0-.725.275Q11 15.3 11 15.75Zm4.65-4.65h.7V9.4h-.7ZM12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialSmartOutletRoundedW100Filled.displayName="AmauiIconMaterialSmartOutletRoundedW100Filled";var IconMaterialSmartOutletRoundedW100Filled$1 = IconMaterialSmartOutletRoundedW100Filled;

  const IconMaterialSmartOutletSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletSharp",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13h2V9H7Zm4 4h2v-1q0-.45-.275-.725Q12.45 15 12 15q-.45 0-.725.275Q11 15.55 11 16Zm4-4h2V9h-2Zm-3 9q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialSmartOutletSharp.displayName="AmauiIconMaterialSmartOutletSharp";var IconMaterialSmartOutletSharp$1 = IconMaterialSmartOutletSharp;

  const IconMaterialSmartOutletSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletSharpFilled",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13h2V9H7Zm4 4h2v-1q0-.45-.275-.725Q12.45 15 12 15q-.45 0-.725.275Q11 15.55 11 16Zm4-4h2V9h-2Zm-3 9q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Z"}))});IconMaterialSmartOutletSharpFilled.displayName="AmauiIconMaterialSmartOutletSharpFilled";var IconMaterialSmartOutletSharpFilled$1 = IconMaterialSmartOutletSharpFilled;

  const IconMaterialSmartOutletSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletSharpW100",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.1h.7V9.4h-.7ZM11 16.75h2v-1q0-.45-.275-.725-.275-.275-.725-.275-.45 0-.725.275Q11 15.3 11 15.75Zm4.65-4.65h.7V9.4h-.7ZM12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Zm0-.7q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialSmartOutletSharpW100.displayName="AmauiIconMaterialSmartOutletSharpW100";var IconMaterialSmartOutletSharpW100$1 = IconMaterialSmartOutletSharpW100;

  const IconMaterialSmartOutletSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletSharpW100Filled",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 12.1h.7V9.4h-.7ZM11 16.75h2v-1q0-.45-.275-.725-.275-.275-.725-.275-.45 0-.725.275Q11 15.3 11 15.75Zm4.65-4.65h.7V9.4h-.7ZM12 20.7q-1.8 0-3.387-.688-1.588-.687-2.763-1.862-1.175-1.175-1.863-2.763Q3.3 13.8 3.3 12t.687-3.388Q4.675 7.025 5.85 5.85t2.763-1.863Q10.2 3.3 12 3.3t3.388.687q1.587.688 2.762 1.863t1.863 2.762Q20.7 10.2 20.7 12q0 1.8-.687 3.387-.688 1.588-1.863 2.763-1.175 1.175-2.762 1.862Q13.8 20.7 12 20.7Z"}))});IconMaterialSmartOutletSharpW100Filled.displayName="AmauiIconMaterialSmartOutletSharpW100Filled";var IconMaterialSmartOutletSharpW100Filled$1 = IconMaterialSmartOutletSharpW100Filled;

  const IconMaterialSmartOutletTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartOutletTwoTone",short_name:"SmartOutlet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13h2V9H7Zm4 4h2v-1q0-.45-.275-.725Q12.45 15 12 15q-.45 0-.725.275Q11 15.55 11 16Zm4-4h2V9h-2Zm-3 9q-2.075 0-3.9-.788-1.825-.787-3.175-2.137-1.35-1.35-2.137-3.175Q2 14.075 2 12t.788-3.9q.787-1.825 2.137-3.175 1.35-1.35 3.175-2.138Q9.925 2 12 2t3.9.787q1.825.788 3.175 2.138 1.35 1.35 2.137 3.175Q22 9.925 22 12t-.788 3.9q-.787 1.825-2.137 3.175-1.35 1.35-3.175 2.137Q14.075 22 12 22Zm0-2q3.35 0 5.675-2.325Q20 15.35 20 12q0-3.35-2.325-5.675Q15.35 4 12 4 8.65 4 6.325 6.325 4 8.65 4 12q0 3.35 2.325 5.675Q8.65 20 12 20Zm0-8Z"}))});IconMaterialSmartOutletTwoTone.displayName="AmauiIconMaterialSmartOutletTwoTone";var IconMaterialSmartOutletTwoTone$1 = IconMaterialSmartOutletTwoTone;

  const IconMaterialSmartScreenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenRounded",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 12.75Q12.925 12.75 12.713 12.537Q12.5 12.325 12.5 12Q12.5 11.675 12.713 11.462Q12.925 11.25 13.25 11.25Q13.575 11.25 13.788 11.462Q14 11.675 14 12Q14 12.325 13.788 12.537Q13.575 12.75 13.25 12.75ZM8.25 12.75Q7.925 12.75 7.713 12.537Q7.5 12.325 7.5 12Q7.5 11.675 7.713 11.462Q7.925 11.25 8.25 11.25Q8.575 11.25 8.788 11.462Q9 11.675 9 12Q9 12.325 8.788 12.537Q8.575 12.75 8.25 12.75ZM15.75 12.75Q15.425 12.75 15.213 12.537Q15 12.325 15 12Q15 11.675 15.213 11.462Q15.425 11.25 15.75 11.25Q16.075 11.25 16.288 11.462Q16.5 11.675 16.5 12Q16.5 12.325 16.288 12.537Q16.075 12.75 15.75 12.75ZM10.75 12.75Q10.425 12.75 10.213 12.537Q10 12.325 10 12Q10 11.675 10.213 11.462Q10.425 11.25 10.75 11.25Q11.075 11.25 11.288 11.462Q11.5 11.675 11.5 12Q11.5 12.325 11.288 12.537Q11.075 12.75 10.75 12.75ZM3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM6 17H18V7H6ZM4 17V7H3Q3 7 3 7Q3 7 3 7V17Q3 17 3 17Q3 17 3 17ZM20 17H21Q21 17 21 17Q21 17 21 17V7Q21 7 21 7Q21 7 21 7H20ZM21 7Q21 7 21 7Q21 7 21 7H20H21Q21 7 21 7Q21 7 21 7ZM3 7Q3 7 3 7Q3 7 3 7H4H3Q3 7 3 7Q3 7 3 7Z"}))});IconMaterialSmartScreenRounded.displayName="AmauiIconMaterialSmartScreenRounded";var IconMaterialSmartScreenRounded$1 = IconMaterialSmartScreenRounded;

  const IconMaterialSmartScreenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenRoundedFilled",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 12.75Q12.925 12.75 12.713 12.537Q12.5 12.325 12.5 12Q12.5 11.675 12.713 11.462Q12.925 11.25 13.25 11.25Q13.575 11.25 13.788 11.462Q14 11.675 14 12Q14 12.325 13.788 12.537Q13.575 12.75 13.25 12.75ZM8.25 12.75Q7.925 12.75 7.713 12.537Q7.5 12.325 7.5 12Q7.5 11.675 7.713 11.462Q7.925 11.25 8.25 11.25Q8.575 11.25 8.788 11.462Q9 11.675 9 12Q9 12.325 8.788 12.537Q8.575 12.75 8.25 12.75ZM15.75 12.75Q15.425 12.75 15.213 12.537Q15 12.325 15 12Q15 11.675 15.213 11.462Q15.425 11.25 15.75 11.25Q16.075 11.25 16.288 11.462Q16.5 11.675 16.5 12Q16.5 12.325 16.288 12.537Q16.075 12.75 15.75 12.75ZM10.75 12.75Q10.425 12.75 10.213 12.537Q10 12.325 10 12Q10 11.675 10.213 11.462Q10.425 11.25 10.75 11.25Q11.075 11.25 11.288 11.462Q11.5 11.675 11.5 12Q11.5 12.325 11.288 12.537Q11.075 12.75 10.75 12.75ZM3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM6 17H18V7H6Z"}))});IconMaterialSmartScreenRoundedFilled.displayName="AmauiIconMaterialSmartScreenRoundedFilled";var IconMaterialSmartScreenRoundedFilled$1 = IconMaterialSmartScreenRoundedFilled;

  const IconMaterialSmartScreenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenRoundedW100",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 12.6Q13 12.6 12.825 12.425Q12.65 12.25 12.65 12Q12.65 11.75 12.825 11.575Q13 11.4 13.25 11.4Q13.5 11.4 13.675 11.575Q13.85 11.75 13.85 12Q13.85 12.25 13.675 12.425Q13.5 12.6 13.25 12.6ZM8.25 12.6Q8 12.6 7.825 12.425Q7.65 12.25 7.65 12Q7.65 11.75 7.825 11.575Q8 11.4 8.25 11.4Q8.5 11.4 8.675 11.575Q8.85 11.75 8.85 12Q8.85 12.25 8.675 12.425Q8.5 12.6 8.25 12.6ZM15.75 12.6Q15.5 12.6 15.325 12.425Q15.15 12.25 15.15 12Q15.15 11.75 15.325 11.575Q15.5 11.4 15.75 11.4Q16 11.4 16.175 11.575Q16.35 11.75 16.35 12Q16.35 12.25 16.175 12.425Q16 12.6 15.75 12.6ZM10.75 12.6Q10.5 12.6 10.325 12.425Q10.15 12.25 10.15 12Q10.15 11.75 10.325 11.575Q10.5 11.4 10.75 11.4Q11 11.4 11.175 11.575Q11.35 11.75 11.35 12Q11.35 12.25 11.175 12.425Q11 12.6 10.75 12.6ZM3.8 17.7Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V7.8Q2.3 7.15 2.725 6.725Q3.15 6.3 3.8 6.3H20.2Q20.85 6.3 21.275 6.725Q21.7 7.15 21.7 7.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7ZM5.35 17H18.65V7H5.35ZM4.65 17V7H3.8Q3.5 7 3.25 7.25Q3 7.5 3 7.8V16.2Q3 16.5 3.25 16.75Q3.5 17 3.8 17ZM19.35 17H20.2Q20.5 17 20.75 16.75Q21 16.5 21 16.2V7.8Q21 7.5 20.75 7.25Q20.5 7 20.2 7H19.35ZM21 7Q21 7 20.775 7Q20.55 7 20.2 7H19.35H20.2Q20.55 7 20.775 7Q21 7 21 7ZM3 7Q3 7 3.225 7Q3.45 7 3.8 7H4.65H3.8Q3.45 7 3.225 7Q3 7 3 7Z"}))});IconMaterialSmartScreenRoundedW100.displayName="AmauiIconMaterialSmartScreenRoundedW100";var IconMaterialSmartScreenRoundedW100$1 = IconMaterialSmartScreenRoundedW100;

  const IconMaterialSmartScreenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenRoundedW100Filled",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 12.6Q13 12.6 12.825 12.425Q12.65 12.25 12.65 12Q12.65 11.75 12.825 11.575Q13 11.4 13.25 11.4Q13.5 11.4 13.675 11.575Q13.85 11.75 13.85 12Q13.85 12.25 13.675 12.425Q13.5 12.6 13.25 12.6ZM8.25 12.6Q8 12.6 7.825 12.425Q7.65 12.25 7.65 12Q7.65 11.75 7.825 11.575Q8 11.4 8.25 11.4Q8.5 11.4 8.675 11.575Q8.85 11.75 8.85 12Q8.85 12.25 8.675 12.425Q8.5 12.6 8.25 12.6ZM15.75 12.6Q15.5 12.6 15.325 12.425Q15.15 12.25 15.15 12Q15.15 11.75 15.325 11.575Q15.5 11.4 15.75 11.4Q16 11.4 16.175 11.575Q16.35 11.75 16.35 12Q16.35 12.25 16.175 12.425Q16 12.6 15.75 12.6ZM10.75 12.6Q10.5 12.6 10.325 12.425Q10.15 12.25 10.15 12Q10.15 11.75 10.325 11.575Q10.5 11.4 10.75 11.4Q11 11.4 11.175 11.575Q11.35 11.75 11.35 12Q11.35 12.25 11.175 12.425Q11 12.6 10.75 12.6ZM3.8 17.7Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V7.8Q2.3 7.15 2.725 6.725Q3.15 6.3 3.8 6.3H20.2Q20.85 6.3 21.275 6.725Q21.7 7.15 21.7 7.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7ZM5.35 17H18.65V7H5.35Z"}))});IconMaterialSmartScreenRoundedW100Filled.displayName="AmauiIconMaterialSmartScreenRoundedW100Filled";var IconMaterialSmartScreenRoundedW100Filled$1 = IconMaterialSmartScreenRoundedW100Filled;

  const IconMaterialSmartScreenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenSharp",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 12.75Q12.925 12.75 12.713 12.537Q12.5 12.325 12.5 12Q12.5 11.675 12.713 11.462Q12.925 11.25 13.25 11.25Q13.575 11.25 13.788 11.462Q14 11.675 14 12Q14 12.325 13.788 12.537Q13.575 12.75 13.25 12.75ZM8.25 12.75Q7.925 12.75 7.713 12.537Q7.5 12.325 7.5 12Q7.5 11.675 7.713 11.462Q7.925 11.25 8.25 11.25Q8.575 11.25 8.788 11.462Q9 11.675 9 12Q9 12.325 8.788 12.537Q8.575 12.75 8.25 12.75ZM15.75 12.75Q15.425 12.75 15.213 12.537Q15 12.325 15 12Q15 11.675 15.213 11.462Q15.425 11.25 15.75 11.25Q16.075 11.25 16.288 11.462Q16.5 11.675 16.5 12Q16.5 12.325 16.288 12.537Q16.075 12.75 15.75 12.75ZM10.75 12.75Q10.425 12.75 10.213 12.537Q10 12.325 10 12Q10 11.675 10.213 11.462Q10.425 11.25 10.75 11.25Q11.075 11.25 11.288 11.462Q11.5 11.675 11.5 12Q11.5 12.325 11.288 12.537Q11.075 12.75 10.75 12.75ZM1 19V5H23V19ZM6 17H18V7H6ZM3 17H4V7H3ZM20 17H21V7H20ZM3 7H4ZM20 7H21Z"}))});IconMaterialSmartScreenSharp.displayName="AmauiIconMaterialSmartScreenSharp";var IconMaterialSmartScreenSharp$1 = IconMaterialSmartScreenSharp;

  const IconMaterialSmartScreenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenSharpFilled",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 12.75Q12.925 12.75 12.713 12.537Q12.5 12.325 12.5 12Q12.5 11.675 12.713 11.462Q12.925 11.25 13.25 11.25Q13.575 11.25 13.788 11.462Q14 11.675 14 12Q14 12.325 13.788 12.537Q13.575 12.75 13.25 12.75ZM8.25 12.75Q7.925 12.75 7.713 12.537Q7.5 12.325 7.5 12Q7.5 11.675 7.713 11.462Q7.925 11.25 8.25 11.25Q8.575 11.25 8.788 11.462Q9 11.675 9 12Q9 12.325 8.788 12.537Q8.575 12.75 8.25 12.75ZM15.75 12.75Q15.425 12.75 15.213 12.537Q15 12.325 15 12Q15 11.675 15.213 11.462Q15.425 11.25 15.75 11.25Q16.075 11.25 16.288 11.462Q16.5 11.675 16.5 12Q16.5 12.325 16.288 12.537Q16.075 12.75 15.75 12.75ZM10.75 12.75Q10.425 12.75 10.213 12.537Q10 12.325 10 12Q10 11.675 10.213 11.462Q10.425 11.25 10.75 11.25Q11.075 11.25 11.288 11.462Q11.5 11.675 11.5 12Q11.5 12.325 11.288 12.537Q11.075 12.75 10.75 12.75ZM1 19V5H23V19ZM6 17H18V7H6Z"}))});IconMaterialSmartScreenSharpFilled.displayName="AmauiIconMaterialSmartScreenSharpFilled";var IconMaterialSmartScreenSharpFilled$1 = IconMaterialSmartScreenSharpFilled;

  const IconMaterialSmartScreenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenSharpW100",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 12.6Q13 12.6 12.825 12.425Q12.65 12.25 12.65 12Q12.65 11.75 12.825 11.575Q13 11.4 13.25 11.4Q13.5 11.4 13.675 11.575Q13.85 11.75 13.85 12Q13.85 12.25 13.675 12.425Q13.5 12.6 13.25 12.6ZM8.25 12.6Q8 12.6 7.825 12.425Q7.65 12.25 7.65 12Q7.65 11.75 7.825 11.575Q8 11.4 8.25 11.4Q8.5 11.4 8.675 11.575Q8.85 11.75 8.85 12Q8.85 12.25 8.675 12.425Q8.5 12.6 8.25 12.6ZM15.75 12.6Q15.5 12.6 15.325 12.425Q15.15 12.25 15.15 12Q15.15 11.75 15.325 11.575Q15.5 11.4 15.75 11.4Q16 11.4 16.175 11.575Q16.35 11.75 16.35 12Q16.35 12.25 16.175 12.425Q16 12.6 15.75 12.6ZM10.75 12.6Q10.5 12.6 10.325 12.425Q10.15 12.25 10.15 12Q10.15 11.75 10.325 11.575Q10.5 11.4 10.75 11.4Q11 11.4 11.175 11.575Q11.35 11.75 11.35 12Q11.35 12.25 11.175 12.425Q11 12.6 10.75 12.6ZM2.3 17.7V6.3H21.7V17.7ZM5.35 17H18.65V7H5.35ZM3 17H4.65V7H3ZM19.35 17H21V7H19.35ZM3 7H4.65ZM19.35 7H21Z"}))});IconMaterialSmartScreenSharpW100.displayName="AmauiIconMaterialSmartScreenSharpW100";var IconMaterialSmartScreenSharpW100$1 = IconMaterialSmartScreenSharpW100;

  const IconMaterialSmartScreenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenSharpW100Filled",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.25 12.6Q13 12.6 12.825 12.425Q12.65 12.25 12.65 12Q12.65 11.75 12.825 11.575Q13 11.4 13.25 11.4Q13.5 11.4 13.675 11.575Q13.85 11.75 13.85 12Q13.85 12.25 13.675 12.425Q13.5 12.6 13.25 12.6ZM8.25 12.6Q8 12.6 7.825 12.425Q7.65 12.25 7.65 12Q7.65 11.75 7.825 11.575Q8 11.4 8.25 11.4Q8.5 11.4 8.675 11.575Q8.85 11.75 8.85 12Q8.85 12.25 8.675 12.425Q8.5 12.6 8.25 12.6ZM15.75 12.6Q15.5 12.6 15.325 12.425Q15.15 12.25 15.15 12Q15.15 11.75 15.325 11.575Q15.5 11.4 15.75 11.4Q16 11.4 16.175 11.575Q16.35 11.75 16.35 12Q16.35 12.25 16.175 12.425Q16 12.6 15.75 12.6ZM10.75 12.6Q10.5 12.6 10.325 12.425Q10.15 12.25 10.15 12Q10.15 11.75 10.325 11.575Q10.5 11.4 10.75 11.4Q11 11.4 11.175 11.575Q11.35 11.75 11.35 12Q11.35 12.25 11.175 12.425Q11 12.6 10.75 12.6ZM2.3 17.7V6.3H21.7V17.7ZM5.35 17H18.65V7H5.35Z"}))});IconMaterialSmartScreenSharpW100Filled.displayName="AmauiIconMaterialSmartScreenSharpW100Filled";var IconMaterialSmartScreenSharpW100Filled$1 = IconMaterialSmartScreenSharpW100Filled;

  const IconMaterialSmartScreenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartScreenTwoTone",short_name:"SmartScreen"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,17h1V7H3V17z M20,7v10h1V7H20z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,11.25h-1.5v1.5H14V11.25z M16.5,11.25H15v1.5h1.5V11.25z M11.5,11.25H10v1.5h1.5V11.25z M9,11.25H7.5v1.5H9V11.25z M21,5H3C1.9,5,1,5.9,1,7v10c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V7C23,5.9,22.1,5,21,5z M4,17H3V7h1V17z M18,17H6V7h12V17z M21,17 h-1V7h1V17z"})))});IconMaterialSmartScreenTwoTone.displayName="AmauiIconMaterialSmartScreenTwoTone";var IconMaterialSmartScreenTwoTone$1 = IconMaterialSmartScreenTwoTone;

  const IconMaterialSmartToyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToyRounded",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q2.75 15 1.875 14.125Q1 13.25 1 12Q1 10.75 1.875 9.875Q2.75 9 4 9V7Q4 6.175 4.588 5.588Q5.175 5 6 5H9Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5H18Q18.825 5 19.413 5.588Q20 6.175 20 7V9Q21.25 9 22.125 9.875Q23 10.75 23 12Q23 13.25 22.125 14.125Q21.25 15 20 15V19Q20 19.825 19.413 20.413Q18.825 21 18 21H6Q5.175 21 4.588 20.413Q4 19.825 4 19ZM9 13Q9.625 13 10.062 12.562Q10.5 12.125 10.5 11.5Q10.5 10.875 10.062 10.438Q9.625 10 9 10Q8.375 10 7.938 10.438Q7.5 10.875 7.5 11.5Q7.5 12.125 7.938 12.562Q8.375 13 9 13ZM15 13Q15.625 13 16.062 12.562Q16.5 12.125 16.5 11.5Q16.5 10.875 16.062 10.438Q15.625 10 15 10Q14.375 10 13.938 10.438Q13.5 10.875 13.5 11.5Q13.5 12.125 13.938 12.562Q14.375 13 15 13ZM9 17H15Q15.425 17 15.713 16.712Q16 16.425 16 16Q16 15.575 15.713 15.287Q15.425 15 15 15H9Q8.575 15 8.288 15.287Q8 15.575 8 16Q8 16.425 8.288 16.712Q8.575 17 9 17ZM6 19H18V7H6ZM6 19V7V19Z"}))});IconMaterialSmartToyRounded.displayName="AmauiIconMaterialSmartToyRounded";var IconMaterialSmartToyRounded$1 = IconMaterialSmartToyRounded;

  const IconMaterialSmartToyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToyRoundedFilled",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q2.75 15 1.875 14.125Q1 13.25 1 12Q1 10.75 1.875 9.875Q2.75 9 4 9V7Q4 6.175 4.588 5.588Q5.175 5 6 5H9Q9 3.75 9.875 2.875Q10.75 2 12 2Q13.25 2 14.125 2.875Q15 3.75 15 5H18Q18.825 5 19.413 5.588Q20 6.175 20 7V9Q21.25 9 22.125 9.875Q23 10.75 23 12Q23 13.25 22.125 14.125Q21.25 15 20 15V19Q20 19.825 19.413 20.413Q18.825 21 18 21H6Q5.175 21 4.588 20.413Q4 19.825 4 19ZM9 13Q9.625 13 10.062 12.562Q10.5 12.125 10.5 11.5Q10.5 10.875 10.062 10.438Q9.625 10 9 10Q8.375 10 7.938 10.438Q7.5 10.875 7.5 11.5Q7.5 12.125 7.938 12.562Q8.375 13 9 13ZM15 13Q15.625 13 16.062 12.562Q16.5 12.125 16.5 11.5Q16.5 10.875 16.062 10.438Q15.625 10 15 10Q14.375 10 13.938 10.438Q13.5 10.875 13.5 11.5Q13.5 12.125 13.938 12.562Q14.375 13 15 13ZM9 17H15Q15.425 17 15.713 16.712Q16 16.425 16 16Q16 15.575 15.713 15.287Q15.425 15 15 15H9Q8.575 15 8.288 15.287Q8 15.575 8 16Q8 16.425 8.288 16.712Q8.575 17 9 17Z"}))});IconMaterialSmartToyRoundedFilled.displayName="AmauiIconMaterialSmartToyRoundedFilled";var IconMaterialSmartToyRoundedFilled$1 = IconMaterialSmartToyRoundedFilled;

  const IconMaterialSmartToyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToyRoundedW100",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 13.7Q4.575 13.7 4.088 13.212Q3.6 12.725 3.6 12Q3.6 11.275 4.088 10.787Q4.575 10.3 5.3 10.3V7Q5.3 6.725 5.513 6.512Q5.725 6.3 6 6.3H10.3Q10.3 5.575 10.788 5.087Q11.275 4.6 12 4.6Q12.725 4.6 13.213 5.087Q13.7 5.575 13.7 6.3H18Q18.275 6.3 18.488 6.512Q18.7 6.725 18.7 7V10.3Q19.425 10.3 19.913 10.787Q20.4 11.275 20.4 12Q20.4 12.725 19.913 13.212Q19.425 13.7 18.7 13.7V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7H6Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 19ZM9 12.35Q9.35 12.35 9.6 12.1Q9.85 11.85 9.85 11.5Q9.85 11.15 9.6 10.9Q9.35 10.65 9 10.65Q8.65 10.65 8.4 10.9Q8.15 11.15 8.15 11.5Q8.15 11.85 8.4 12.1Q8.65 12.35 9 12.35ZM15 12.35Q15.35 12.35 15.6 12.1Q15.85 11.85 15.85 11.5Q15.85 11.15 15.6 10.9Q15.35 10.65 15 10.65Q14.65 10.65 14.4 10.9Q14.15 11.15 14.15 11.5Q14.15 11.85 14.4 12.1Q14.65 12.35 15 12.35ZM9 16.35H15Q15.15 16.35 15.25 16.25Q15.35 16.15 15.35 16Q15.35 15.85 15.25 15.75Q15.15 15.65 15 15.65H9Q8.85 15.65 8.75 15.75Q8.65 15.85 8.65 16Q8.65 16.15 8.75 16.25Q8.85 16.35 9 16.35ZM6 19H18V7H6ZM6 19V7V19Z"}))});IconMaterialSmartToyRoundedW100.displayName="AmauiIconMaterialSmartToyRoundedW100";var IconMaterialSmartToyRoundedW100$1 = IconMaterialSmartToyRoundedW100;

  const IconMaterialSmartToyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToyRoundedW100Filled",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 13.7Q4.575 13.7 4.088 13.212Q3.6 12.725 3.6 12Q3.6 11.275 4.088 10.787Q4.575 10.3 5.3 10.3V7Q5.3 6.725 5.513 6.512Q5.725 6.3 6 6.3H10.3Q10.3 5.575 10.788 5.087Q11.275 4.6 12 4.6Q12.725 4.6 13.213 5.087Q13.7 5.575 13.7 6.3H18Q18.275 6.3 18.488 6.512Q18.7 6.725 18.7 7V10.3Q19.425 10.3 19.913 10.787Q20.4 11.275 20.4 12Q20.4 12.725 19.913 13.212Q19.425 13.7 18.7 13.7V19Q18.7 19.275 18.488 19.487Q18.275 19.7 18 19.7H6Q5.725 19.7 5.513 19.487Q5.3 19.275 5.3 19ZM9 12.35Q9.35 12.35 9.6 12.1Q9.85 11.85 9.85 11.5Q9.85 11.15 9.6 10.9Q9.35 10.65 9 10.65Q8.65 10.65 8.4 10.9Q8.15 11.15 8.15 11.5Q8.15 11.85 8.4 12.1Q8.65 12.35 9 12.35ZM15 12.35Q15.35 12.35 15.6 12.1Q15.85 11.85 15.85 11.5Q15.85 11.15 15.6 10.9Q15.35 10.65 15 10.65Q14.65 10.65 14.4 10.9Q14.15 11.15 14.15 11.5Q14.15 11.85 14.4 12.1Q14.65 12.35 15 12.35ZM9 16.35H15Q15.15 16.35 15.25 16.25Q15.35 16.15 15.35 16Q15.35 15.85 15.25 15.75Q15.15 15.65 15 15.65H9Q8.85 15.65 8.75 15.75Q8.65 15.85 8.65 16Q8.65 16.15 8.75 16.25Q8.85 16.35 9 16.35Z"}))});IconMaterialSmartToyRoundedW100Filled.displayName="AmauiIconMaterialSmartToyRoundedW100Filled";var IconMaterialSmartToyRoundedW100Filled$1 = IconMaterialSmartToyRoundedW100Filled;

  const IconMaterialSmartToySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToySharp",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V15H1V9H4V5H9V2H15V5H20V9H23V15H20V21ZM9 13Q9.625 13 10.062 12.562Q10.5 12.125 10.5 11.5Q10.5 10.875 10.062 10.438Q9.625 10 9 10Q8.375 10 7.938 10.438Q7.5 10.875 7.5 11.5Q7.5 12.125 7.938 12.562Q8.375 13 9 13ZM15 13Q15.625 13 16.062 12.562Q16.5 12.125 16.5 11.5Q16.5 10.875 16.062 10.438Q15.625 10 15 10Q14.375 10 13.938 10.438Q13.5 10.875 13.5 11.5Q13.5 12.125 13.938 12.562Q14.375 13 15 13ZM8 17H16V15H8ZM6 19H18V7H6ZM6 19V7V19Z"}))});IconMaterialSmartToySharp.displayName="AmauiIconMaterialSmartToySharp";var IconMaterialSmartToySharp$1 = IconMaterialSmartToySharp;

  const IconMaterialSmartToySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToySharpFilled",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V15H1V9H4V5H9V2H15V5H20V9H23V15H20V21ZM9 13Q9.625 13 10.062 12.562Q10.5 12.125 10.5 11.5Q10.5 10.875 10.062 10.438Q9.625 10 9 10Q8.375 10 7.938 10.438Q7.5 10.875 7.5 11.5Q7.5 12.125 7.938 12.562Q8.375 13 9 13ZM15 13Q15.625 13 16.062 12.562Q16.5 12.125 16.5 11.5Q16.5 10.875 16.062 10.438Q15.625 10 15 10Q14.375 10 13.938 10.438Q13.5 10.875 13.5 11.5Q13.5 12.125 13.938 12.562Q14.375 13 15 13ZM8 17H16V15H8Z"}))});IconMaterialSmartToySharpFilled.displayName="AmauiIconMaterialSmartToySharpFilled";var IconMaterialSmartToySharpFilled$1 = IconMaterialSmartToySharpFilled;

  const IconMaterialSmartToySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToySharpW100",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V13.7H3.6V10.3H5.3V6.3H10.3V4.6H13.7V6.3H18.7V10.3H20.4V13.7H18.7V19.7ZM9 12.35Q9.35 12.35 9.6 12.1Q9.85 11.85 9.85 11.5Q9.85 11.15 9.6 10.9Q9.35 10.65 9 10.65Q8.65 10.65 8.4 10.9Q8.15 11.15 8.15 11.5Q8.15 11.85 8.4 12.1Q8.65 12.35 9 12.35ZM15 12.35Q15.35 12.35 15.6 12.1Q15.85 11.85 15.85 11.5Q15.85 11.15 15.6 10.9Q15.35 10.65 15 10.65Q14.65 10.65 14.4 10.9Q14.15 11.15 14.15 11.5Q14.15 11.85 14.4 12.1Q14.65 12.35 15 12.35ZM8.65 16.35H15.35V15.65H8.65ZM6 19H18V7H6ZM6 19V7V19Z"}))});IconMaterialSmartToySharpW100.displayName="AmauiIconMaterialSmartToySharpW100";var IconMaterialSmartToySharpW100$1 = IconMaterialSmartToySharpW100;

  const IconMaterialSmartToySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToySharpW100Filled",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V13.7H3.6V10.3H5.3V6.3H10.3V4.6H13.7V6.3H18.7V10.3H20.4V13.7H18.7V19.7ZM9 12.35Q9.35 12.35 9.6 12.1Q9.85 11.85 9.85 11.5Q9.85 11.15 9.6 10.9Q9.35 10.65 9 10.65Q8.65 10.65 8.4 10.9Q8.15 11.15 8.15 11.5Q8.15 11.85 8.4 12.1Q8.65 12.35 9 12.35ZM15 12.35Q15.35 12.35 15.6 12.1Q15.85 11.85 15.85 11.5Q15.85 11.15 15.6 10.9Q15.35 10.65 15 10.65Q14.65 10.65 14.4 10.9Q14.15 11.15 14.15 11.5Q14.15 11.85 14.4 12.1Q14.65 12.35 15 12.35ZM8.65 16.35H15.35V15.65H8.65Z"}))});IconMaterialSmartToySharpW100Filled.displayName="AmauiIconMaterialSmartToySharpW100Filled";var IconMaterialSmartToySharpW100Filled$1 = IconMaterialSmartToySharpW100Filled;

  const IconMaterialSmartToyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartToyTwoTone",short_name:"SmartToy"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,7H6v12h12V7z M7.5,11.5C7.5,10.67,8.17,10,9,10s1.5,0.67,1.5,1.5S9.83,13,9,13S7.5,12.33,7.5,11.5z M16,17H8v-2h8V17z M15,13c-0.83,0-1.5-0.67-1.5-1.5S14.17,10,15,10s1.5,0.67,1.5,1.5S15.83,13,15,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"8",x:"8",y:"15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,9V7c0-1.1-0.9-2-2-2h-3c0-1.66-1.34-3-3-3S9,3.34,9,5H6C4.9,5,4,5.9,4,7v2c-1.66,0-3,1.34-3,3c0,1.66,1.34,3,3,3v4 c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-4c1.66,0,3-1.34,3-3C23,10.34,21.66,9,20,9z M18,19H6V7h12V19z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"11.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"11.5",r:"1.5"}))))});IconMaterialSmartToyTwoTone.displayName="AmauiIconMaterialSmartToyTwoTone";var IconMaterialSmartToyTwoTone$1 = IconMaterialSmartToyTwoTone;

  const IconMaterialSmartphoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneRounded",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialSmartphoneRounded.displayName="AmauiIconMaterialSmartphoneRounded";var IconMaterialSmartphoneRounded$1 = IconMaterialSmartphoneRounded;

  const IconMaterialSmartphoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneRoundedFilled",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H17V6H7ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialSmartphoneRoundedFilled.displayName="AmauiIconMaterialSmartphoneRoundedFilled";var IconMaterialSmartphoneRoundedFilled$1 = IconMaterialSmartphoneRoundedFilled;

  const IconMaterialSmartphoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneRoundedW100",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.5 7.25 20.75Q7.5 21 7.8 21H16.2Q16.5 21 16.75 20.75Q17 20.5 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.5 16.75 3.25Q16.5 3 16.2 3H7.8Q7.5 3 7.25 3.25Q7 3.5 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialSmartphoneRoundedW100.displayName="AmauiIconMaterialSmartphoneRoundedW100";var IconMaterialSmartphoneRoundedW100$1 = IconMaterialSmartphoneRoundedW100;

  const IconMaterialSmartphoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneRoundedW100Filled",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18.65H17V5.35H7ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7Z"}))});IconMaterialSmartphoneRoundedW100Filled.displayName="AmauiIconMaterialSmartphoneRoundedW100Filled";var IconMaterialSmartphoneRoundedW100Filled$1 = IconMaterialSmartphoneRoundedW100Filled;

  const IconMaterialSmartphoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneSharp",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialSmartphoneSharp.displayName="AmauiIconMaterialSmartphoneSharp";var IconMaterialSmartphoneSharp$1 = IconMaterialSmartphoneSharp;

  const IconMaterialSmartphoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneSharpFilled",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialSmartphoneSharpFilled.displayName="AmauiIconMaterialSmartphoneSharpFilled";var IconMaterialSmartphoneSharpFilled$1 = IconMaterialSmartphoneSharpFilled;

  const IconMaterialSmartphoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneSharpW100",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialSmartphoneSharpW100.displayName="AmauiIconMaterialSmartphoneSharpW100";var IconMaterialSmartphoneSharpW100$1 = IconMaterialSmartphoneSharpW100;

  const IconMaterialSmartphoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneSharpW100Filled",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialSmartphoneSharpW100Filled.displayName="AmauiIconMaterialSmartphoneSharpW100Filled";var IconMaterialSmartphoneSharpW100Filled$1 = IconMaterialSmartphoneSharpW100Filled;

  const IconMaterialSmartphoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmartphoneTwoTone",short_name:"Smartphone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5h10v14H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 1.01L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"}))});IconMaterialSmartphoneTwoTone.displayName="AmauiIconMaterialSmartphoneTwoTone";var IconMaterialSmartphoneTwoTone$1 = IconMaterialSmartphoneTwoTone;

  const IconMaterialSmokeFreeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeRounded",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 16 18 15.15V13H19.5V16ZM17 14.15 15.85 13H17ZM20.5 16V13H22V16ZM19.1 21.9 13.2 16H3.5Q2.875 16 2.438 15.562Q2 15.125 2 14.5Q2 13.875 2.438 13.438Q2.875 13 3.5 13H10.2L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM18.75 12Q18.425 12 18.212 11.787Q18 11.575 18 11.25V10.7Q18 9.725 17.425 9.212Q16.85 8.7 16.05 8.7H14.5Q13.1 8.7 12.125 7.725Q11.15 6.75 11.15 5.35Q11.15 4.175 11.863 3.275Q12.575 2.375 13.65 2.1Q13.975 2 14.238 2.237Q14.5 2.475 14.5 2.875Q14.5 3.1 14.325 3.3Q14.15 3.5 13.875 3.6Q13.35 3.8 13 4.262Q12.65 4.725 12.65 5.35Q12.65 6.15 13.2 6.675Q13.75 7.2 14.5 7.2H16.05Q17.45 7.2 18.475 8.1Q19.5 9 19.5 10.35V11.25Q19.5 11.575 19.288 11.787Q19.075 12 18.75 12ZM21.25 12Q20.925 12 20.712 11.787Q20.5 11.575 20.5 11.25V9.75Q20.5 8.25 19.55 7.125Q18.6 6 17.15 5.75Q16.875 5.7 16.688 5.487Q16.5 5.275 16.5 4.95Q16.5 4.65 16.65 4.425Q16.8 4.2 17.15 4.075Q17.55 3.925 17.837 3.625Q18.125 3.325 18.25 2.925Q18.35 2.65 18.538 2.5Q18.725 2.35 18.95 2.35Q19.35 2.35 19.588 2.625Q19.825 2.9 19.725 3.25Q19.6 3.675 19.375 4.05Q19.15 4.425 18.85 4.75Q20.25 5.4 21.125 6.75Q22 8.1 22 9.75V11.25Q22 11.575 21.788 11.787Q21.575 12 21.25 12Z"}))});IconMaterialSmokeFreeRounded.displayName="AmauiIconMaterialSmokeFreeRounded";var IconMaterialSmokeFreeRounded$1 = IconMaterialSmokeFreeRounded;

  const IconMaterialSmokeFreeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeRoundedFilled",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 16 18 15.15V13H19.5V16ZM17 14.15 15.85 13H17ZM20.5 16V13H22V16ZM19.1 21.9 13.2 16H3.5Q2.875 16 2.438 15.562Q2 15.125 2 14.5Q2 13.875 2.438 13.438Q2.875 13 3.5 13H10.2L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM18.75 12Q18.425 12 18.212 11.787Q18 11.575 18 11.25V10.7Q18 9.725 17.425 9.212Q16.85 8.7 16.05 8.7H14.5Q13.1 8.7 12.125 7.725Q11.15 6.75 11.15 5.35Q11.15 4.175 11.863 3.275Q12.575 2.375 13.65 2.1Q13.975 2 14.238 2.237Q14.5 2.475 14.5 2.875Q14.5 3.1 14.325 3.3Q14.15 3.5 13.875 3.6Q13.35 3.8 13 4.262Q12.65 4.725 12.65 5.35Q12.65 6.15 13.2 6.675Q13.75 7.2 14.5 7.2H16.05Q17.45 7.2 18.475 8.1Q19.5 9 19.5 10.35V11.25Q19.5 11.575 19.288 11.787Q19.075 12 18.75 12ZM21.25 12Q20.925 12 20.712 11.787Q20.5 11.575 20.5 11.25V9.75Q20.5 8.25 19.55 7.125Q18.6 6 17.15 5.75Q16.875 5.7 16.688 5.487Q16.5 5.275 16.5 4.95Q16.5 4.65 16.65 4.425Q16.8 4.2 17.15 4.075Q17.55 3.925 17.837 3.625Q18.125 3.325 18.25 2.925Q18.35 2.65 18.538 2.5Q18.725 2.35 18.95 2.35Q19.35 2.35 19.588 2.625Q19.825 2.9 19.725 3.25Q19.6 3.675 19.375 4.05Q19.15 4.425 18.85 4.75Q20.25 5.4 21.125 6.75Q22 8.1 22 9.75V11.25Q22 11.575 21.788 11.787Q21.575 12 21.25 12Z"}))});IconMaterialSmokeFreeRoundedFilled.displayName="AmauiIconMaterialSmokeFreeRoundedFilled";var IconMaterialSmokeFreeRoundedFilled$1 = IconMaterialSmokeFreeRoundedFilled;

  const IconMaterialSmokeFreeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeRoundedW100",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.05 15.2V13.8H18.75V15.2ZM17.05 14.6 16.25 13.8H17.05ZM19.75 15.2V13.8H20.45V15.2ZM20.05 21.45 13.8 15.2H4.15Q3.85 15.2 3.65 15Q3.45 14.8 3.45 14.5Q3.45 14.225 3.663 14.012Q3.875 13.8 4.15 13.8H12.4L3.05 4.45Q2.925 4.325 2.925 4.2Q2.925 4.075 3.05 3.95Q3.175 3.825 3.3 3.825Q3.425 3.825 3.55 3.95L20.55 20.95Q20.675 21.075 20.675 21.2Q20.675 21.325 20.55 21.45Q20.425 21.575 20.3 21.575Q20.175 21.575 20.05 21.45ZM18.4 12.3Q18.25 12.3 18.15 12.2Q18.05 12.1 18.05 11.95V11Q18.05 10.125 17.475 9.537Q16.9 8.95 16.1 8.95H14.55Q13.5 8.95 12.75 8.175Q12 7.4 12 6.3Q12 5.375 12.625 4.688Q13.25 4 14.2 3.875Q14.325 3.85 14.438 3.95Q14.55 4.05 14.55 4.2Q14.55 4.325 14.45 4.437Q14.35 4.55 14.2 4.575Q13.55 4.7 13.125 5.175Q12.7 5.65 12.7 6.3Q12.7 7.05 13.25 7.65Q13.8 8.25 14.55 8.25H16.1Q17.2 8.25 17.975 9.062Q18.75 9.875 18.75 11V11.95Q18.75 12.1 18.65 12.2Q18.55 12.3 18.4 12.3ZM20.1 12.3Q19.95 12.3 19.85 12.2Q19.75 12.1 19.75 11.95V10.05Q19.75 8.475 18.712 7.5Q17.675 6.525 16.1 6.4Q15.95 6.375 15.85 6.287Q15.75 6.2 15.75 6.05Q15.75 5.925 15.85 5.825Q15.95 5.725 16.1 5.675Q16.65 5.55 17.025 5.175Q17.4 4.8 17.525 4.25Q17.575 4.1 17.675 4Q17.775 3.9 17.9 3.9Q18.05 3.9 18.15 4.012Q18.25 4.125 18.225 4.25Q18.15 4.825 17.875 5.25Q17.6 5.675 17.2 5.9Q18.475 6.25 19.463 7.3Q20.45 8.35 20.45 10.05V11.95Q20.45 12.1 20.35 12.2Q20.25 12.3 20.1 12.3Z"}))});IconMaterialSmokeFreeRoundedW100.displayName="AmauiIconMaterialSmokeFreeRoundedW100";var IconMaterialSmokeFreeRoundedW100$1 = IconMaterialSmokeFreeRoundedW100;

  const IconMaterialSmokeFreeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeRoundedW100Filled",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.05 15.2V13.8H18.75V15.2ZM17.05 14.6 16.25 13.8H17.05ZM19.75 15.2V13.8H20.45V15.2ZM20.05 21.45 13.8 15.2H4.15Q3.85 15.2 3.65 15Q3.45 14.8 3.45 14.5Q3.45 14.225 3.663 14.012Q3.875 13.8 4.15 13.8H12.4L3.05 4.45Q2.925 4.325 2.925 4.2Q2.925 4.075 3.05 3.95Q3.175 3.825 3.3 3.825Q3.425 3.825 3.55 3.95L20.55 20.95Q20.675 21.075 20.675 21.2Q20.675 21.325 20.55 21.45Q20.425 21.575 20.3 21.575Q20.175 21.575 20.05 21.45ZM18.4 12.3Q18.25 12.3 18.15 12.2Q18.05 12.1 18.05 11.95V11Q18.05 10.125 17.475 9.537Q16.9 8.95 16.1 8.95H14.55Q13.5 8.95 12.75 8.175Q12 7.4 12 6.3Q12 5.375 12.625 4.688Q13.25 4 14.2 3.875Q14.325 3.85 14.438 3.95Q14.55 4.05 14.55 4.2Q14.55 4.325 14.45 4.437Q14.35 4.55 14.2 4.575Q13.55 4.7 13.125 5.175Q12.7 5.65 12.7 6.3Q12.7 7.05 13.25 7.65Q13.8 8.25 14.55 8.25H16.1Q17.2 8.25 17.975 9.062Q18.75 9.875 18.75 11V11.95Q18.75 12.1 18.65 12.2Q18.55 12.3 18.4 12.3ZM20.1 12.3Q19.95 12.3 19.85 12.2Q19.75 12.1 19.75 11.95V10.05Q19.75 8.475 18.712 7.5Q17.675 6.525 16.1 6.4Q15.95 6.375 15.85 6.287Q15.75 6.2 15.75 6.05Q15.75 5.925 15.85 5.825Q15.95 5.725 16.1 5.675Q16.65 5.55 17.025 5.175Q17.4 4.8 17.525 4.25Q17.575 4.1 17.675 4Q17.775 3.9 17.9 3.9Q18.05 3.9 18.15 4.012Q18.25 4.125 18.225 4.25Q18.15 4.825 17.875 5.25Q17.6 5.675 17.2 5.9Q18.475 6.25 19.463 7.3Q20.45 8.35 20.45 10.05V11.95Q20.45 12.1 20.35 12.2Q20.25 12.3 20.1 12.3Z"}))});IconMaterialSmokeFreeRoundedW100Filled.displayName="AmauiIconMaterialSmokeFreeRoundedW100Filled";var IconMaterialSmokeFreeRoundedW100Filled$1 = IconMaterialSmokeFreeRoundedW100Filled;

  const IconMaterialSmokeFreeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeSharp",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 16 18 15.15V13H19.5V16ZM17 14.15 15.85 13H17ZM20.5 16V13H22V16ZM19.8 22.6 13.2 16H2V13H10.2L1.4 4.2L2.8 2.8L21.2 21.2ZM18 12V10.7Q18 9.725 17.425 9.212Q16.85 8.7 16.05 8.7H14.5Q13.1 8.7 12.125 7.725Q11.15 6.75 11.15 5.35Q11.15 3.95 12.125 2.975Q13.1 2 14.5 2V3.5Q13.75 3.5 13.2 4.025Q12.65 4.55 12.65 5.35Q12.65 6.15 13.2 6.675Q13.75 7.2 14.5 7.2H16.05Q17.45 7.2 18.475 8.1Q19.5 9 19.5 10.35V12ZM20.5 12V9.75Q20.5 8.1 19.35 6.9Q18.2 5.7 16.5 5.7V4.2Q17.25 4.2 17.8 3.65Q18.35 3.1 18.35 2.35H19.85Q19.85 3.075 19.575 3.662Q19.3 4.25 18.85 4.75Q20.25 5.4 21.125 6.75Q22 8.1 22 9.75V12Z"}))});IconMaterialSmokeFreeSharp.displayName="AmauiIconMaterialSmokeFreeSharp";var IconMaterialSmokeFreeSharp$1 = IconMaterialSmokeFreeSharp;

  const IconMaterialSmokeFreeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeSharpFilled",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.85 16 18 15.15V13H19.5V16ZM17 14.15 15.85 13H17ZM20.5 16V13H22V16ZM19.8 22.6 13.2 16H2V13H10.2L1.4 4.2L2.8 2.8L21.2 21.2ZM18 12V10.7Q18 9.725 17.425 9.212Q16.85 8.7 16.05 8.7H14.5Q13.1 8.7 12.125 7.725Q11.15 6.75 11.15 5.35Q11.15 3.95 12.125 2.975Q13.1 2 14.5 2V3.5Q13.75 3.5 13.2 4.025Q12.65 4.55 12.65 5.35Q12.65 6.15 13.2 6.675Q13.75 7.2 14.5 7.2H16.05Q17.45 7.2 18.475 8.1Q19.5 9 19.5 10.35V12ZM20.5 12V9.75Q20.5 8.1 19.35 6.9Q18.2 5.7 16.5 5.7V4.2Q17.25 4.2 17.8 3.65Q18.35 3.1 18.35 2.35H19.85Q19.85 3.075 19.575 3.662Q19.3 4.25 18.85 4.75Q20.25 5.4 21.125 6.75Q22 8.1 22 9.75V12Z"}))});IconMaterialSmokeFreeSharpFilled.displayName="AmauiIconMaterialSmokeFreeSharpFilled";var IconMaterialSmokeFreeSharpFilled$1 = IconMaterialSmokeFreeSharpFilled;

  const IconMaterialSmokeFreeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeSharpW100",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.05 15.2V13.8H18.75V15.2ZM17.05 14.6 16.25 13.8H17.05ZM19.75 15.2V13.8H20.45V15.2ZM20.3 21.7 13.8 15.2H3.45V13.8H12.4L2.8 4.2L3.3 3.7L20.8 21.2ZM18.05 12.3V11Q18.05 10.125 17.475 9.537Q16.9 8.95 16.1 8.95H14.55Q13.5 8.95 12.75 8.175Q12 7.4 12 6.3Q12 5.275 12.75 4.562Q13.5 3.85 14.55 3.85V4.55Q13.8 4.55 13.25 5.05Q12.7 5.55 12.7 6.3Q12.7 7.05 13.25 7.65Q13.8 8.25 14.55 8.25H16.1Q17.2 8.25 17.975 9.062Q18.75 9.875 18.75 11V12.3ZM19.75 12.3V10.05Q19.75 8.4 18.6 7.4Q17.45 6.4 15.75 6.4V5.7Q16.5 5.7 17.025 5.175Q17.55 4.65 17.55 3.9H18.25Q18.25 4.625 17.95 5.125Q17.65 5.625 17.2 5.9Q18.475 6.25 19.463 7.3Q20.45 8.35 20.45 10.05V12.3Z"}))});IconMaterialSmokeFreeSharpW100.displayName="AmauiIconMaterialSmokeFreeSharpW100";var IconMaterialSmokeFreeSharpW100$1 = IconMaterialSmokeFreeSharpW100;

  const IconMaterialSmokeFreeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeSharpW100Filled",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.05 15.2V13.8H18.75V15.2ZM17.05 14.6 16.25 13.8H17.05ZM19.75 15.2V13.8H20.45V15.2ZM20.3 21.7 13.8 15.2H3.45V13.8H12.4L2.8 4.2L3.3 3.7L20.8 21.2ZM18.05 12.3V11Q18.05 10.125 17.475 9.537Q16.9 8.95 16.1 8.95H14.55Q13.5 8.95 12.75 8.175Q12 7.4 12 6.3Q12 5.275 12.75 4.562Q13.5 3.85 14.55 3.85V4.55Q13.8 4.55 13.25 5.05Q12.7 5.55 12.7 6.3Q12.7 7.05 13.25 7.65Q13.8 8.25 14.55 8.25H16.1Q17.2 8.25 17.975 9.062Q18.75 9.875 18.75 11V12.3ZM19.75 12.3V10.05Q19.75 8.4 18.6 7.4Q17.45 6.4 15.75 6.4V5.7Q16.5 5.7 17.025 5.175Q17.55 4.65 17.55 3.9H18.25Q18.25 4.625 17.95 5.125Q17.65 5.625 17.2 5.9Q18.475 6.25 19.463 7.3Q20.45 8.35 20.45 10.05V12.3Z"}))});IconMaterialSmokeFreeSharpW100Filled.displayName="AmauiIconMaterialSmokeFreeSharpW100Filled";var IconMaterialSmokeFreeSharpW100Filled$1 = IconMaterialSmokeFreeSharpW100Filled;

  const IconMaterialSmokeFreeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokeFreeTwoTone",short_name:"SmokeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 13H22v3h-1.5zM18 13h1.5v3H18zm.85-8.27c.62-.61 1-1.45 1-2.38h-1.5c0 1.02-.83 1.85-1.85 1.85v1.5c2.24 0 4 1.83 4 4.07V12H22V9.76c0-2.22-1.28-4.14-3.15-5.03zM14.5 8.65h1.53c1.05 0 1.97.74 1.97 2.05V12h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35zM17 13h-2.34L17 15.34zM3.41 4.59L2 6l7 7H2v3h10l7 7 1.41-1.41z"}))});IconMaterialSmokeFreeTwoTone.displayName="AmauiIconMaterialSmokeFreeTwoTone";var IconMaterialSmokeFreeTwoTone$1 = IconMaterialSmokeFreeTwoTone;

  const IconMaterialSmokingRoomsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsRounded",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19V16H19.5V19ZM3.5 19Q2.875 19 2.438 18.562Q2 18.125 2 17.5Q2 16.875 2.438 16.438Q2.875 16 3.5 16H17V19ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V13.7Q18 12.725 17.425 12.212Q16.85 11.7 16.05 11.7H14.5Q13.1 11.7 12.125 10.725Q11.15 9.75 11.15 8.35Q11.15 7.15 11.863 6.262Q12.575 5.375 13.675 5.1Q14 5.025 14.25 5.25Q14.5 5.475 14.5 5.85Q14.5 6.1 14.312 6.3Q14.125 6.5 13.85 6.625Q13.325 6.825 12.988 7.275Q12.65 7.725 12.65 8.35Q12.65 9.15 13.2 9.675Q13.75 10.2 14.5 10.2H16.05Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15ZM20.5 19V16H22V19ZM21.25 15Q20.925 15 20.712 14.787Q20.5 14.575 20.5 14.25V12.75Q20.5 11.25 19.562 10.125Q18.625 9 17.175 8.75Q16.825 8.675 16.663 8.475Q16.5 8.275 16.5 8Q16.5 7.625 16.65 7.412Q16.8 7.2 17.15 7.075Q17.675 6.875 18.013 6.4Q18.35 5.925 18.35 5.35Q18.35 4.75 17.988 4.275Q17.625 3.8 17.075 3.6Q16.825 3.5 16.663 3.312Q16.5 3.125 16.5 2.9Q16.5 2.5 16.775 2.262Q17.05 2.025 17.4 2.125Q18.45 2.425 19.15 3.312Q19.85 4.2 19.85 5.35Q19.85 6.075 19.575 6.662Q19.3 7.25 18.85 7.75Q20.25 8.4 21.125 9.75Q22 11.1 22 12.75V14.25Q22 14.575 21.788 14.787Q21.575 15 21.25 15Z"}))});IconMaterialSmokingRoomsRounded.displayName="AmauiIconMaterialSmokingRoomsRounded";var IconMaterialSmokingRoomsRounded$1 = IconMaterialSmokingRoomsRounded;

  const IconMaterialSmokingRoomsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsRoundedFilled",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19V16H19.5V19ZM3.5 19Q2.875 19 2.438 18.562Q2 18.125 2 17.5Q2 16.875 2.438 16.438Q2.875 16 3.5 16H17V19ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V13.7Q18 12.725 17.425 12.212Q16.85 11.7 16.05 11.7H14.5Q13.1 11.7 12.125 10.725Q11.15 9.75 11.15 8.35Q11.15 7.15 11.863 6.262Q12.575 5.375 13.675 5.1Q14 5.025 14.25 5.25Q14.5 5.475 14.5 5.85Q14.5 6.1 14.312 6.3Q14.125 6.5 13.85 6.625Q13.325 6.825 12.988 7.275Q12.65 7.725 12.65 8.35Q12.65 9.15 13.2 9.675Q13.75 10.2 14.5 10.2H16.05Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15ZM20.5 19V16H22V19ZM21.25 15Q20.925 15 20.712 14.787Q20.5 14.575 20.5 14.25V12.75Q20.5 11.25 19.562 10.125Q18.625 9 17.175 8.75Q16.825 8.675 16.663 8.475Q16.5 8.275 16.5 8Q16.5 7.625 16.65 7.412Q16.8 7.2 17.15 7.075Q17.675 6.875 18.013 6.4Q18.35 5.925 18.35 5.35Q18.35 4.75 17.988 4.275Q17.625 3.8 17.075 3.6Q16.825 3.5 16.663 3.312Q16.5 3.125 16.5 2.9Q16.5 2.5 16.775 2.262Q17.05 2.025 17.4 2.125Q18.45 2.425 19.15 3.312Q19.85 4.2 19.85 5.35Q19.85 6.075 19.575 6.662Q19.3 7.25 18.85 7.75Q20.25 8.4 21.125 9.75Q22 11.1 22 12.75V14.25Q22 14.575 21.788 14.787Q21.575 15 21.25 15Z"}))});IconMaterialSmokingRoomsRoundedFilled.displayName="AmauiIconMaterialSmokingRoomsRoundedFilled";var IconMaterialSmokingRoomsRoundedFilled$1 = IconMaterialSmokingRoomsRoundedFilled;

  const IconMaterialSmokingRoomsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsRoundedW100",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 17.9V16.5H18.8V17.9ZM4.2 17.9Q3.9 17.9 3.7 17.7Q3.5 17.5 3.5 17.2Q3.5 16.925 3.713 16.712Q3.925 16.5 4.2 16.5H17.1V17.9ZM18.45 15Q18.3 15 18.2 14.9Q18.1 14.8 18.1 14.65V13.7Q18.1 12.825 17.525 12.237Q16.95 11.65 16.15 11.65H14.6Q13.55 11.65 12.8 10.875Q12.05 10.1 12.05 9Q12.05 8.075 12.675 7.387Q13.3 6.7 14.25 6.575Q14.375 6.55 14.488 6.65Q14.6 6.75 14.6 6.9Q14.6 7.025 14.5 7.137Q14.4 7.25 14.25 7.275Q13.6 7.4 13.175 7.875Q12.75 8.35 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.25 10.95 18.025 11.762Q18.8 12.575 18.8 13.7V14.65Q18.8 14.8 18.7 14.9Q18.6 15 18.45 15ZM19.8 17.9V16.5H20.5V17.9ZM20.15 15Q20 15 19.9 14.9Q19.8 14.8 19.8 14.65V12.75Q19.8 11.175 18.763 10.2Q17.725 9.225 16.15 9.1Q16 9.075 15.9 8.987Q15.8 8.9 15.8 8.75Q15.8 8.625 15.9 8.525Q16 8.425 16.15 8.375Q16.775 8.25 17.188 7.75Q17.6 7.25 17.6 6.6Q17.6 5.9 17.188 5.375Q16.775 4.85 16.15 4.725Q16 4.675 15.9 4.575Q15.8 4.475 15.8 4.35Q15.8 4.2 15.913 4.1Q16.025 4 16.15 4.025Q17.075 4.15 17.688 4.9Q18.3 5.65 18.3 6.6Q18.3 7.325 18 7.825Q17.7 8.325 17.25 8.6Q18.525 8.95 19.513 10Q20.5 11.05 20.5 12.75V14.65Q20.5 14.8 20.4 14.9Q20.3 15 20.15 15Z"}))});IconMaterialSmokingRoomsRoundedW100.displayName="AmauiIconMaterialSmokingRoomsRoundedW100";var IconMaterialSmokingRoomsRoundedW100$1 = IconMaterialSmokingRoomsRoundedW100;

  const IconMaterialSmokingRoomsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsRoundedW100Filled",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 17.9V16.5H18.8V17.9ZM4.2 17.9Q3.9 17.9 3.7 17.7Q3.5 17.5 3.5 17.2Q3.5 16.925 3.713 16.712Q3.925 16.5 4.2 16.5H17.1V17.9ZM18.45 15Q18.3 15 18.2 14.9Q18.1 14.8 18.1 14.65V13.7Q18.1 12.825 17.525 12.237Q16.95 11.65 16.15 11.65H14.6Q13.55 11.65 12.8 10.875Q12.05 10.1 12.05 9Q12.05 8.075 12.675 7.387Q13.3 6.7 14.25 6.575Q14.375 6.55 14.488 6.65Q14.6 6.75 14.6 6.9Q14.6 7.025 14.5 7.137Q14.4 7.25 14.25 7.275Q13.6 7.4 13.175 7.875Q12.75 8.35 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.25 10.95 18.025 11.762Q18.8 12.575 18.8 13.7V14.65Q18.8 14.8 18.7 14.9Q18.6 15 18.45 15ZM19.8 17.9V16.5H20.5V17.9ZM20.15 15Q20 15 19.9 14.9Q19.8 14.8 19.8 14.65V12.75Q19.8 11.175 18.763 10.2Q17.725 9.225 16.15 9.1Q16 9.075 15.9 8.987Q15.8 8.9 15.8 8.75Q15.8 8.625 15.9 8.525Q16 8.425 16.15 8.375Q16.775 8.25 17.188 7.75Q17.6 7.25 17.6 6.6Q17.6 5.9 17.188 5.375Q16.775 4.85 16.15 4.725Q16 4.675 15.9 4.575Q15.8 4.475 15.8 4.35Q15.8 4.2 15.913 4.1Q16.025 4 16.15 4.025Q17.075 4.15 17.688 4.9Q18.3 5.65 18.3 6.6Q18.3 7.325 18 7.825Q17.7 8.325 17.25 8.6Q18.525 8.95 19.513 10Q20.5 11.05 20.5 12.75V14.65Q20.5 14.8 20.4 14.9Q20.3 15 20.15 15Z"}))});IconMaterialSmokingRoomsRoundedW100Filled.displayName="AmauiIconMaterialSmokingRoomsRoundedW100Filled";var IconMaterialSmokingRoomsRoundedW100Filled$1 = IconMaterialSmokingRoomsRoundedW100Filled;

  const IconMaterialSmokingRoomsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsSharp",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19V16H19.5V19ZM2 19V16H17V19ZM18 15V13.7Q18 12.725 17.425 12.212Q16.85 11.7 16.05 11.7H14.5Q13.1 11.7 12.125 10.725Q11.15 9.75 11.15 8.35Q11.15 6.95 12.125 5.975Q13.1 5 14.5 5V6.5Q13.75 6.5 13.2 7.025Q12.65 7.55 12.65 8.35Q12.65 9.15 13.2 9.675Q13.75 10.2 14.5 10.2H16.05Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V15ZM20.5 19V16H22V19ZM20.5 15V12.75Q20.5 11.1 19.35 9.9Q18.2 8.7 16.5 8.7V7.2Q17.25 7.2 17.8 6.65Q18.35 6.1 18.35 5.35Q18.35 4.6 17.8 4.05Q17.25 3.5 16.5 3.5V2Q17.9 2 18.875 2.975Q19.85 3.95 19.85 5.35Q19.85 6.075 19.575 6.662Q19.3 7.25 18.85 7.75Q20.25 8.4 21.125 9.75Q22 11.1 22 12.75V15Z"}))});IconMaterialSmokingRoomsSharp.displayName="AmauiIconMaterialSmokingRoomsSharp";var IconMaterialSmokingRoomsSharp$1 = IconMaterialSmokingRoomsSharp;

  const IconMaterialSmokingRoomsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsSharpFilled",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19V16H19.5V19ZM2 19V16H17V19ZM18 15V13.7Q18 12.725 17.425 12.212Q16.85 11.7 16.05 11.7H14.5Q13.1 11.7 12.125 10.725Q11.15 9.75 11.15 8.35Q11.15 6.95 12.125 5.975Q13.1 5 14.5 5V6.5Q13.75 6.5 13.2 7.025Q12.65 7.55 12.65 8.35Q12.65 9.15 13.2 9.675Q13.75 10.2 14.5 10.2H16.05Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V15ZM20.5 19V16H22V19ZM20.5 15V12.75Q20.5 11.1 19.35 9.9Q18.2 8.7 16.5 8.7V7.2Q17.25 7.2 17.8 6.65Q18.35 6.1 18.35 5.35Q18.35 4.6 17.8 4.05Q17.25 3.5 16.5 3.5V2Q17.9 2 18.875 2.975Q19.85 3.95 19.85 5.35Q19.85 6.075 19.575 6.662Q19.3 7.25 18.85 7.75Q20.25 8.4 21.125 9.75Q22 11.1 22 12.75V15Z"}))});IconMaterialSmokingRoomsSharpFilled.displayName="AmauiIconMaterialSmokingRoomsSharpFilled";var IconMaterialSmokingRoomsSharpFilled$1 = IconMaterialSmokingRoomsSharpFilled;

  const IconMaterialSmokingRoomsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsSharpW100",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 17.9V16.5H18.8V17.9ZM3.5 17.9V16.5H17.1V17.9ZM18.1 15V13.7Q18.1 12.825 17.525 12.237Q16.95 11.65 16.15 11.65H14.6Q13.55 11.65 12.8 10.875Q12.05 10.1 12.05 9Q12.05 7.975 12.8 7.262Q13.55 6.55 14.6 6.55V7.25Q13.85 7.25 13.3 7.75Q12.75 8.25 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.25 10.95 18.025 11.762Q18.8 12.575 18.8 13.7V15ZM19.8 17.9V16.5H20.5V17.9ZM19.8 15V12.75Q19.8 11.1 18.65 10.1Q17.5 9.1 15.8 9.1V8.4Q16.55 8.4 17.075 7.875Q17.6 7.35 17.6 6.6Q17.6 5.8 17.075 5.25Q16.55 4.7 15.8 4.7V4Q16.85 4 17.575 4.775Q18.3 5.55 18.3 6.6Q18.3 7.325 18 7.825Q17.7 8.325 17.25 8.6Q18.525 8.95 19.513 10Q20.5 11.05 20.5 12.75V15Z"}))});IconMaterialSmokingRoomsSharpW100.displayName="AmauiIconMaterialSmokingRoomsSharpW100";var IconMaterialSmokingRoomsSharpW100$1 = IconMaterialSmokingRoomsSharpW100;

  const IconMaterialSmokingRoomsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsSharpW100Filled",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 17.9V16.5H18.8V17.9ZM3.5 17.9V16.5H17.1V17.9ZM18.1 15V13.7Q18.1 12.825 17.525 12.237Q16.95 11.65 16.15 11.65H14.6Q13.55 11.65 12.8 10.875Q12.05 10.1 12.05 9Q12.05 7.975 12.8 7.262Q13.55 6.55 14.6 6.55V7.25Q13.85 7.25 13.3 7.75Q12.75 8.25 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.25 10.95 18.025 11.762Q18.8 12.575 18.8 13.7V15ZM19.8 17.9V16.5H20.5V17.9ZM19.8 15V12.75Q19.8 11.1 18.65 10.1Q17.5 9.1 15.8 9.1V8.4Q16.55 8.4 17.075 7.875Q17.6 7.35 17.6 6.6Q17.6 5.8 17.075 5.25Q16.55 4.7 15.8 4.7V4Q16.85 4 17.575 4.775Q18.3 5.55 18.3 6.6Q18.3 7.325 18 7.825Q17.7 8.325 17.25 8.6Q18.525 8.95 19.513 10Q20.5 11.05 20.5 12.75V15Z"}))});IconMaterialSmokingRoomsSharpW100Filled.displayName="AmauiIconMaterialSmokingRoomsSharpW100Filled";var IconMaterialSmokingRoomsSharpW100Filled$1 = IconMaterialSmokingRoomsSharpW100Filled;

  const IconMaterialSmokingRoomsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmokingRoomsTwoTone",short_name:"SmokingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16h15v3H2v-3zm18.5 0H22v3h-1.5v-3zM18 16h1.5v3H18v-3zm.85-8.27c.62-.61 1-1.45 1-2.38C19.85 3.5 18.35 2 16.5 2v1.5c1.02 0 1.85.83 1.85 1.85S17.52 7.2 16.5 7.2v1.5c2.24 0 4 1.83 4 4.07V15H22v-2.24c0-2.22-1.28-4.14-3.15-5.03zm-2.82 2.47H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35h1.53c1.05 0 1.97.74 1.97 2.05V15h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16h15v3H2v-3zm18.5 0H22v3h-1.5v-3zM18 16h1.5v3H18v-3zm.85-8.27c.62-.61 1-1.45 1-2.38C19.85 3.5 18.35 2 16.5 2v1.5c1.02 0 1.85.83 1.85 1.85S17.52 7.2 16.5 7.2v1.5c2.24 0 4 1.83 4 4.07V15H22v-2.24c0-2.22-1.28-4.14-3.15-5.03zm-2.82 2.47H14.5c-1.02 0-1.85-.98-1.85-2s.83-1.75 1.85-1.75v-1.5c-1.85 0-3.35 1.5-3.35 3.35s1.5 3.35 3.35 3.35h1.53c1.05 0 1.97.74 1.97 2.05V15h1.5v-1.64c0-1.81-1.6-3.16-3.47-3.16z"}))});IconMaterialSmokingRoomsTwoTone.displayName="AmauiIconMaterialSmokingRoomsTwoTone";var IconMaterialSmokingRoomsTwoTone$1 = IconMaterialSmokingRoomsTwoTone;

  const IconMaterialSmsFailedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedRounded",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6V10Q11 10.425 11.288 10.712Q11.575 11 12 11Q12.425 11 12.713 10.712Q13 10.425 13 10V6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialSmsFailedRounded.displayName="AmauiIconMaterialSmsFailedRounded";var IconMaterialSmsFailedRounded$1 = IconMaterialSmsFailedRounded;

  const IconMaterialSmsFailedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedRoundedFilled",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6V10Q11 10.425 11.288 10.712Q11.575 11 12 11Q12.425 11 12.713 10.712Q13 10.425 13 10V6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialSmsFailedRoundedFilled.displayName="AmauiIconMaterialSmsFailedRoundedFilled";var IconMaterialSmsFailedRoundedFilled$1 = IconMaterialSmsFailedRoundedFilled;

  const IconMaterialSmsFailedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedRoundedW100",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 5.85V11.25Q11.65 11.4 11.75 11.5Q11.85 11.6 12 11.6Q12.15 11.6 12.25 11.5Q12.35 11.4 12.35 11.25V5.85Q12.35 5.7 12.25 5.6Q12.15 5.5 12 5.5Q11.85 5.5 11.75 5.6Q11.65 5.7 11.65 5.85ZM12 14.25Q12.225 14.25 12.363 14.113Q12.5 13.975 12.5 13.75Q12.5 13.525 12.363 13.387Q12.225 13.25 12 13.25Q11.775 13.25 11.637 13.387Q11.5 13.525 11.5 13.75Q11.5 13.975 11.637 14.113Q11.775 14.25 12 14.25ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialSmsFailedRoundedW100.displayName="AmauiIconMaterialSmsFailedRoundedW100";var IconMaterialSmsFailedRoundedW100$1 = IconMaterialSmsFailedRoundedW100;

  const IconMaterialSmsFailedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedRoundedW100Filled",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 5.85V11.25Q11.65 11.4 11.75 11.5Q11.85 11.6 12 11.6Q12.15 11.6 12.25 11.5Q12.35 11.4 12.35 11.25V5.85Q12.35 5.7 12.25 5.6Q12.15 5.5 12 5.5Q11.85 5.5 11.75 5.6Q11.65 5.7 11.65 5.85ZM12 14.25Q12.225 14.25 12.363 14.1Q12.5 13.95 12.5 13.75Q12.5 13.525 12.363 13.387Q12.225 13.25 12 13.25Q11.8 13.25 11.65 13.387Q11.5 13.525 11.5 13.75Q11.5 13.95 11.65 14.1Q11.8 14.25 12 14.25ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialSmsFailedRoundedW100Filled.displayName="AmauiIconMaterialSmsFailedRoundedW100Filled";var IconMaterialSmsFailedRoundedW100Filled$1 = IconMaterialSmsFailedRoundedW100Filled;

  const IconMaterialSmsFailedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedSharp",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11H13V5H11ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialSmsFailedSharp.displayName="AmauiIconMaterialSmsFailedSharp";var IconMaterialSmsFailedSharp$1 = IconMaterialSmsFailedSharp;

  const IconMaterialSmsFailedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedSharpFilled",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11H13V5H11ZM12 15Q12.425 15 12.713 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13Q11.575 13 11.288 13.287Q11 13.575 11 14Q11 14.425 11.288 14.712Q11.575 15 12 15ZM2 22V2H22V18H6Z"}))});IconMaterialSmsFailedSharpFilled.displayName="AmauiIconMaterialSmsFailedSharpFilled";var IconMaterialSmsFailedSharpFilled$1 = IconMaterialSmsFailedSharpFilled;

  const IconMaterialSmsFailedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedSharpW100",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 11.6H12.35V5.5H11.65ZM12 14.25Q12.225 14.25 12.363 14.1Q12.5 13.95 12.5 13.75Q12.5 13.525 12.363 13.387Q12.225 13.25 12 13.25Q11.8 13.25 11.65 13.387Q11.5 13.525 11.5 13.75Q11.5 13.95 11.65 14.1Q11.8 14.25 12 14.25ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialSmsFailedSharpW100.displayName="AmauiIconMaterialSmsFailedSharpW100";var IconMaterialSmsFailedSharpW100$1 = IconMaterialSmsFailedSharpW100;

  const IconMaterialSmsFailedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedSharpW100Filled",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 11.6H12.35V5.5H11.65ZM12 14.25Q12.225 14.25 12.363 14.1Q12.5 13.95 12.5 13.75Q12.5 13.525 12.363 13.387Q12.225 13.25 12 13.25Q11.8 13.25 11.65 13.387Q11.5 13.525 11.5 13.75Q11.5 13.95 11.65 14.1Q11.8 14.25 12 14.25ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialSmsFailedSharpW100Filled.displayName="AmauiIconMaterialSmsFailedSharpW100Filled";var IconMaterialSmsFailedSharpW100Filled$1 = IconMaterialSmsFailedSharpW100Filled;

  const IconMaterialSmsFailedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsFailedTwoTone",short_name:"SmsFailed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.17L5.17 16H20V4H4v13.17zM11 6h2v4h-2V6zm0 6h2v2h-2v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12zm-9-4h2v2h-2zm0-6h2v4h-2z"}))});IconMaterialSmsFailedTwoTone.displayName="AmauiIconMaterialSmsFailedTwoTone";var IconMaterialSmsFailedTwoTone$1 = IconMaterialSmsFailedTwoTone;

  const IconMaterialSmsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsRounded",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11Q8.425 11 8.713 10.712Q9 10.425 9 10Q9 9.575 8.713 9.287Q8.425 9 8 9Q7.575 9 7.287 9.287Q7 9.575 7 10Q7 10.425 7.287 10.712Q7.575 11 8 11ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM16 11Q16.425 11 16.712 10.712Q17 10.425 17 10Q17 9.575 16.712 9.287Q16.425 9 16 9Q15.575 9 15.288 9.287Q15 9.575 15 10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialSmsRounded.displayName="AmauiIconMaterialSmsRounded";var IconMaterialSmsRounded$1 = IconMaterialSmsRounded;

  const IconMaterialSmsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsRoundedFilled",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11Q8.425 11 8.713 10.712Q9 10.425 9 10Q9 9.575 8.713 9.287Q8.425 9 8 9Q7.575 9 7.287 9.287Q7 9.575 7 10Q7 10.425 7.287 10.712Q7.575 11 8 11ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM16 11Q16.425 11 16.712 10.712Q17 10.425 17 10Q17 9.575 16.712 9.287Q16.425 9 16 9Q15.575 9 15.288 9.287Q15 9.575 15 10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialSmsRoundedFilled.displayName="AmauiIconMaterialSmsRoundedFilled";var IconMaterialSmsRoundedFilled$1 = IconMaterialSmsRoundedFilled;

  const IconMaterialSmsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsRoundedW100",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.7Q8.275 10.7 8.488 10.487Q8.7 10.275 8.7 10Q8.7 9.725 8.488 9.512Q8.275 9.3 8 9.3Q7.725 9.3 7.513 9.512Q7.3 9.725 7.3 10Q7.3 10.275 7.513 10.487Q7.725 10.7 8 10.7ZM12 10.7Q12.275 10.7 12.488 10.487Q12.7 10.275 12.7 10Q12.7 9.725 12.488 9.512Q12.275 9.3 12 9.3Q11.725 9.3 11.513 9.512Q11.3 9.725 11.3 10Q11.3 10.275 11.513 10.487Q11.725 10.7 12 10.7ZM16 10.7Q16.275 10.7 16.488 10.487Q16.7 10.275 16.7 10Q16.7 9.725 16.488 9.512Q16.275 9.3 16 9.3Q15.725 9.3 15.513 9.512Q15.3 9.725 15.3 10Q15.3 10.275 15.513 10.487Q15.725 10.7 16 10.7ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialSmsRoundedW100.displayName="AmauiIconMaterialSmsRoundedW100";var IconMaterialSmsRoundedW100$1 = IconMaterialSmsRoundedW100;

  const IconMaterialSmsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsRoundedW100Filled",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.7Q8.275 10.7 8.488 10.487Q8.7 10.275 8.7 10Q8.7 9.725 8.488 9.512Q8.275 9.3 8 9.3Q7.725 9.3 7.513 9.512Q7.3 9.725 7.3 10Q7.3 10.275 7.513 10.487Q7.725 10.7 8 10.7ZM12 10.7Q12.275 10.7 12.488 10.487Q12.7 10.275 12.7 10Q12.7 9.725 12.488 9.512Q12.275 9.3 12 9.3Q11.725 9.3 11.513 9.512Q11.3 9.725 11.3 10Q11.3 10.275 11.513 10.487Q11.725 10.7 12 10.7ZM16 10.7Q16.275 10.7 16.488 10.487Q16.7 10.275 16.7 10Q16.7 9.725 16.488 9.512Q16.275 9.3 16 9.3Q15.725 9.3 15.513 9.512Q15.3 9.725 15.3 10Q15.3 10.275 15.513 10.487Q15.725 10.7 16 10.7ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialSmsRoundedW100Filled.displayName="AmauiIconMaterialSmsRoundedW100Filled";var IconMaterialSmsRoundedW100Filled$1 = IconMaterialSmsRoundedW100Filled;

  const IconMaterialSmsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsSharp",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11Q8.425 11 8.713 10.712Q9 10.425 9 10Q9 9.575 8.713 9.287Q8.425 9 8 9Q7.575 9 7.287 9.287Q7 9.575 7 10Q7 10.425 7.287 10.712Q7.575 11 8 11ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM16 11Q16.425 11 16.712 10.712Q17 10.425 17 10Q17 9.575 16.712 9.287Q16.425 9 16 9Q15.575 9 15.288 9.287Q15 9.575 15 10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialSmsSharp.displayName="AmauiIconMaterialSmsSharp";var IconMaterialSmsSharp$1 = IconMaterialSmsSharp;

  const IconMaterialSmsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsSharpFilled",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11Q8.425 11 8.713 10.712Q9 10.425 9 10Q9 9.575 8.713 9.287Q8.425 9 8 9Q7.575 9 7.287 9.287Q7 9.575 7 10Q7 10.425 7.287 10.712Q7.575 11 8 11ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11ZM16 11Q16.425 11 16.712 10.712Q17 10.425 17 10Q17 9.575 16.712 9.287Q16.425 9 16 9Q15.575 9 15.288 9.287Q15 9.575 15 10Q15 10.425 15.288 10.712Q15.575 11 16 11ZM2 22V2H22V18H6Z"}))});IconMaterialSmsSharpFilled.displayName="AmauiIconMaterialSmsSharpFilled";var IconMaterialSmsSharpFilled$1 = IconMaterialSmsSharpFilled;

  const IconMaterialSmsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsSharpW100",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.7Q8.275 10.7 8.488 10.487Q8.7 10.275 8.7 10Q8.7 9.725 8.488 9.512Q8.275 9.3 8 9.3Q7.725 9.3 7.513 9.512Q7.3 9.725 7.3 10Q7.3 10.275 7.513 10.487Q7.725 10.7 8 10.7ZM12 10.7Q12.275 10.7 12.488 10.487Q12.7 10.275 12.7 10Q12.7 9.725 12.488 9.512Q12.275 9.3 12 9.3Q11.725 9.3 11.513 9.512Q11.3 9.725 11.3 10Q11.3 10.275 11.513 10.487Q11.725 10.7 12 10.7ZM16 10.7Q16.275 10.7 16.488 10.487Q16.7 10.275 16.7 10Q16.7 9.725 16.488 9.512Q16.275 9.3 16 9.3Q15.725 9.3 15.513 9.512Q15.3 9.725 15.3 10Q15.3 10.275 15.513 10.487Q15.725 10.7 16 10.7ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialSmsSharpW100.displayName="AmauiIconMaterialSmsSharpW100";var IconMaterialSmsSharpW100$1 = IconMaterialSmsSharpW100;

  const IconMaterialSmsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsSharpW100Filled",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.7Q8.275 10.7 8.488 10.487Q8.7 10.275 8.7 10Q8.7 9.725 8.488 9.512Q8.275 9.3 8 9.3Q7.725 9.3 7.513 9.512Q7.3 9.725 7.3 10Q7.3 10.275 7.513 10.487Q7.725 10.7 8 10.7ZM12 10.7Q12.275 10.7 12.488 10.487Q12.7 10.275 12.7 10Q12.7 9.725 12.488 9.512Q12.275 9.3 12 9.3Q11.725 9.3 11.513 9.512Q11.3 9.725 11.3 10Q11.3 10.275 11.513 10.487Q11.725 10.7 12 10.7ZM16 10.7Q16.275 10.7 16.488 10.487Q16.7 10.275 16.7 10Q16.7 9.725 16.488 9.512Q16.275 9.3 16 9.3Q15.725 9.3 15.513 9.512Q15.3 9.725 15.3 10Q15.3 10.275 15.513 10.487Q15.725 10.7 16 10.7ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialSmsSharpW100Filled.displayName="AmauiIconMaterialSmsSharpW100Filled";var IconMaterialSmsSharpW100Filled$1 = IconMaterialSmsSharpW100Filled;

  const IconMaterialSmsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SmsTwoTone",short_name:"Sms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.17L5.17 16H20V4H4v13.17zM15 9h2v2h-2V9zm-4 0h2v2h-2V9zM7 9h2v2H7V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12zM7 9h2v2H7zm8 0h2v2h-2zm-4 0h2v2h-2z"}))});IconMaterialSmsTwoTone.displayName="AmauiIconMaterialSmsTwoTone";var IconMaterialSmsTwoTone$1 = IconMaterialSmsTwoTone;

  const IconMaterialSnippetFolderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderRounded",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15.5V10.5H15.875L17.5 12.125V15.5ZM14 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V11.925Q19 11.725 18.925 11.537Q18.85 11.35 18.7 11.2L16.8 9.3Q16.65 9.15 16.463 9.075Q16.275 9 16.075 9H14Q13.575 9 13.288 9.287Q13 9.575 13 10V16Q13 16.425 13.288 16.712Q13.575 17 14 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSnippetFolderRounded.displayName="AmauiIconMaterialSnippetFolderRounded";var IconMaterialSnippetFolderRounded$1 = IconMaterialSnippetFolderRounded;

  const IconMaterialSnippetFolderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderRoundedFilled",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15.5V10.5H15.875L17.5 12.125V15.5ZM14 17H18Q18.425 17 18.712 16.712Q19 16.425 19 16V11.925Q19 11.725 18.925 11.537Q18.85 11.35 18.7 11.2L16.8 9.3Q16.65 9.15 16.463 9.075Q16.275 9 16.075 9H14Q13.575 9 13.288 9.287Q13 9.575 13 10V16Q13 16.425 13.288 16.712Q13.575 17 14 17ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSnippetFolderRoundedFilled.displayName="AmauiIconMaterialSnippetFolderRoundedFilled";var IconMaterialSnippetFolderRoundedFilled$1 = IconMaterialSnippetFolderRoundedFilled;

  const IconMaterialSnippetFolderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderRoundedW100",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 15.9V10.1H16.05L17.9 11.95V15.9ZM14.15 16.6H17.85Q18.175 16.6 18.388 16.388Q18.6 16.175 18.6 15.85V11.975Q18.6 11.825 18.55 11.7Q18.5 11.575 18.375 11.45L16.55 9.625Q16.425 9.5 16.3 9.45Q16.175 9.4 16.025 9.4H14.15Q13.825 9.4 13.613 9.612Q13.4 9.825 13.4 10.15V15.85Q13.4 16.175 13.613 16.388Q13.825 16.6 14.15 16.6ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.7Q10.825 6.3 10.963 6.35Q11.1 6.4 11.2 6.5L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialSnippetFolderRoundedW100.displayName="AmauiIconMaterialSnippetFolderRoundedW100";var IconMaterialSnippetFolderRoundedW100$1 = IconMaterialSnippetFolderRoundedW100;

  const IconMaterialSnippetFolderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderRoundedW100Filled",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 15.9V10.1H16.05L17.9 11.95V15.9ZM14.15 16.6H17.85Q18.175 16.6 18.388 16.388Q18.6 16.175 18.6 15.85V11.975Q18.6 11.825 18.55 11.7Q18.5 11.575 18.375 11.45L16.55 9.625Q16.425 9.5 16.3 9.45Q16.175 9.4 16.025 9.4H14.15Q13.825 9.4 13.613 9.612Q13.4 9.825 13.4 10.15V15.85Q13.4 16.175 13.613 16.388Q13.825 16.6 14.15 16.6ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.7Q10.825 6.3 10.963 6.35Q11.1 6.4 11.2 6.5L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSnippetFolderRoundedW100Filled.displayName="AmauiIconMaterialSnippetFolderRoundedW100Filled";var IconMaterialSnippetFolderRoundedW100Filled$1 = IconMaterialSnippetFolderRoundedW100Filled;

  const IconMaterialSnippetFolderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderSharp",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15.5V10.5H15.875L17.5 12.125V15.5ZM13 17H19V11.5L16.5 9H13ZM2 4H10L12 6H22V20H2ZM4 6V18H20V8H11.175L9.175 6ZM4 18V6V8V18Z"}))});IconMaterialSnippetFolderSharp.displayName="AmauiIconMaterialSnippetFolderSharp";var IconMaterialSnippetFolderSharp$1 = IconMaterialSnippetFolderSharp;

  const IconMaterialSnippetFolderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderSharpFilled",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 15.5V10.5H15.875L17.5 12.125V15.5ZM13 17H19V11.5L16.5 9H13ZM2 4H10L12 6H22V20H2Z"}))});IconMaterialSnippetFolderSharpFilled.displayName="AmauiIconMaterialSnippetFolderSharpFilled";var IconMaterialSnippetFolderSharpFilled$1 = IconMaterialSnippetFolderSharpFilled;

  const IconMaterialSnippetFolderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderSharpW100",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 15.9V10.1H16.05L17.9 11.95V15.9ZM13.4 16.6H18.6V11.675L16.325 9.4H13.4ZM3.3 6.3H11L12 7.3H20.7V18.7H3.3ZM4 7V18H20V8H11.725L10.725 7ZM4 18V7V8V18Z"}))});IconMaterialSnippetFolderSharpW100.displayName="AmauiIconMaterialSnippetFolderSharpW100";var IconMaterialSnippetFolderSharpW100$1 = IconMaterialSnippetFolderSharpW100;

  const IconMaterialSnippetFolderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderSharpW100Filled",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 15.9V10.1H16.05L17.9 11.95V15.9ZM13.4 16.6H18.6V11.675L16.325 9.4H13.4ZM3.3 6.3H11L12 7.3H20.7V18.7H3.3Z"}))});IconMaterialSnippetFolderSharpW100Filled.displayName="AmauiIconMaterialSnippetFolderSharpW100Filled";var IconMaterialSnippetFolderSharpW100Filled$1 = IconMaterialSnippetFolderSharpW100Filled;

  const IconMaterialSnippetFolderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnippetFolderTwoTone",short_name:"SnippetFolder"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.17,6H4v12l16,0V8h-8.83L9.17,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6h-8l-2-2H4C2.9,4,2.01,4.9,2.01,6L2,18c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V8C22,6.9,21.1,6,20,6z M20,18L4,18V6h5.17 l2,2H20V18z M17.5,12.12v3.38l-3,0v-5h1.38L17.5,12.12z M16.5,9H13v8l6,0v-5.5L16.5,9L16.5,9z"})))});IconMaterialSnippetFolderTwoTone.displayName="AmauiIconMaterialSnippetFolderTwoTone";var IconMaterialSnippetFolderTwoTone$1 = IconMaterialSnippetFolderTwoTone;

  const IconMaterialSnoozeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeRounded",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 15.65H13.75Q14.075 15.65 14.288 15.438Q14.5 15.225 14.5 14.9Q14.5 14.6 14.288 14.375Q14.075 14.15 13.775 14.15H11.7L14.225 11.3Q14.35 11.15 14.425 10.962Q14.5 10.775 14.5 10.575Q14.5 10.2 14.225 9.925Q13.95 9.65 13.575 9.65H10.25Q9.925 9.65 9.713 9.862Q9.5 10.075 9.5 10.4Q9.5 10.7 9.713 10.925Q9.925 11.15 10.225 11.15H12.35L9.8 14.025Q9.65 14.2 9.575 14.4Q9.5 14.6 9.5 14.8Q9.5 15.15 9.75 15.4Q10 15.65 10.35 15.65ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM3.425 7.325Q3.15 7.6 2.75 7.6Q2.35 7.6 2.05 7.3Q1.775 7.025 1.775 6.6Q1.775 6.175 2.05 5.9L4.925 3.025Q5.2 2.75 5.6 2.75Q6 2.75 6.3 3.05Q6.575 3.325 6.575 3.75Q6.575 4.175 6.3 4.45ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.4 3.75Q17.4 3.35 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.25 6.6Q22.25 7 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Z"}))});IconMaterialSnoozeRounded.displayName="AmauiIconMaterialSnoozeRounded";var IconMaterialSnoozeRounded$1 = IconMaterialSnoozeRounded;

  const IconMaterialSnoozeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeRoundedFilled",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.35 15.65H13.75Q14.075 15.65 14.288 15.438Q14.5 15.225 14.5 14.9Q14.5 14.6 14.288 14.375Q14.075 14.15 13.775 14.15H11.7L14.225 11.3Q14.35 11.15 14.425 10.962Q14.5 10.775 14.5 10.575Q14.5 10.2 14.225 9.925Q13.95 9.65 13.575 9.65H10.25Q9.925 9.65 9.713 9.862Q9.5 10.075 9.5 10.4Q9.5 10.7 9.713 10.925Q9.925 11.15 10.225 11.15H12.35L9.8 14.025Q9.675 14.2 9.588 14.4Q9.5 14.6 9.5 14.8Q9.5 15.15 9.75 15.4Q10 15.65 10.35 15.65ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM3.425 7.325Q3.15 7.6 2.75 7.6Q2.35 7.6 2.05 7.3Q1.775 7.025 1.775 6.6Q1.775 6.175 2.05 5.9L4.925 3.025Q5.2 2.75 5.6 2.75Q6 2.75 6.3 3.05Q6.575 3.325 6.575 3.75Q6.575 4.175 6.3 4.45ZM20.55 7.3 17.675 4.425Q17.4 4.15 17.4 3.75Q17.4 3.35 17.7 3.05Q17.975 2.775 18.4 2.775Q18.825 2.775 19.1 3.05L21.975 5.925Q22.25 6.2 22.25 6.6Q22.25 7 21.95 7.3Q21.675 7.575 21.25 7.575Q20.825 7.575 20.55 7.3Z"}))});IconMaterialSnoozeRoundedFilled.displayName="AmauiIconMaterialSnoozeRoundedFilled";var IconMaterialSnoozeRoundedFilled$1 = IconMaterialSnoozeRoundedFilled;

  const IconMaterialSnoozeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeRoundedW100",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.4 15.6H13.775Q13.925 15.6 14.025 15.5Q14.125 15.4 14.125 15.25Q14.125 15.1 14.025 15Q13.925 14.9 13.8 14.9H10.825L13.95 11.4Q14.05 11.3 14.088 11.175Q14.125 11.05 14.125 10.925Q14.125 10.7 13.975 10.55Q13.825 10.4 13.6 10.4H10.275Q10.125 10.4 10.025 10.5Q9.925 10.6 9.925 10.75Q9.925 10.9 10.025 11Q10.125 11.1 10.25 11.1H13.275L10.1 14.65Q10 14.75 9.963 14.875Q9.925 15 9.925 15.125Q9.925 15.325 10.062 15.462Q10.2 15.6 10.4 15.6ZM12.025 20.7Q10.425 20.7 9.025 20.1Q7.625 19.5 6.575 18.45Q5.525 17.4 4.925 16Q4.325 14.6 4.325 13Q4.325 11.4 4.925 10Q5.525 8.6 6.575 7.55Q7.625 6.5 9.025 5.9Q10.425 5.3 12.025 5.3Q13.625 5.3 15.025 5.9Q16.425 6.5 17.475 7.55Q18.525 8.6 19.125 10Q19.725 11.4 19.725 13Q19.725 14.6 19.125 16Q18.525 17.4 17.475 18.45Q16.425 19.5 15.025 20.1Q13.625 20.7 12.025 20.7ZM12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13Q12.025 13 12.025 13ZM3.5 7.275Q3.4 7.375 3.263 7.362Q3.125 7.35 3.025 7.25Q2.9 7.125 2.9 7Q2.9 6.875 3.025 6.75L5.8 3.975Q5.9 3.875 6.038 3.887Q6.175 3.9 6.275 4Q6.4 4.125 6.4 4.25Q6.4 4.375 6.275 4.5ZM20.525 7.25 17.75 4.475Q17.65 4.375 17.663 4.237Q17.675 4.1 17.775 4Q17.9 3.875 18.025 3.875Q18.15 3.875 18.275 4L21.05 6.775Q21.15 6.875 21.138 7.012Q21.125 7.15 21.025 7.25Q20.9 7.375 20.775 7.375Q20.65 7.375 20.525 7.25ZM12.025 20Q14.95 20 16.988 17.962Q19.025 15.925 19.025 13Q19.025 10.075 16.988 8.037Q14.95 6 12.025 6Q9.1 6 7.062 8.037Q5.025 10.075 5.025 13Q5.025 15.925 7.062 17.962Q9.1 20 12.025 20Z"}))});IconMaterialSnoozeRoundedW100.displayName="AmauiIconMaterialSnoozeRoundedW100";var IconMaterialSnoozeRoundedW100$1 = IconMaterialSnoozeRoundedW100;

  const IconMaterialSnoozeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeRoundedW100Filled",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.375 15.6H13.75Q13.9 15.6 14 15.5Q14.1 15.4 14.1 15.25Q14.1 15.1 14 15Q13.9 14.9 13.775 14.9H10.8L13.925 11.4Q14.025 11.3 14.062 11.175Q14.1 11.05 14.1 10.925Q14.1 10.7 13.95 10.55Q13.8 10.4 13.575 10.4H10.25Q10.1 10.4 10 10.5Q9.9 10.6 9.9 10.75Q9.9 10.9 10 11Q10.1 11.1 10.225 11.1H13.25L10.075 14.65Q9.975 14.75 9.938 14.875Q9.9 15 9.9 15.125Q9.9 15.325 10.038 15.462Q10.175 15.6 10.375 15.6ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM3.475 7.275Q3.375 7.375 3.25 7.375Q3.125 7.375 3 7.25Q2.875 7.125 2.875 7Q2.875 6.875 3 6.75L5.775 3.975Q5.875 3.875 6 3.875Q6.125 3.875 6.25 4Q6.375 4.125 6.375 4.25Q6.375 4.375 6.25 4.5ZM20.5 7.25 17.725 4.475Q17.625 4.375 17.625 4.25Q17.625 4.125 17.75 4Q17.875 3.875 18 3.875Q18.125 3.875 18.25 4L21.025 6.775Q21.125 6.875 21.125 7Q21.125 7.125 21 7.25Q20.875 7.375 20.75 7.375Q20.625 7.375 20.5 7.25Z"}))});IconMaterialSnoozeRoundedW100Filled.displayName="AmauiIconMaterialSnoozeRoundedW100Filled";var IconMaterialSnoozeRoundedW100Filled$1 = IconMaterialSnoozeRoundedW100Filled;

  const IconMaterialSnoozeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeSharp",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 15.65H14.5V14.15H11.7L14.5 11V9.65H9.5V11.15H12.35L9.5 14.35ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM5.6 2.35 7 3.75 2.75 8 1.35 6.6ZM18.4 2.35 22.65 6.6 21.25 8 17 3.75ZM12 20Q14.925 20 16.962 17.962Q19 15.925 19 13Q19 10.075 16.962 8.037Q14.925 6 12 6Q9.075 6 7.038 8.037Q5 10.075 5 13Q5 15.925 7.038 17.962Q9.075 20 12 20Z"}))});IconMaterialSnoozeSharp.displayName="AmauiIconMaterialSnoozeSharp";var IconMaterialSnoozeSharp$1 = IconMaterialSnoozeSharp;

  const IconMaterialSnoozeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeSharpFilled",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 15.65H14.5V14.15H11.7L14.5 11V9.65H9.5V11.15H12.35L9.5 14.35ZM12 22Q10.125 22 8.488 21.288Q6.85 20.575 5.638 19.362Q4.425 18.15 3.712 16.512Q3 14.875 3 13Q3 11.125 3.712 9.487Q4.425 7.85 5.638 6.637Q6.85 5.425 8.488 4.713Q10.125 4 12 4Q13.875 4 15.513 4.713Q17.15 5.425 18.363 6.637Q19.575 7.85 20.288 9.487Q21 11.125 21 13Q21 14.875 20.288 16.512Q19.575 18.15 18.363 19.362Q17.15 20.575 15.513 21.288Q13.875 22 12 22ZM5.6 2.35 7 3.75 2.75 8 1.35 6.6ZM18.4 2.35 22.65 6.6 21.25 8 17 3.75Z"}))});IconMaterialSnoozeSharpFilled.displayName="AmauiIconMaterialSnoozeSharpFilled";var IconMaterialSnoozeSharpFilled$1 = IconMaterialSnoozeSharpFilled;

  const IconMaterialSnoozeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeSharpW100",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.6H14.1V14.9H10.8L14.1 11.2V10.4H9.9V11.1H13.25L9.9 14.85ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM6 3.75 6.5 4.25 3.25 7.5 2.75 7ZM18 3.75 21.25 7 20.75 7.5 17.5 4.25ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialSnoozeSharpW100.displayName="AmauiIconMaterialSnoozeSharpW100";var IconMaterialSnoozeSharpW100$1 = IconMaterialSnoozeSharpW100;

  const IconMaterialSnoozeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeSharpW100Filled",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 15.6H14.1V14.9H10.8L14.1 11.2V10.4H9.9V11.1H13.25L9.9 14.85ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.6 5.3 15 5.9Q16.4 6.5 17.45 7.55Q18.5 8.6 19.1 10Q19.7 11.4 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM6 3.75 6.5 4.25 3.25 7.5 2.75 7ZM18 3.75 21.25 7 20.75 7.5 17.5 4.25Z"}))});IconMaterialSnoozeSharpW100Filled.displayName="AmauiIconMaterialSnoozeSharpW100Filled";var IconMaterialSnoozeSharpW100Filled$1 = IconMaterialSnoozeSharpW100Filled;

  const IconMaterialSnoozeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnoozeTwoTone",short_name:"Snooze"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 11h3.63L9 15.2V17h6v-2h-3.63L15 10.8V9H9zm8.337-9.19l4.607 3.845-1.28 1.535-4.61-3.843zm-10.674 0l1.282 1.536L3.337 7.19l-1.28-1.536zM12 4c-4.97 0-9 4.03-9 9s4.03 9 9 9 9-4.03 9-9-4.03-9-9-9zm0 16c-3.86 0-7-3.14-7-7s3.14-7 7-7 7 3.14 7 7-3.14 7-7 7z"}))});IconMaterialSnoozeTwoTone.displayName="AmauiIconMaterialSnoozeTwoTone";var IconMaterialSnoozeTwoTone$1 = IconMaterialSnoozeTwoTone;

  const IconMaterialSnowboardingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingRounded",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 5Q16.825 5 17.413 4.412Q18 3.825 18 3Q18 2.175 17.413 1.587Q16.825 1 16 1Q15.175 1 14.588 1.587Q14 2.175 14 3Q14 3.825 14.588 4.412Q15.175 5 16 5ZM18.775 22.5Q18.55 22.5 18.312 22.475Q18.075 22.45 17.85 22.4L5.225 19.7Q4.125 19.475 3.312 18.812Q2.5 18.15 2.075 17.2Q2.025 17.1 2.025 16.75Q2.1 16.45 2.35 16.275Q2.6 16.1 2.925 16.15Q3.1 16.2 3.225 16.312Q3.35 16.425 3.425 16.575Q3.725 17.2 4.263 17.65Q4.8 18.1 5.525 18.25L6 18.35L9.5 16Q9.5 16 9.5 16Q9.5 16 9.5 16L8.7 12.5Q8.6 12.125 8.675 11.738Q8.75 11.35 8.95 11L11.45 7H9.1Q9.1 7 9.1 7Q9.1 7 9.1 7L7.725 9.2Q7.5 9.55 7.1 9.65Q6.7 9.75 6.35 9.525Q6 9.3 5.912 8.9Q5.825 8.5 6.025 8.15L7.4 5.95Q7.675 5.5 8.137 5.25Q8.6 5 9.1 5H13.7Q14.375 5 14.788 5.375Q15.2 5.75 15.35 6.075L15.875 7.275Q16.3 8.3 17.15 9Q18 9.7 19.125 9.925Q19.5 10 19.75 10.275Q20 10.55 20 10.9Q20 11.375 19.663 11.675Q19.325 11.975 18.9 11.9Q17.475 11.65 16.338 10.875Q15.2 10.1 14.475 8.95L12.675 11.825L15.4 14.025Q15.675 14.25 15.875 14.575Q16.075 14.9 16.125 15.25L17 20.7L18.15 20.925Q18.3 20.975 18.462 20.988Q18.625 21 18.775 21Q19.375 21 19.85 20.8Q20.325 20.6 20.75 20.25Q20.875 20.125 21.4 20.1Q21.725 20.15 21.888 20.425Q22.05 20.7 22 20.975Q21.975 21.1 21.913 21.2Q21.85 21.3 21.75 21.4Q21.125 21.95 20.35 22.225Q19.575 22.5 18.775 22.5ZM14.9 20.25 14.15 15.6Q14.15 15.6 14.15 15.6Q14.15 15.6 14.15 15.6L11.3 13.575L11.625 15.975Q11.675 16.4 11.5 16.788Q11.325 17.175 10.975 17.425L8.725 18.925Z"}))});IconMaterialSnowboardingRounded.displayName="AmauiIconMaterialSnowboardingRounded";var IconMaterialSnowboardingRounded$1 = IconMaterialSnowboardingRounded;

  const IconMaterialSnowboardingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingRoundedFilled",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 5Q16.825 5 17.413 4.412Q18 3.825 18 3Q18 2.175 17.413 1.587Q16.825 1 16 1Q15.175 1 14.588 1.587Q14 2.175 14 3Q14 3.825 14.588 4.412Q15.175 5 16 5ZM18.775 22.5Q18.55 22.5 18.312 22.475Q18.075 22.45 17.85 22.4L5.225 19.7Q4.125 19.475 3.312 18.812Q2.5 18.15 2.075 17.2Q2.025 17.1 2.025 16.75Q2.1 16.45 2.35 16.275Q2.6 16.1 2.925 16.15Q3.1 16.2 3.225 16.312Q3.35 16.425 3.425 16.575Q3.725 17.2 4.263 17.65Q4.8 18.1 5.525 18.25L6 18.35L9.5 16Q9.5 16 9.5 16Q9.5 16 9.5 16L8.7 12.5Q8.6 12.125 8.675 11.738Q8.75 11.35 8.95 11L11.45 7H9.1Q9.1 7 9.1 7Q9.1 7 9.1 7L7.725 9.2Q7.5 9.55 7.1 9.65Q6.7 9.75 6.35 9.525Q6 9.3 5.912 8.9Q5.825 8.5 6.025 8.15L7.4 5.95Q7.675 5.5 8.137 5.25Q8.6 5 9.1 5H13.7Q14.375 5 14.788 5.375Q15.2 5.75 15.35 6.075L15.875 7.275Q16.3 8.3 17.15 9Q18 9.7 19.125 9.925Q19.5 10 19.75 10.275Q20 10.55 20 10.9Q20 11.375 19.663 11.675Q19.325 11.975 18.9 11.9Q17.475 11.65 16.338 10.875Q15.2 10.1 14.475 8.95L12.675 11.825L15.4 14.025Q15.675 14.25 15.875 14.575Q16.075 14.9 16.125 15.25L17 20.7L18.15 20.925Q18.3 20.975 18.462 20.988Q18.625 21 18.775 21Q19.375 21 19.85 20.8Q20.325 20.6 20.75 20.25Q20.875 20.125 21.4 20.1Q21.725 20.15 21.888 20.425Q22.05 20.7 22 20.975Q21.975 21.1 21.913 21.2Q21.85 21.3 21.75 21.4Q21.125 21.95 20.35 22.225Q19.575 22.5 18.775 22.5ZM14.9 20.25 14.15 15.6Q14.15 15.6 14.15 15.6Q14.15 15.6 14.15 15.6L11.3 13.575L11.625 15.975Q11.675 16.4 11.5 16.788Q11.325 17.175 10.975 17.425L8.725 18.925Z"}))});IconMaterialSnowboardingRoundedFilled.displayName="AmauiIconMaterialSnowboardingRoundedFilled";var IconMaterialSnowboardingRoundedFilled$1 = IconMaterialSnowboardingRoundedFilled;

  const IconMaterialSnowboardingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingRoundedW100",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 4.6Q16.65 4.6 17.125 4.125Q17.6 3.65 17.6 3Q17.6 2.35 17.125 1.875Q16.65 1.4 16 1.4Q15.35 1.4 14.875 1.875Q14.4 2.35 14.4 3Q14.4 3.65 14.875 4.125Q15.35 4.6 16 4.6ZM18.8 22.1Q18.6 22.1 18.375 22.075Q18.15 22.05 17.925 22L5.3 19.3Q4.3 19.1 3.562 18.5Q2.825 17.9 2.425 17.025Q2.4 16.975 2.4 16.85Q2.4 16.725 2.513 16.613Q2.625 16.5 2.75 16.5Q2.85 16.5 2.938 16.575Q3.025 16.65 3.075 16.75Q3.425 17.45 4.038 17.975Q4.65 18.5 5.45 18.65L6.425 18.825L9.85 16.6Q10 16.5 10.075 16.325Q10.15 16.15 10.1 15.975L9.25 12.4Q9.175 12.125 9.238 11.787Q9.3 11.45 9.425 11.225L12.425 6.35H9.175Q8.975 6.35 8.787 6.45Q8.6 6.55 8.5 6.725L7.05 9.075Q6.975 9.2 6.838 9.237Q6.7 9.275 6.575 9.175Q6.45 9.1 6.412 8.962Q6.375 8.825 6.45 8.7L7.9 6.35Q8.1 6.025 8.45 5.837Q8.8 5.65 9.175 5.65H13.7Q14.225 5.65 14.538 5.937Q14.85 6.225 14.975 6.5L15.5 7.675Q16 8.825 17 9.612Q18 10.4 19.275 10.6Q19.4 10.625 19.5 10.725Q19.6 10.825 19.6 10.95Q19.6 11.1 19.488 11.212Q19.375 11.325 19.225 11.3Q17.825 11.125 16.7 10.275Q15.575 9.425 14.7 7.85L11.95 12.15L15.025 14.55Q15.275 14.75 15.413 14.988Q15.55 15.225 15.6 15.5L16.475 21L18.075 21.325Q18.25 21.375 18.438 21.387Q18.625 21.4 18.8 21.4Q19.425 21.4 19.988 21.175Q20.55 20.95 21 20.575Q21 20.575 21.275 20.475Q21.4 20.475 21.5 20.575Q21.6 20.675 21.6 20.8Q21.6 20.9 21.562 20.975Q21.525 21.05 21.475 21.1Q20.975 21.6 20.263 21.85Q19.55 22.1 18.8 22.1ZM15.725 20.85 14.925 15.75Q14.9 15.6 14.812 15.462Q14.725 15.325 14.6 15.225L10.525 12.35L10.95 15.95Q11 16.275 10.85 16.562Q10.7 16.85 10.425 17.05L7.4 19.05Z"}))});IconMaterialSnowboardingRoundedW100.displayName="AmauiIconMaterialSnowboardingRoundedW100";var IconMaterialSnowboardingRoundedW100$1 = IconMaterialSnowboardingRoundedW100;

  const IconMaterialSnowboardingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingRoundedW100Filled",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 4.6Q16.65 4.6 17.125 4.125Q17.6 3.65 17.6 3Q17.6 2.35 17.125 1.875Q16.65 1.4 16 1.4Q15.35 1.4 14.875 1.875Q14.4 2.35 14.4 3Q14.4 3.65 14.875 4.125Q15.35 4.6 16 4.6ZM18.8 22.1Q18.6 22.1 18.375 22.075Q18.15 22.05 17.925 22L5.3 19.3Q4.3 19.1 3.562 18.5Q2.825 17.9 2.425 17.025Q2.4 16.975 2.4 16.85Q2.4 16.725 2.513 16.613Q2.625 16.5 2.75 16.5Q2.85 16.5 2.938 16.575Q3.025 16.65 3.075 16.75Q3.425 17.45 4.038 17.975Q4.65 18.5 5.45 18.65L6.425 18.825L9.85 16.6Q10 16.5 10.075 16.325Q10.15 16.15 10.1 15.975L9.25 12.4Q9.175 12.125 9.238 11.787Q9.3 11.45 9.425 11.225L12.425 6.35H9.175Q8.975 6.35 8.787 6.45Q8.6 6.55 8.5 6.725L7.05 9.075Q6.975 9.2 6.838 9.237Q6.7 9.275 6.575 9.175Q6.45 9.1 6.412 8.962Q6.375 8.825 6.45 8.7L7.9 6.35Q8.1 6.025 8.45 5.837Q8.8 5.65 9.175 5.65H13.7Q14.225 5.65 14.538 5.937Q14.85 6.225 14.975 6.5L15.5 7.675Q16 8.825 17 9.612Q18 10.4 19.275 10.6Q19.4 10.625 19.5 10.725Q19.6 10.825 19.6 10.95Q19.6 11.1 19.488 11.212Q19.375 11.325 19.225 11.3Q17.825 11.125 16.7 10.275Q15.575 9.425 14.7 7.85L11.95 12.15L15.025 14.55Q15.275 14.75 15.413 14.988Q15.55 15.225 15.6 15.5L16.475 21L18.075 21.325Q18.25 21.375 18.438 21.387Q18.625 21.4 18.8 21.4Q19.425 21.4 19.988 21.175Q20.55 20.95 21 20.575Q21 20.575 21.275 20.475Q21.4 20.475 21.5 20.575Q21.6 20.675 21.6 20.8Q21.6 20.9 21.562 20.975Q21.525 21.05 21.475 21.1Q20.975 21.6 20.263 21.85Q19.55 22.1 18.8 22.1ZM15.725 20.85 14.925 15.75Q14.9 15.6 14.812 15.462Q14.725 15.325 14.6 15.225L10.525 12.35L10.95 15.95Q11 16.275 10.85 16.562Q10.7 16.85 10.425 17.05L7.4 19.05Z"}))});IconMaterialSnowboardingRoundedW100Filled.displayName="AmauiIconMaterialSnowboardingRoundedW100Filled";var IconMaterialSnowboardingRoundedW100Filled$1 = IconMaterialSnowboardingRoundedW100Filled;

  const IconMaterialSnowboardingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingSharp",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 5Q16.825 5 17.413 4.412Q18 3.825 18 3Q18 2.175 17.413 1.587Q16.825 1 16 1Q15.175 1 14.588 1.587Q14 2.175 14 3Q14 3.825 14.588 4.412Q15.175 5 16 5ZM17.85 22.4 5.225 19.7Q4.125 19.475 3.312 18.812Q2.5 18.15 2.075 17.2Q2.025 17.1 2.025 16.75Q2.1 16.45 2.35 16.275Q2.6 16.1 2.925 16.15Q3.1 16.2 3.225 16.312Q3.35 16.425 3.425 16.575Q3.725 17.2 4.263 17.65Q4.8 18.1 5.525 18.25L6 18.35L9.5 16L8.525 11.7L11.45 7H9.1L7.2 10.05L5.5 9L8 5H13.7Q14.375 5 14.788 5.375Q15.2 5.75 15.35 6.075L15.875 7.275Q16.375 8.475 17.488 9.238Q18.6 10 20 10V12Q18.25 12 16.8 11.162Q15.35 10.325 14.475 8.95L12.675 11.825L16 14.5L17 20.7L18.15 20.925Q18.3 20.975 18.462 20.988Q18.625 21 18.775 21Q19.375 21 19.85 20.8Q20.325 20.6 20.75 20.25Q20.875 20.125 21.4 20.1Q21.725 20.15 21.888 20.425Q22.05 20.7 22 20.975Q21.975 21.1 21.913 21.2Q21.85 21.3 21.75 21.4Q21.125 21.95 20.35 22.225Q19.575 22.5 18.775 22.5Q18.55 22.5 18.312 22.475Q18.075 22.45 17.85 22.4ZM14.9 20.25 14.15 15.6 11.3 13.575 11.75 16.9 8.725 18.925Z"}))});IconMaterialSnowboardingSharp.displayName="AmauiIconMaterialSnowboardingSharp";var IconMaterialSnowboardingSharp$1 = IconMaterialSnowboardingSharp;

  const IconMaterialSnowboardingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingSharpFilled",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 5Q16.825 5 17.413 4.412Q18 3.825 18 3Q18 2.175 17.413 1.587Q16.825 1 16 1Q15.175 1 14.588 1.587Q14 2.175 14 3Q14 3.825 14.588 4.412Q15.175 5 16 5ZM17.85 22.4 5.225 19.7Q4.125 19.475 3.312 18.812Q2.5 18.15 2.075 17.2Q2.025 17.1 2.025 16.75Q2.1 16.45 2.35 16.275Q2.6 16.1 2.925 16.15Q3.1 16.2 3.225 16.312Q3.35 16.425 3.425 16.575Q3.725 17.2 4.263 17.65Q4.8 18.1 5.525 18.25L6 18.35L9.5 16L8.525 11.7L11.45 7H9.1L7.2 10.05L5.5 9L8 5H13.7Q14.375 5 14.788 5.375Q15.2 5.75 15.35 6.075L15.875 7.275Q16.375 8.475 17.488 9.238Q18.6 10 20 10V12Q18.25 12 16.8 11.162Q15.35 10.325 14.475 8.95L12.675 11.825L16 14.5L17 20.7L18.15 20.925Q18.3 20.975 18.462 20.988Q18.625 21 18.775 21Q19.375 21 19.85 20.8Q20.325 20.6 20.75 20.25Q20.875 20.125 21.4 20.1Q21.725 20.15 21.888 20.425Q22.05 20.7 22 20.975Q21.975 21.1 21.913 21.2Q21.85 21.3 21.75 21.4Q21.125 21.95 20.35 22.225Q19.575 22.5 18.775 22.5Q18.55 22.5 18.312 22.475Q18.075 22.45 17.85 22.4ZM14.9 20.25 14.15 15.6 11.3 13.575 11.75 16.9 8.725 18.925Z"}))});IconMaterialSnowboardingSharpFilled.displayName="AmauiIconMaterialSnowboardingSharpFilled";var IconMaterialSnowboardingSharpFilled$1 = IconMaterialSnowboardingSharpFilled;

  const IconMaterialSnowboardingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingSharpW100",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 4.6Q16.65 4.6 17.125 4.125Q17.6 3.65 17.6 3Q17.6 2.35 17.125 1.875Q16.65 1.4 16 1.4Q15.35 1.4 14.875 1.875Q14.4 2.35 14.4 3Q14.4 3.65 14.875 4.125Q15.35 4.6 16 4.6ZM17.925 22 5.3 19.3Q4.3 19.1 3.562 18.5Q2.825 17.9 2.425 17.025Q2.4 16.975 2.4 16.85Q2.4 16.725 2.513 16.613Q2.625 16.5 2.75 16.5Q2.85 16.5 2.938 16.575Q3.025 16.65 3.075 16.75Q3.425 17.45 4.038 17.975Q4.65 18.5 5.45 18.65L6.425 18.825L10.2 16.375L9.1 11.75L12.425 6.35H8.725L6.875 9.375L6.275 9L8.35 5.65H13.7Q14.225 5.65 14.538 5.937Q14.85 6.225 14.975 6.5L15.5 7.675Q16.05 8.9 17.125 9.7Q18.2 10.5 19.6 10.625V11.325Q18.075 11.25 16.85 10.387Q15.625 9.525 14.7 7.85L11.95 12.15L15.5 14.925L16.475 21L18.075 21.325Q18.25 21.375 18.438 21.387Q18.625 21.4 18.8 21.4Q19.425 21.4 19.988 21.175Q20.55 20.95 21 20.575Q21 20.575 21.275 20.475Q21.4 20.475 21.5 20.575Q21.6 20.675 21.6 20.8Q21.6 20.9 21.562 20.975Q21.525 21.05 21.475 21.1Q20.975 21.6 20.263 21.85Q19.55 22.1 18.8 22.1Q18.6 22.1 18.375 22.075Q18.15 22.05 17.925 22ZM15.725 20.85 14.875 15.425 10.525 12.35 11.025 16.65 7.4 19.05Z"}))});IconMaterialSnowboardingSharpW100.displayName="AmauiIconMaterialSnowboardingSharpW100";var IconMaterialSnowboardingSharpW100$1 = IconMaterialSnowboardingSharpW100;

  const IconMaterialSnowboardingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingSharpW100Filled",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 4.6Q16.65 4.6 17.125 4.125Q17.6 3.65 17.6 3Q17.6 2.35 17.125 1.875Q16.65 1.4 16 1.4Q15.35 1.4 14.875 1.875Q14.4 2.35 14.4 3Q14.4 3.65 14.875 4.125Q15.35 4.6 16 4.6ZM17.925 22 5.3 19.3Q4.3 19.1 3.562 18.5Q2.825 17.9 2.425 17.025Q2.4 16.975 2.4 16.85Q2.4 16.725 2.513 16.613Q2.625 16.5 2.75 16.5Q2.85 16.5 2.938 16.575Q3.025 16.65 3.075 16.75Q3.425 17.45 4.038 17.975Q4.65 18.5 5.45 18.65L6.425 18.825L10.2 16.375L9.1 11.75L12.425 6.35H8.725L6.875 9.375L6.275 9L8.35 5.65H13.7Q14.225 5.65 14.538 5.937Q14.85 6.225 14.975 6.5L15.5 7.675Q16.05 8.9 17.125 9.7Q18.2 10.5 19.6 10.625V11.325Q18.075 11.25 16.85 10.387Q15.625 9.525 14.7 7.85L11.95 12.15L15.5 14.925L16.475 21L18.075 21.325Q18.25 21.375 18.438 21.387Q18.625 21.4 18.8 21.4Q19.425 21.4 19.988 21.175Q20.55 20.95 21 20.575Q21 20.575 21.275 20.475Q21.4 20.475 21.5 20.575Q21.6 20.675 21.6 20.8Q21.6 20.9 21.562 20.975Q21.525 21.05 21.475 21.1Q20.975 21.6 20.263 21.85Q19.55 22.1 18.8 22.1Q18.6 22.1 18.375 22.075Q18.15 22.05 17.925 22ZM15.725 20.85 14.875 15.425 10.525 12.35 11.025 16.65 7.4 19.05Z"}))});IconMaterialSnowboardingSharpW100Filled.displayName="AmauiIconMaterialSnowboardingSharpW100Filled";var IconMaterialSnowboardingSharpW100Filled$1 = IconMaterialSnowboardingSharpW100Filled;

  const IconMaterialSnowboardingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowboardingTwoTone",short_name:"Snowboarding"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,3c0-1.1,0.9-2,2-2s2,0.9,2,2c0,1.1-0.9,2-2,2S14,4.1,14,3z M21.4,20.09c-0.23-0.05-0.46,0.02-0.64,0.17 c-0.69,0.6-1.64,0.88-2.6,0.67L17,20.69l-1-6.19l-3.32-2.67l1.8-2.89C15.63,10.78,17.68,12,20,12v-2c-1.85,0-3.44-1.12-4.13-2.72 l-0.52-1.21C15.16,5.64,14.61,5,13.7,5H8L5.5,9l1.7,1.06L9.1,7h2.35l-2.51,3.99c-0.28,0.45-0.37,1-0.25,1.52L9.5,16L6,18.35 l-0.47-0.1c-0.96-0.2-1.71-0.85-2.1-1.67c-0.1-0.21-0.28-0.37-0.51-0.42c-0.43-0.09-0.82,0.2-0.9,0.58C1.98,16.88,2,17.05,2.07,17.2 c0.58,1.24,1.71,2.2,3.15,2.51l12.63,2.69c1.44,0.31,2.86-0.11,3.9-1.01c0.13-0.11,0.21-0.26,0.24-0.41 C22.06,20.6,21.83,20.18,21.4,20.09z M8.73,18.93l3.02-2.03l-0.44-3.32l2.84,2.02l0.75,4.64L8.73,18.93z"}))});IconMaterialSnowboardingTwoTone.displayName="AmauiIconMaterialSnowboardingTwoTone";var IconMaterialSnowboardingTwoTone$1 = IconMaterialSnowboardingTwoTone;

  const IconMaterialSnowmobileRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileRounded",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23.675 18.35Q23.3 19.075 22.587 19.538Q21.875 20 21 20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H17.925L15.925 16H12Q12 17.65 10.825 18.825Q9.65 20 8 20H2Q1.05 20 0.525 19.375Q0 18.75 0 18Q0 17.5 0.25 17.025Q0.5 16.55 1.05 16.25L4.55 14.35L1.9 13.575Q1.1 13.35 0.812 12.65Q0.525 11.95 0.9 11.225L1.1 10.775Q1.475 10.05 2.312 9.587Q3.15 9.125 3.975 9.225L11 10L14.05 7.725L13.25 7H12Q11.575 7 11.288 6.713Q11 6.425 11 6Q11 5.575 11.288 5.287Q11.575 5 12 5H13.65Q13.85 5 14.025 5.062Q14.2 5.125 14.35 5.275L21.175 11.625Q21.65 12.05 21.825 12.462Q22 12.875 22 13.25Q22 14.325 21.175 15.162Q20.35 16 18.675 16L20.825 18H21Q21.275 18 21.488 17.887Q21.7 17.775 21.825 17.575Q22.025 17.3 22.225 17.15Q22.425 17 22.625 17Q23.25 17 23.587 17.438Q23.925 17.875 23.675 18.35ZM2 18H8Q8.825 18 9.413 17.413Q10 16.825 10 16L7.25 15.175L2 18Q2 18 2 18Q2 18 2 18Q2 18 2 18Q2 18 2 18ZM10.3 14H18.575Q19.25 14 19.625 13.837Q20 13.675 20 13.25L15.525 9.1L11.575 12.075L3.15 11.15L2.85 11.75ZM11.425 11.55Q11.425 11.55 11.425 11.55Q11.425 11.55 11.425 11.55Z"}))});IconMaterialSnowmobileRounded.displayName="AmauiIconMaterialSnowmobileRounded";var IconMaterialSnowmobileRounded$1 = IconMaterialSnowmobileRounded;

  const IconMaterialSnowmobileRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileRoundedFilled",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23.675 18.35Q23.3 19.075 22.587 19.538Q21.875 20 21 20H16Q15.575 20 15.288 19.712Q15 19.425 15 19Q15 18.575 15.288 18.288Q15.575 18 16 18H18L16 16H12Q12 17.65 10.825 18.825Q9.65 20 8 20H2Q1.05 20 0.525 19.375Q0 18.75 0 18Q0 17.5 0.25 17.025Q0.5 16.55 1.05 16.25L4.55 14.35L1.2 13.35Q0.625 13.175 0.312 12.725Q0 12.275 0 11.725Q0 11.025 0.525 10.487Q1.05 9.95 1.875 10.05L11 11L14.7 8.3L13.25 7H12Q11.575 7 11.288 6.713Q11 6.425 11 6Q11 5.575 11.288 5.287Q11.575 5 12 5H13.65Q13.85 5 14 5.05Q14.15 5.1 14.3 5.25L20.925 11.425Q21.4 11.875 21.7 12.35Q22 12.825 22 13Q22 14.05 21.038 14.787Q20.075 15.525 18.625 15.8L20.825 18H21Q21.275 18 21.488 17.887Q21.7 17.775 21.825 17.575Q22.025 17.3 22.225 17.15Q22.425 17 22.625 17Q23.25 17 23.587 17.438Q23.925 17.875 23.675 18.35ZM2 18H8Q8.825 18 9.413 17.413Q10 16.825 10 16L7.25 15.175L2 18Q2 18 2 18Q2 18 2 18Q2 18 2 18Q2 18 2 18Z"}))});IconMaterialSnowmobileRoundedFilled.displayName="AmauiIconMaterialSnowmobileRoundedFilled";var IconMaterialSnowmobileRoundedFilled$1 = IconMaterialSnowmobileRoundedFilled;

  const IconMaterialSnowmobileRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileRoundedW100",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23.25 17.85Q22.925 18.55 22.288 18.95Q21.65 19.35 20.95 19.35H15.95Q15.8 19.35 15.7 19.25Q15.6 19.15 15.6 19Q15.6 18.85 15.7 18.75Q15.8 18.65 15.95 18.65H19.5L15.95 15.35H11.1Q11.1 17.2 9.875 18.275Q8.65 19.35 6.7 19.35H1.95Q1.3 19.35 0.95 18.925Q0.6 18.5 0.6 18Q0.6 17.65 0.788 17.337Q0.975 17.025 1.325 16.825L6.275 14.125L1.55 12.8Q1.275 12.725 1.175 12.488Q1.075 12.25 1.2 11.975L2 10.325Q2.125 10.05 2.425 9.887Q2.725 9.725 3.025 9.775L11.125 10.7L15 7.8L13.45 6.35H11.45Q11.3 6.35 11.2 6.25Q11.1 6.15 11.1 6Q11.1 5.85 11.2 5.75Q11.3 5.65 11.45 5.65H13.425Q13.575 5.65 13.7 5.7Q13.825 5.75 13.95 5.85L20.95 12.375Q21.15 12.55 21.225 12.775Q21.3 13 21.3 13.25Q21.3 14.075 20.625 14.712Q19.95 15.35 18.525 15.35H16.975L20.525 18.65H20.95Q21.4 18.65 21.85 18.387Q22.3 18.125 22.575 17.625Q22.625 17.525 22.725 17.462Q22.825 17.4 22.925 17.4Q23.125 17.4 23.225 17.538Q23.325 17.675 23.25 17.85ZM1.95 18.65H6.7Q8.35 18.65 9.375 17.775Q10.4 16.9 10.4 15.3L7.225 14.4L1.875 17.3Q1.65 17.425 1.475 17.575Q1.3 17.725 1.3 18Q1.3 18.275 1.488 18.462Q1.675 18.65 1.95 18.65ZM10.65 14.65H18.525Q19.5 14.65 20.05 14.287Q20.6 13.925 20.6 13L15.525 8.3L11.325 11.425L2.725 10.45L1.875 12.15ZM11.25 11.475Q11.25 11.475 11.25 11.475Q11.25 11.475 11.25 11.475Z"}))});IconMaterialSnowmobileRoundedW100.displayName="AmauiIconMaterialSnowmobileRoundedW100";var IconMaterialSnowmobileRoundedW100$1 = IconMaterialSnowmobileRoundedW100;

  const IconMaterialSnowmobileRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileRoundedW100Filled",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23.25 17.85Q22.925 18.55 22.288 18.95Q21.65 19.35 20.95 19.35H15.95Q15.8 19.35 15.7 19.25Q15.6 19.15 15.6 19Q15.6 18.85 15.7 18.75Q15.8 18.65 15.95 18.65H19.5L15.95 15.35H11.1Q11.1 17.2 9.875 18.275Q8.65 19.35 6.7 19.35H1.95Q1.3 19.35 0.95 18.925Q0.6 18.5 0.6 18Q0.6 17.65 0.788 17.337Q0.975 17.025 1.325 16.825L6.275 14.125L1.55 12.8Q1.275 12.725 1.175 12.488Q1.075 12.25 1.2 11.975L1.6 11.125Q1.725 10.85 2.025 10.688Q2.325 10.525 2.625 10.575L11.475 11.6L15.625 8.375L13.45 6.35H11.45Q11.3 6.35 11.2 6.25Q11.1 6.15 11.1 6Q11.1 5.85 11.2 5.75Q11.3 5.65 11.45 5.65H13.425Q13.575 5.65 13.7 5.7Q13.825 5.75 13.95 5.85L20.95 12.375Q21.15 12.55 21.225 12.775Q21.3 13 21.3 13.25Q21.3 13.9 20.025 14.625Q18.75 15.35 17.325 15.35H16.975L20.525 18.65H20.95Q21.4 18.65 21.85 18.387Q22.3 18.125 22.575 17.625Q22.625 17.525 22.725 17.462Q22.825 17.4 22.925 17.4Q23.125 17.4 23.225 17.538Q23.325 17.675 23.25 17.85ZM1.95 18.65H6.7Q8.35 18.65 9.375 17.775Q10.4 16.9 10.4 15.3L7.225 14.4L1.875 17.3Q1.65 17.425 1.475 17.575Q1.3 17.725 1.3 18Q1.3 18.275 1.488 18.462Q1.675 18.65 1.95 18.65Z"}))});IconMaterialSnowmobileRoundedW100Filled.displayName="AmauiIconMaterialSnowmobileRoundedW100Filled";var IconMaterialSnowmobileRoundedW100Filled$1 = IconMaterialSnowmobileRoundedW100Filled;

  const IconMaterialSnowmobileSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileSharp",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H2Q1.05 20 0.525 19.375Q0 18.75 0 18Q0 17.5 0.25 17.025Q0.5 16.55 1.05 16.25L4.55 14.35L0 13L2 9L11 10L14.05 7.725L13.25 7H11V5H14.05L21.175 11.625Q21.65 12.05 21.825 12.462Q22 12.875 22 13.25Q22 14.325 21.175 15.162Q20.35 16 18.675 16L20.825 18H21Q21.425 18 21.712 17.712Q22 17.425 22 17H24Q24 18.25 23.125 19.125Q22.25 20 21 20H15V18H17.925L15.925 16H12Q12 17.65 10.825 18.825Q9.65 20 8 20ZM2 18H8Q8.825 18 9.413 17.413Q10 16.825 10 16L7.25 15.175L2 18Q2 18 2 18Q2 18 2 18Q2 18 2 18Q2 18 2 18ZM10.3 14H18.575Q19.25 14 19.625 13.837Q20 13.675 20 13.25L15.525 9.1L11.575 12.075L3.15 11.15L2.85 11.75ZM11.425 11.55Q11.425 11.55 11.425 11.55Q11.425 11.55 11.425 11.55Z"}))});IconMaterialSnowmobileSharp.displayName="AmauiIconMaterialSnowmobileSharp";var IconMaterialSnowmobileSharp$1 = IconMaterialSnowmobileSharp;

  const IconMaterialSnowmobileSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileSharpFilled",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 20H2Q1.05 20 0.525 19.375Q0 18.75 0 18Q0 17.5 0.25 17.025Q0.5 16.55 1.05 16.25L4.55 14.35L0 13L2 9L11 10L14.05 7.725L13.25 7H11V5H14.05L21.175 11.625Q21.65 12.05 21.825 12.462Q22 12.875 22 13.25Q22 14.325 21.175 15.162Q20.35 16 18.675 16L20.825 18H21Q21.425 18 21.712 17.712Q22 17.425 22 17H24Q24 18.25 23.125 19.125Q22.25 20 21 20H15V18H17.925L15.925 16H12Q12 17.65 10.825 18.825Q9.65 20 8 20ZM2 18H8Q8.825 18 9.413 17.413Q10 16.825 10 16L7.25 15.175L2 18Q2 18 2 18Q2 18 2 18Q2 18 2 18Q2 18 2 18Z"}))});IconMaterialSnowmobileSharpFilled.displayName="AmauiIconMaterialSnowmobileSharpFilled";var IconMaterialSnowmobileSharpFilled$1 = IconMaterialSnowmobileSharpFilled;

  const IconMaterialSnowmobileSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileSharpW100",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 19.35H1.95Q1.3 19.35 0.95 18.925Q0.6 18.5 0.6 18Q0.6 17.65 0.788 17.337Q0.975 17.025 1.325 16.825L6.275 14.125L0.875 12.6L2.325 9.7L11.125 10.7L15 7.8L13.45 6.35H11.1V5.65H13.725L20.95 12.375Q21.15 12.55 21.225 12.775Q21.3 13 21.3 13.25Q21.3 14.075 20.625 14.712Q19.95 15.35 18.525 15.35H16.975L20.525 18.65H20.95Q21.45 18.65 21.95 18.325Q22.45 18 22.675 17.4H23.4Q23.175 18.275 22.462 18.812Q21.75 19.35 20.95 19.35H15.6V18.65H19.5L15.95 15.35H11.1Q11.1 17.2 9.875 18.275Q8.65 19.35 6.7 19.35ZM1.95 18.65H6.7Q8.35 18.65 9.375 17.775Q10.4 16.9 10.4 15.3L7.225 14.4L1.875 17.3Q1.65 17.425 1.475 17.575Q1.3 17.725 1.3 18Q1.3 18.275 1.488 18.462Q1.675 18.65 1.95 18.65ZM10.65 14.65H18.525Q19.5 14.65 20.05 14.287Q20.6 13.925 20.6 13L15.525 8.3L11.325 11.425L2.725 10.45L1.875 12.15ZM11.25 11.475Q11.25 11.475 11.25 11.475Q11.25 11.475 11.25 11.475Z"}))});IconMaterialSnowmobileSharpW100.displayName="AmauiIconMaterialSnowmobileSharpW100";var IconMaterialSnowmobileSharpW100$1 = IconMaterialSnowmobileSharpW100;

  const IconMaterialSnowmobileSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileSharpW100Filled",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 19.35H1.95Q1.3 19.35 0.95 18.925Q0.6 18.5 0.6 18Q0.6 17.65 0.788 17.337Q0.975 17.025 1.325 16.825L6.275 14.125L0.875 12.6L2.325 9.7L11.125 10.7L15 7.8L13.45 6.35H11.1V5.65H13.725L20.95 12.375Q21.15 12.55 21.225 12.775Q21.3 13 21.3 13.25Q21.3 14.075 20.625 14.712Q19.95 15.35 18.525 15.35H16.975L20.525 18.65H20.95Q21.45 18.65 21.95 18.325Q22.45 18 22.675 17.4H23.4Q23.175 18.275 22.462 18.812Q21.75 19.35 20.95 19.35H15.6V18.65H19.5L15.95 15.35H11.1Q11.1 17.2 9.875 18.275Q8.65 19.35 6.7 19.35ZM1.95 18.65H6.7Q8.35 18.65 9.375 17.775Q10.4 16.9 10.4 15.3L7.225 14.4L1.875 17.3Q1.65 17.425 1.475 17.575Q1.3 17.725 1.3 18Q1.3 18.275 1.488 18.462Q1.675 18.65 1.95 18.65Z"}))});IconMaterialSnowmobileSharpW100Filled.displayName="AmauiIconMaterialSnowmobileSharpW100Filled";var IconMaterialSnowmobileSharpW100Filled$1 = IconMaterialSnowmobileSharpW100Filled;

  const IconMaterialSnowmobileTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowmobileTwoTone",short_name:"Snowmobile"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,14h-6.7l-7.45-2.23l0.31-0.62L11.6,12l3.93-2.94c0,0,3.77,3.44,4.27,4.14C19.8,13.2,18.7,14,17,14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,17c0,0.55-0.45,1-1,1h-0.17l-2.2-2.2C20.58,15.37,22,14.4,22,13c0-1-8-8-8-8h-3v2h2.25l0.8,0.72L11,10L2,9l-2,4 l4.54,1.36l-3.49,1.88C-0.77,17.22-0.07,20,2,20h6c2.21,0,4-1.79,4-4h4l2,2h-3v2h6c1.66,0,3-1.34,3-3H22z M8,18H2l5.25-2.83L10,16 C10,17.1,9.11,18,8,18z M17,14h-6.7l-7.45-2.23l0.31-0.62L11.6,12l3.93-2.94c0,0,3.77,3.44,4.27,4.14C19.8,13.2,18.7,14,17,14z"}))});IconMaterialSnowmobileTwoTone.displayName="AmauiIconMaterialSnowmobileTwoTone";var IconMaterialSnowmobileTwoTone$1 = IconMaterialSnowmobileTwoTone;

  const IconMaterialSnowshoeingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingRounded",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 5.5Q15.325 5.5 15.913 4.912Q16.5 4.325 16.5 3.5Q16.5 2.675 15.913 2.087Q15.325 1.5 14.5 1.5Q13.675 1.5 13.088 2.087Q12.5 2.675 12.5 3.5Q12.5 4.325 13.088 4.912Q13.675 5.5 14.5 5.5ZM8.5 23Q8.05 23 7.413 22.525Q6.775 22.05 6.375 21.55L4 18.5L5.175 17.55L6.325 19.025L9.2 17Q9.2 17 9.2 17Q9.2 17 9.2 17L10.8 8.875L9 9.575Q9 9.575 9 9.575Q9 9.575 9 9.575V12Q9 12.425 8.713 12.712Q8.425 13 8 13Q7.575 13 7.287 12.712Q7 12.425 7 12V9.6Q7 9 7.325 8.487Q7.65 7.975 8.225 7.75L11.125 6.55Q11.925 6.2 12.3 6.1Q12.675 6 13 6Q13.525 6 13.963 6.275Q14.4 6.55 14.7 7L15.7 8.575Q16.275 9.45 17.15 10.087Q18.025 10.725 19.15 10.925Q19.525 10.975 19.763 11.25Q20 11.525 20 11.875Q20 12.35 19.663 12.662Q19.325 12.975 18.875 12.9Q17.55 12.7 16.425 12.062Q15.3 11.425 14.5 10.475L13.9 13.475L15.375 14.875Q15.675 15.175 15.838 15.537Q16 15.9 16 16.325V21.5Q16.375 21.475 16.712 21.375Q17.05 21.275 17.35 21.1Q17.45 21.05 17.538 21.025Q17.625 21 17.725 21Q18.075 21 18.288 21.238Q18.5 21.475 18.5 21.75Q18.5 21.95 18.413 22.112Q18.325 22.275 18.125 22.4Q17.625 22.7 17.062 22.85Q16.5 23 15.875 23H12V21.5H14V16.975Q14 16.975 14 16.975Q14 16.975 14 16.975L11.9 14.975L11.2 17.525Q11.125 17.875 10.913 18.137Q10.7 18.4 10.425 18.6L7.575 20.625L7.65 20.725Q7.875 21.025 8.163 21.225Q8.45 21.425 8.8 21.55Q9.025 21.675 9.15 21.812Q9.275 21.95 9.275 22.225Q9.275 22.55 9.05 22.775Q8.825 23 8.5 23Z"}))});IconMaterialSnowshoeingRounded.displayName="AmauiIconMaterialSnowshoeingRounded";var IconMaterialSnowshoeingRounded$1 = IconMaterialSnowshoeingRounded;

  const IconMaterialSnowshoeingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingRoundedFilled",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 5.5Q15.325 5.5 15.913 4.912Q16.5 4.325 16.5 3.5Q16.5 2.675 15.913 2.087Q15.325 1.5 14.5 1.5Q13.675 1.5 13.088 2.087Q12.5 2.675 12.5 3.5Q12.5 4.325 13.088 4.912Q13.675 5.5 14.5 5.5ZM8.5 23Q8.05 23 7.413 22.525Q6.775 22.05 6.375 21.55L4 18.5L5.175 17.55L6.325 19.025L9.2 17Q9.2 17 9.2 17Q9.2 17 9.2 17L10.8 8.875L9 9.575Q9 9.575 9 9.575Q9 9.575 9 9.575V12Q9 12.425 8.713 12.712Q8.425 13 8 13Q7.575 13 7.287 12.712Q7 12.425 7 12V9.6Q7 9 7.325 8.487Q7.65 7.975 8.225 7.75L11.125 6.55Q11.925 6.2 12.3 6.1Q12.675 6 13 6Q13.525 6 13.963 6.275Q14.4 6.55 14.7 7L15.7 8.575Q16.275 9.45 17.15 10.087Q18.025 10.725 19.15 10.925Q19.525 10.975 19.763 11.25Q20 11.525 20 11.875Q20 12.35 19.663 12.662Q19.325 12.975 18.875 12.9Q17.55 12.7 16.425 12.062Q15.3 11.425 14.5 10.475L13.9 13.475L15.375 14.875Q15.675 15.175 15.838 15.537Q16 15.9 16 16.325V21.5Q16.375 21.475 16.712 21.375Q17.05 21.275 17.35 21.1Q17.45 21.05 17.538 21.025Q17.625 21 17.725 21Q18.075 21 18.288 21.238Q18.5 21.475 18.5 21.75Q18.5 21.95 18.413 22.112Q18.325 22.275 18.125 22.4Q17.625 22.7 17.062 22.85Q16.5 23 15.875 23H12V21.5H14V16.975Q14 16.975 14 16.975Q14 16.975 14 16.975L11.9 14.975L11.2 17.525Q11.125 17.875 10.913 18.137Q10.7 18.4 10.425 18.6L7.575 20.625L7.65 20.725Q7.875 21.025 8.163 21.225Q8.45 21.425 8.8 21.55Q9.025 21.675 9.15 21.812Q9.275 21.95 9.275 22.225Q9.275 22.55 9.05 22.775Q8.825 23 8.5 23Z"}))});IconMaterialSnowshoeingRoundedFilled.displayName="AmauiIconMaterialSnowshoeingRoundedFilled";var IconMaterialSnowshoeingRoundedFilled$1 = IconMaterialSnowshoeingRoundedFilled;

  const IconMaterialSnowshoeingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingRoundedW100",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.525 5.1Q15.175 5.1 15.65 4.625Q16.125 4.15 16.125 3.5Q16.125 2.85 15.65 2.375Q15.175 1.9 14.525 1.9Q13.875 1.9 13.4 2.375Q12.925 2.85 12.925 3.5Q12.925 4.15 13.4 4.625Q13.875 5.1 14.525 5.1ZM8.625 22.625Q8.225 22.625 7.775 22.325Q7.325 22.025 6.775 21.325L4.625 18.575L5.175 18.15L6.475 19.8L9.575 17.55Q9.7 17.475 9.775 17.35Q9.85 17.225 9.875 17.075L11.675 7.8L8.875 8.975Q8.65 9.075 8.512 9.262Q8.375 9.45 8.375 9.7V12Q8.375 12.15 8.275 12.25Q8.175 12.35 8.025 12.35Q7.875 12.35 7.775 12.25Q7.675 12.15 7.675 12V9.7Q7.675 9.25 7.925 8.875Q8.175 8.5 8.6 8.325L11.375 7.175Q12.1 6.875 12.425 6.775Q12.75 6.675 13.025 6.675Q13.375 6.675 13.675 6.85Q13.975 7.025 14.175 7.35L15.15 8.925Q15.775 9.925 16.788 10.625Q17.8 11.325 19.075 11.55Q19.2 11.575 19.288 11.675Q19.375 11.775 19.375 11.9Q19.375 12.075 19.263 12.175Q19.15 12.275 18.975 12.25Q17.55 12.025 16.325 11.15Q15.1 10.275 14.2 8.725L13.225 13.7L14.925 15.35Q15.15 15.575 15.262 15.85Q15.375 16.125 15.375 16.425V21.9Q16.225 21.9 16.6 21.85Q16.975 21.8 17.5 21.55Q17.65 21.475 17.763 21.413Q17.875 21.35 17.95 21.35Q18.075 21.35 18.175 21.45Q18.275 21.55 18.275 21.675Q18.275 21.825 18.175 21.938Q18.075 22.05 17.9 22.125Q17.375 22.4 16.888 22.5Q16.4 22.6 15.7 22.6H12.425V21.9H14.675V17.125Q14.675 16.95 14.613 16.812Q14.55 16.675 14.425 16.55L11.525 13.75L10.75 17.15Q10.7 17.425 10.538 17.65Q10.375 17.875 10.15 18.025L6.925 20.35L7.4 21Q7.7 21.425 8 21.613Q8.3 21.8 8.675 21.925Q8.8 21.975 8.875 22.075Q8.95 22.175 8.95 22.275Q8.95 22.4 8.85 22.512Q8.75 22.625 8.625 22.625Z"}))});IconMaterialSnowshoeingRoundedW100.displayName="AmauiIconMaterialSnowshoeingRoundedW100";var IconMaterialSnowshoeingRoundedW100$1 = IconMaterialSnowshoeingRoundedW100;

  const IconMaterialSnowshoeingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingRoundedW100Filled",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.525 5.1Q15.175 5.1 15.65 4.625Q16.125 4.15 16.125 3.5Q16.125 2.85 15.65 2.375Q15.175 1.9 14.525 1.9Q13.875 1.9 13.4 2.375Q12.925 2.85 12.925 3.5Q12.925 4.15 13.4 4.625Q13.875 5.1 14.525 5.1ZM8.625 22.625Q8.225 22.625 7.775 22.325Q7.325 22.025 6.775 21.325L4.625 18.575L5.175 18.15L6.475 19.8L9.575 17.55Q9.7 17.475 9.775 17.35Q9.85 17.225 9.875 17.075L11.675 7.8L8.875 8.975Q8.65 9.075 8.512 9.262Q8.375 9.45 8.375 9.7V12Q8.375 12.15 8.275 12.25Q8.175 12.35 8.025 12.35Q7.875 12.35 7.775 12.25Q7.675 12.15 7.675 12V9.7Q7.675 9.25 7.925 8.875Q8.175 8.5 8.6 8.325L11.375 7.175Q12.1 6.875 12.425 6.775Q12.75 6.675 13.025 6.675Q13.375 6.675 13.675 6.85Q13.975 7.025 14.175 7.35L15.15 8.925Q15.775 9.925 16.788 10.625Q17.8 11.325 19.075 11.55Q19.2 11.575 19.288 11.675Q19.375 11.775 19.375 11.9Q19.375 12.075 19.263 12.175Q19.15 12.275 18.975 12.25Q17.55 12.025 16.325 11.15Q15.1 10.275 14.2 8.725L13.225 13.7L14.925 15.35Q15.15 15.575 15.262 15.85Q15.375 16.125 15.375 16.425V21.9Q16.225 21.9 16.6 21.85Q16.975 21.8 17.5 21.55Q17.65 21.475 17.763 21.413Q17.875 21.35 17.95 21.35Q18.075 21.35 18.175 21.45Q18.275 21.55 18.275 21.675Q18.275 21.825 18.175 21.938Q18.075 22.05 17.9 22.125Q17.375 22.4 16.888 22.5Q16.4 22.6 15.7 22.6H12.425V21.9H14.675V17.125Q14.675 16.95 14.613 16.812Q14.55 16.675 14.425 16.55L11.525 13.75L10.75 17.15Q10.7 17.425 10.538 17.65Q10.375 17.875 10.15 18.025L6.925 20.35L7.4 21Q7.7 21.425 8 21.613Q8.3 21.8 8.675 21.925Q8.8 21.975 8.875 22.075Q8.95 22.175 8.95 22.275Q8.95 22.4 8.85 22.512Q8.75 22.625 8.625 22.625Z"}))});IconMaterialSnowshoeingRoundedW100Filled.displayName="AmauiIconMaterialSnowshoeingRoundedW100Filled";var IconMaterialSnowshoeingRoundedW100Filled$1 = IconMaterialSnowshoeingRoundedW100Filled;

  const IconMaterialSnowshoeingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingSharp",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 5.5Q15.325 5.5 15.913 4.912Q16.5 4.325 16.5 3.5Q16.5 2.675 15.913 2.087Q15.325 1.5 14.5 1.5Q13.675 1.5 13.088 2.087Q12.5 2.675 12.5 3.5Q12.5 4.325 13.088 4.912Q13.675 5.5 14.5 5.5ZM12 23V21.5H14V16.975L11.9 14.975L11 18.2L7.575 20.625L7.65 20.725Q7.875 21.025 8.163 21.225Q8.45 21.425 8.8 21.55Q9.025 21.675 9.15 21.812Q9.275 21.95 9.275 22.225Q9.275 22.55 9.05 22.775Q8.825 23 8.5 23Q8.05 23 7.413 22.525Q6.775 22.05 6.375 21.55L4 18.5L5.175 17.55L6.325 19.025L9.2 17L10.8 8.875L9 9.575V13H7V8.275L11.125 6.55Q11.925 6.2 12.3 6.1Q12.675 6 13 6Q13.525 6 13.963 6.275Q14.4 6.55 14.7 7L15.7 8.575Q16.35 9.6 17.462 10.3Q18.575 11 20 11V13Q18.35 13 16.913 12.3Q15.475 11.6 14.5 10.475L13.9 13.475L16 15.475V21.5Q16.375 21.475 16.712 21.375Q17.05 21.275 17.35 21.1Q17.45 21.05 17.538 21.025Q17.625 21 17.725 21Q18.075 21 18.288 21.238Q18.5 21.475 18.5 21.75Q18.5 21.95 18.413 22.112Q18.325 22.275 18.125 22.4Q17.625 22.7 17.062 22.85Q16.5 23 15.875 23Z"}))});IconMaterialSnowshoeingSharp.displayName="AmauiIconMaterialSnowshoeingSharp";var IconMaterialSnowshoeingSharp$1 = IconMaterialSnowshoeingSharp;

  const IconMaterialSnowshoeingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingSharpFilled",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5 5.5Q15.325 5.5 15.913 4.912Q16.5 4.325 16.5 3.5Q16.5 2.675 15.913 2.087Q15.325 1.5 14.5 1.5Q13.675 1.5 13.088 2.087Q12.5 2.675 12.5 3.5Q12.5 4.325 13.088 4.912Q13.675 5.5 14.5 5.5ZM12 23V21.5H14V16.975L11.9 14.975L11 18.2L7.575 20.625L7.65 20.725Q7.875 21.025 8.163 21.225Q8.45 21.425 8.8 21.55Q9.025 21.675 9.15 21.812Q9.275 21.95 9.275 22.225Q9.275 22.55 9.05 22.775Q8.825 23 8.5 23Q8.05 23 7.413 22.525Q6.775 22.05 6.375 21.55L4 18.5L5.175 17.55L6.325 19.025L9.2 17L10.8 8.875L9 9.575V13H7V8.275L11.125 6.55Q11.925 6.2 12.3 6.1Q12.675 6 13 6Q13.525 6 13.963 6.275Q14.4 6.55 14.7 7L15.7 8.575Q16.35 9.6 17.462 10.3Q18.575 11 20 11V13Q18.35 13 16.913 12.3Q15.475 11.6 14.5 10.475L13.9 13.475L16 15.475V21.5Q16.375 21.475 16.712 21.375Q17.05 21.275 17.35 21.1Q17.45 21.05 17.538 21.025Q17.625 21 17.725 21Q18.075 21 18.288 21.238Q18.5 21.475 18.5 21.75Q18.5 21.95 18.413 22.112Q18.325 22.275 18.125 22.4Q17.625 22.7 17.062 22.85Q16.5 23 15.875 23Z"}))});IconMaterialSnowshoeingSharpFilled.displayName="AmauiIconMaterialSnowshoeingSharpFilled";var IconMaterialSnowshoeingSharpFilled$1 = IconMaterialSnowshoeingSharpFilled;

  const IconMaterialSnowshoeingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingSharpW100",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.525 5.1Q15.175 5.1 15.65 4.625Q16.125 4.15 16.125 3.5Q16.125 2.85 15.65 2.375Q15.175 1.9 14.525 1.9Q13.875 1.9 13.4 2.375Q12.925 2.85 12.925 3.5Q12.925 4.15 13.4 4.625Q13.875 5.1 14.525 5.1ZM12.425 22.6V21.9H14.675V16.775L11.525 13.75L10.625 17.7L6.925 20.35L7.4 21Q7.7 21.425 8 21.613Q8.3 21.8 8.675 21.925Q8.8 21.975 8.875 22.075Q8.95 22.175 8.95 22.275Q8.95 22.4 8.85 22.512Q8.75 22.625 8.625 22.625Q8.225 22.625 7.775 22.325Q7.325 22.025 6.775 21.325L4.625 18.575L5.175 18.15L6.475 19.8L9.825 17.375L11.675 7.8L8.375 9.175V12.35H7.675V8.7L11.375 7.175Q12.1 6.875 12.425 6.775Q12.75 6.675 13.025 6.675Q13.375 6.675 13.675 6.85Q13.975 7.025 14.175 7.35L15.15 8.925Q15.8 9.975 16.9 10.7Q18 11.425 19.375 11.6V12.3Q17.825 12.15 16.488 11.262Q15.15 10.375 14.2 8.725L13.225 13.7L15.375 15.8V21.9Q16.225 21.9 16.6 21.85Q16.975 21.8 17.5 21.55Q17.65 21.475 17.763 21.413Q17.875 21.35 17.95 21.35Q18.075 21.35 18.175 21.45Q18.275 21.55 18.275 21.675Q18.275 21.825 18.175 21.938Q18.075 22.05 17.9 22.125Q17.375 22.4 16.888 22.5Q16.4 22.6 15.7 22.6Z"}))});IconMaterialSnowshoeingSharpW100.displayName="AmauiIconMaterialSnowshoeingSharpW100";var IconMaterialSnowshoeingSharpW100$1 = IconMaterialSnowshoeingSharpW100;

  const IconMaterialSnowshoeingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingSharpW100Filled",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.525 5.1Q15.175 5.1 15.65 4.625Q16.125 4.15 16.125 3.5Q16.125 2.85 15.65 2.375Q15.175 1.9 14.525 1.9Q13.875 1.9 13.4 2.375Q12.925 2.85 12.925 3.5Q12.925 4.15 13.4 4.625Q13.875 5.1 14.525 5.1ZM12.425 22.6V21.9H14.675V16.775L11.525 13.75L10.625 17.7L6.925 20.35L7.4 21Q7.7 21.425 8 21.613Q8.3 21.8 8.675 21.925Q8.8 21.975 8.875 22.075Q8.95 22.175 8.95 22.275Q8.95 22.4 8.85 22.512Q8.75 22.625 8.625 22.625Q8.225 22.625 7.775 22.325Q7.325 22.025 6.775 21.325L4.625 18.575L5.175 18.15L6.475 19.8L9.825 17.375L11.675 7.8L8.375 9.175V12.35H7.675V8.7L11.375 7.175Q12.1 6.875 12.425 6.775Q12.75 6.675 13.025 6.675Q13.375 6.675 13.675 6.85Q13.975 7.025 14.175 7.35L15.15 8.925Q15.8 9.975 16.9 10.7Q18 11.425 19.375 11.6V12.3Q17.825 12.15 16.488 11.262Q15.15 10.375 14.2 8.725L13.225 13.7L15.375 15.8V21.9Q16.225 21.9 16.6 21.85Q16.975 21.8 17.5 21.55Q17.65 21.475 17.763 21.413Q17.875 21.35 17.95 21.35Q18.075 21.35 18.175 21.45Q18.275 21.55 18.275 21.675Q18.275 21.825 18.175 21.938Q18.075 22.05 17.9 22.125Q17.375 22.4 16.888 22.5Q16.4 22.6 15.7 22.6Z"}))});IconMaterialSnowshoeingSharpW100Filled.displayName="AmauiIconMaterialSnowshoeingSharpW100Filled";var IconMaterialSnowshoeingSharpW100Filled$1 = IconMaterialSnowshoeingSharpW100Filled;

  const IconMaterialSnowshoeingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SnowshoeingTwoTone",short_name:"Snowshoeing"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5,3.5c0-1.1,0.9-2,2-2s2,0.9,2,2c0,1.1-0.9,2-2,2S12.5,4.6,12.5,3.5z M6.32,19.03l-1.14-1.47L4,18.5l2.38,3.04 c0.51,0.65,1.16,1.15,1.88,1.41c0.28,0.1,0.53,0.04,0.72-0.11c0.3-0.23,0.42-0.7,0.12-1.07c-0.08-0.1-0.2-0.17-0.31-0.22 c-0.43-0.18-0.82-0.45-1.14-0.83l-0.08-0.1L11,18.2l0.89-3.22l2.11,2v4.52h-2V23h3.87c0.82,0,1.61-0.21,2.26-0.61 c0.26-0.16,0.37-0.39,0.37-0.64c0-0.38-0.3-0.75-0.77-0.75c-0.13,0-0.26,0.04-0.37,0.1c-0.4,0.23-0.87,0.37-1.36,0.4l0-6.02l-2.11-2 l0.6-3C15.79,11.98,17.8,13,20,13v-2c-1.9,0-3.51-1.02-4.31-2.42l-1-1.58c-0.4-0.6-1-1-1.7-1C12.24,6,11.58,6.34,7,8.28V13h2V9.58 l1.79-0.7L9.2,17L6.32,19.03z"}))});IconMaterialSnowshoeingTwoTone.displayName="AmauiIconMaterialSnowshoeingTwoTone";var IconMaterialSnowshoeingTwoTone$1 = IconMaterialSnowshoeingTwoTone;

  const IconMaterialSoapRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapRounded",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 7.5Q14.55 7.5 14.775 7.275Q15 7.05 15 6.75Q15 6.45 14.775 6.225Q14.55 6 14.25 6Q13.95 6 13.725 6.225Q13.5 6.45 13.5 6.75Q13.5 7.05 13.725 7.275Q13.95 7.5 14.25 7.5ZM14.25 9Q13.3 9 12.65 8.35Q12 7.7 12 6.75Q12 5.8 12.65 5.15Q13.3 4.5 14.25 4.5Q15.2 4.5 15.85 5.15Q16.5 5.8 16.5 6.75Q16.5 7.7 15.85 8.35Q15.2 9 14.25 9ZM20 6.5Q20.2 6.5 20.35 6.35Q20.5 6.2 20.5 6Q20.5 5.8 20.35 5.65Q20.2 5.5 20 5.5Q19.8 5.5 19.65 5.65Q19.5 5.8 19.5 6Q19.5 6.2 19.65 6.35Q19.8 6.5 20 6.5ZM20 8Q19.175 8 18.587 7.412Q18 6.825 18 6Q18 5.175 18.587 4.588Q19.175 4 20 4Q20.825 4 21.413 4.588Q22 5.175 22 6Q22 6.825 21.413 7.412Q20.825 8 20 8ZM16.5 4Q15.875 4 15.438 3.562Q15 3.125 15 2.5Q15 1.875 15.438 1.438Q15.875 1 16.5 1Q17.125 1 17.562 1.438Q18 1.875 18 2.5Q18 3.125 17.562 3.562Q17.125 4 16.5 4ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V13.975Q1 13.35 1.25 12.787Q1.5 12.225 1.95 11.8L8.4 5.675Q8.7 5.4 9.125 5.412Q9.55 5.425 9.825 5.725L10.225 6.15Q10.475 6.425 10.5 6.762Q10.525 7.1 10.35 7.4L8.875 10H18.825Q19.325 10 19.663 10.375Q20 10.75 20 11.25Q20 11.775 19.638 12.137Q19.275 12.5 18.75 12.5H12.5Q12.3 12.5 12.15 12.65Q12 12.8 12 13Q12 13.2 12.15 13.35Q12.3 13.5 12.5 13.5H20.75Q21.275 13.5 21.638 13.863Q22 14.225 22 14.75Q22 15.275 21.638 15.637Q21.275 16 20.75 16H12.5Q12.3 16 12.15 16.15Q12 16.3 12 16.5Q12 16.7 12.15 16.85Q12.3 17 12.5 17H19.75Q20.275 17 20.638 17.363Q21 17.725 21 18.25Q21 18.775 20.638 19.137Q20.275 19.5 19.75 19.5H12.5Q12.3 19.5 12.15 19.65Q12 19.8 12 20Q12 20.2 12.15 20.35Q12.3 20.5 12.5 20.5H17.75Q18.275 20.5 18.638 20.863Q19 21.225 19 21.75Q19 22.275 18.638 22.637Q18.275 23 17.75 23ZM4 21H10V12H7V9.775L3.35 13.2Q3.25 13.275 3.125 13.487Q3 13.7 3 14V20Q3 20.425 3.288 20.712Q3.575 21 4 21ZM6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Z"}))});IconMaterialSoapRounded.displayName="AmauiIconMaterialSoapRounded";var IconMaterialSoapRounded$1 = IconMaterialSoapRounded;

  const IconMaterialSoapRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapRoundedFilled",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 7.5Q14.55 7.5 14.775 7.275Q15 7.05 15 6.75Q15 6.45 14.775 6.225Q14.55 6 14.25 6Q13.95 6 13.725 6.225Q13.5 6.45 13.5 6.75Q13.5 7.05 13.725 7.275Q13.95 7.5 14.25 7.5ZM14.25 9Q13.3 9 12.65 8.35Q12 7.7 12 6.75Q12 5.8 12.65 5.15Q13.3 4.5 14.25 4.5Q15.2 4.5 15.85 5.15Q16.5 5.8 16.5 6.75Q16.5 7.7 15.85 8.35Q15.2 9 14.25 9ZM20 6.5Q20.2 6.5 20.35 6.35Q20.5 6.2 20.5 6Q20.5 5.8 20.35 5.65Q20.2 5.5 20 5.5Q19.8 5.5 19.65 5.65Q19.5 5.8 19.5 6Q19.5 6.2 19.65 6.35Q19.8 6.5 20 6.5ZM20 8Q19.175 8 18.587 7.412Q18 6.825 18 6Q18 5.175 18.587 4.588Q19.175 4 20 4Q20.825 4 21.413 4.588Q22 5.175 22 6Q22 6.825 21.413 7.412Q20.825 8 20 8ZM16.5 4Q15.875 4 15.438 3.562Q15 3.125 15 2.5Q15 1.875 15.438 1.438Q15.875 1 16.5 1Q17.125 1 17.562 1.438Q18 1.875 18 2.5Q18 3.125 17.562 3.562Q17.125 4 16.5 4ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V13.975Q1 13.35 1.25 12.787Q1.5 12.225 1.95 11.8L8.4 5.675Q8.7 5.4 9.125 5.412Q9.55 5.425 9.825 5.725L10.225 6.15Q10.475 6.425 10.5 6.762Q10.525 7.1 10.35 7.4L8.875 10H18.825Q19.325 10 19.663 10.375Q20 10.75 20 11.25Q20 11.775 19.638 12.137Q19.275 12.5 18.75 12.5H12.5Q12.3 12.5 12.15 12.65Q12 12.8 12 13Q12 13.2 12.15 13.35Q12.3 13.5 12.5 13.5H20.75Q21.275 13.5 21.638 13.863Q22 14.225 22 14.75Q22 15.275 21.638 15.637Q21.275 16 20.75 16H12.5Q12.3 16 12.15 16.15Q12 16.3 12 16.5Q12 16.7 12.15 16.85Q12.3 17 12.5 17H19.75Q20.275 17 20.638 17.363Q21 17.725 21 18.25Q21 18.775 20.638 19.137Q20.275 19.5 19.75 19.5H12.5Q12.3 19.5 12.15 19.65Q12 19.8 12 20Q12 20.2 12.15 20.35Q12.3 20.5 12.5 20.5H17.75Q18.275 20.5 18.638 20.863Q19 21.225 19 21.75Q19 22.275 18.638 22.637Q18.275 23 17.75 23Z"}))});IconMaterialSoapRoundedFilled.displayName="AmauiIconMaterialSoapRoundedFilled";var IconMaterialSoapRoundedFilled$1 = IconMaterialSoapRoundedFilled;

  const IconMaterialSoapRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapRoundedW100",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 8.9Q14.725 8.9 15.062 8.562Q15.4 8.225 15.4 7.75Q15.4 7.275 15.062 6.937Q14.725 6.6 14.25 6.6Q13.775 6.6 13.438 6.937Q13.1 7.275 13.1 7.75Q13.1 8.225 13.438 8.562Q13.775 8.9 14.25 8.9ZM14.25 9.6Q13.475 9.6 12.938 9.062Q12.4 8.525 12.4 7.75Q12.4 6.975 12.938 6.437Q13.475 5.9 14.25 5.9Q15.025 5.9 15.562 6.437Q16.1 6.975 16.1 7.75Q16.1 8.525 15.562 9.062Q15.025 9.6 14.25 9.6ZM19.5 7.9Q19.875 7.9 20.138 7.637Q20.4 7.375 20.4 7Q20.4 6.625 20.138 6.362Q19.875 6.1 19.5 6.1Q19.125 6.1 18.863 6.362Q18.6 6.625 18.6 7Q18.6 7.375 18.863 7.637Q19.125 7.9 19.5 7.9ZM19.5 8.6Q18.85 8.6 18.375 8.125Q17.9 7.65 17.9 7Q17.9 6.35 18.375 5.875Q18.85 5.4 19.5 5.4Q20.15 5.4 20.625 5.875Q21.1 6.35 21.1 7Q21.1 7.65 20.625 8.125Q20.15 8.6 19.5 8.6ZM16.5 4.7Q16 4.7 15.65 4.35Q15.3 4 15.3 3.5Q15.3 3 15.65 2.65Q16 2.3 16.5 2.3Q17 2.3 17.35 2.65Q17.7 3 17.7 3.5Q17.7 4 17.35 4.35Q17 4.7 16.5 4.7ZM5 19.75Q4.2 19.75 3.625 19.175Q3.05 18.6 3.05 17.8V14.475Q3.05 14.075 3.225 13.712Q3.4 13.35 3.675 13.075L8.55 8.45Q8.775 8.25 9.088 8.25Q9.4 8.25 9.6 8.475L9.65 8.525Q9.75 8.625 9.75 8.75Q9.75 8.875 9.7 9L8.125 11.75H16.85Q17.05 11.75 17.2 11.912Q17.35 12.075 17.35 12.3Q17.35 12.525 17.188 12.688Q17.025 12.85 16.8 12.85H11.55Q11.3 12.85 11.125 13.025Q10.95 13.2 10.95 13.45Q10.95 13.7 11.125 13.875Q11.3 14.05 11.55 14.05H18.4Q18.625 14.05 18.788 14.212Q18.95 14.375 18.95 14.6Q18.95 14.825 18.788 14.988Q18.625 15.15 18.4 15.15H11.55Q11.3 15.15 11.125 15.325Q10.95 15.5 10.95 15.75Q10.95 16 11.125 16.175Q11.3 16.35 11.55 16.35H17.6Q17.825 16.35 17.988 16.513Q18.15 16.675 18.15 16.9Q18.15 17.125 17.988 17.288Q17.825 17.45 17.6 17.45H11.55Q11.3 17.45 11.125 17.625Q10.95 17.8 10.95 18.05Q10.95 18.3 11.125 18.475Q11.3 18.65 11.55 18.65H16Q16.225 18.65 16.388 18.812Q16.55 18.975 16.55 19.2Q16.55 19.425 16.388 19.587Q16.225 19.75 16 19.75ZM5 19.05H10.25V12.45H7.275V10.6L4.175 13.525Q4.05 13.625 3.9 13.887Q3.75 14.15 3.75 14.5V17.8Q3.75 18.3 4.125 18.675Q4.5 19.05 5 19.05ZM7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Z"}))});IconMaterialSoapRoundedW100.displayName="AmauiIconMaterialSoapRoundedW100";var IconMaterialSoapRoundedW100$1 = IconMaterialSoapRoundedW100;

  const IconMaterialSoapRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapRoundedW100Filled",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 8.9Q14.725 8.9 15.062 8.562Q15.4 8.225 15.4 7.75Q15.4 7.275 15.062 6.937Q14.725 6.6 14.25 6.6Q13.775 6.6 13.438 6.937Q13.1 7.275 13.1 7.75Q13.1 8.225 13.438 8.562Q13.775 8.9 14.25 8.9ZM14.25 9.6Q13.475 9.6 12.938 9.062Q12.4 8.525 12.4 7.75Q12.4 6.975 12.938 6.437Q13.475 5.9 14.25 5.9Q15.025 5.9 15.562 6.437Q16.1 6.975 16.1 7.75Q16.1 8.525 15.562 9.062Q15.025 9.6 14.25 9.6ZM19.5 7.9Q19.875 7.9 20.138 7.637Q20.4 7.375 20.4 7Q20.4 6.625 20.138 6.362Q19.875 6.1 19.5 6.1Q19.125 6.1 18.863 6.362Q18.6 6.625 18.6 7Q18.6 7.375 18.863 7.637Q19.125 7.9 19.5 7.9ZM19.5 8.6Q18.85 8.6 18.375 8.125Q17.9 7.65 17.9 7Q17.9 6.35 18.375 5.875Q18.85 5.4 19.5 5.4Q20.15 5.4 20.625 5.875Q21.1 6.35 21.1 7Q21.1 7.65 20.625 8.125Q20.15 8.6 19.5 8.6ZM16.5 4.7Q16 4.7 15.65 4.35Q15.3 4 15.3 3.5Q15.3 3 15.65 2.65Q16 2.3 16.5 2.3Q17 2.3 17.35 2.65Q17.7 3 17.7 3.5Q17.7 4 17.35 4.35Q17 4.7 16.5 4.7ZM5 19.75Q4.2 19.75 3.625 19.175Q3.05 18.6 3.05 17.8V14.475Q3.05 14.075 3.225 13.712Q3.4 13.35 3.675 13.075L8.55 8.45Q8.775 8.25 9.088 8.25Q9.4 8.25 9.6 8.475L9.65 8.525Q9.75 8.625 9.75 8.75Q9.75 8.875 9.7 9L8.125 11.75H16.85Q17.05 11.75 17.2 11.912Q17.35 12.075 17.35 12.3Q17.35 12.525 17.188 12.688Q17.025 12.85 16.8 12.85H11.55Q11.3 12.85 11.125 13.025Q10.95 13.2 10.95 13.45Q10.95 13.7 11.125 13.875Q11.3 14.05 11.55 14.05H18.4Q18.625 14.05 18.788 14.212Q18.95 14.375 18.95 14.6Q18.95 14.825 18.788 14.988Q18.625 15.15 18.4 15.15H11.55Q11.3 15.15 11.125 15.325Q10.95 15.5 10.95 15.75Q10.95 16 11.125 16.175Q11.3 16.35 11.55 16.35H17.6Q17.825 16.35 17.988 16.513Q18.15 16.675 18.15 16.9Q18.15 17.125 17.988 17.288Q17.825 17.45 17.6 17.45H11.55Q11.3 17.45 11.125 17.625Q10.95 17.8 10.95 18.05Q10.95 18.3 11.125 18.475Q11.3 18.65 11.55 18.65H16Q16.225 18.65 16.388 18.812Q16.55 18.975 16.55 19.2Q16.55 19.425 16.388 19.587Q16.225 19.75 16 19.75Z"}))});IconMaterialSoapRoundedW100Filled.displayName="AmauiIconMaterialSoapRoundedW100Filled";var IconMaterialSoapRoundedW100Filled$1 = IconMaterialSoapRoundedW100Filled;

  const IconMaterialSoapSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapSharp",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 7.5Q14.55 7.5 14.775 7.275Q15 7.05 15 6.75Q15 6.45 14.775 6.225Q14.55 6 14.25 6Q13.95 6 13.725 6.225Q13.5 6.45 13.5 6.75Q13.5 7.05 13.725 7.275Q13.95 7.5 14.25 7.5ZM14.25 9Q13.3 9 12.65 8.35Q12 7.7 12 6.75Q12 5.8 12.65 5.15Q13.3 4.5 14.25 4.5Q15.2 4.5 15.85 5.15Q16.5 5.8 16.5 6.75Q16.5 7.7 15.85 8.35Q15.2 9 14.25 9ZM20 6.5Q20.2 6.5 20.35 6.35Q20.5 6.2 20.5 6Q20.5 5.8 20.35 5.65Q20.2 5.5 20 5.5Q19.8 5.5 19.65 5.65Q19.5 5.8 19.5 6Q19.5 6.2 19.65 6.35Q19.8 6.5 20 6.5ZM20 8Q19.175 8 18.587 7.412Q18 6.825 18 6Q18 5.175 18.587 4.588Q19.175 4 20 4Q20.825 4 21.413 4.588Q22 5.175 22 6Q22 6.825 21.413 7.412Q20.825 8 20 8ZM16.5 4Q15.875 4 15.438 3.562Q15 3.125 15 2.5Q15 1.875 15.438 1.438Q15.875 1 16.5 1Q17.125 1 17.562 1.438Q18 1.875 18 2.5Q18 3.125 17.562 3.562Q17.125 4 16.5 4ZM1 23V12.7L9.125 5L10.75 6.7L8.875 10H20V12.5H12V13.5H22V16H12V17H21V19.5H12V20.5H19V23ZM3 21H10V12H7V9.775L3 13.525ZM6.5 15.375Z"}))});IconMaterialSoapSharp.displayName="AmauiIconMaterialSoapSharp";var IconMaterialSoapSharp$1 = IconMaterialSoapSharp;

  const IconMaterialSoapSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapSharpFilled",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 7.5Q14.55 7.5 14.775 7.275Q15 7.05 15 6.75Q15 6.45 14.775 6.225Q14.55 6 14.25 6Q13.95 6 13.725 6.225Q13.5 6.45 13.5 6.75Q13.5 7.05 13.725 7.275Q13.95 7.5 14.25 7.5ZM14.25 9Q13.3 9 12.65 8.35Q12 7.7 12 6.75Q12 5.8 12.65 5.15Q13.3 4.5 14.25 4.5Q15.2 4.5 15.85 5.15Q16.5 5.8 16.5 6.75Q16.5 7.7 15.85 8.35Q15.2 9 14.25 9ZM20 6.5Q20.2 6.5 20.35 6.35Q20.5 6.2 20.5 6Q20.5 5.8 20.35 5.65Q20.2 5.5 20 5.5Q19.8 5.5 19.65 5.65Q19.5 5.8 19.5 6Q19.5 6.2 19.65 6.35Q19.8 6.5 20 6.5ZM20 8Q19.175 8 18.587 7.412Q18 6.825 18 6Q18 5.175 18.587 4.588Q19.175 4 20 4Q20.825 4 21.413 4.588Q22 5.175 22 6Q22 6.825 21.413 7.412Q20.825 8 20 8ZM16.5 4Q15.875 4 15.438 3.562Q15 3.125 15 2.5Q15 1.875 15.438 1.438Q15.875 1 16.5 1Q17.125 1 17.562 1.438Q18 1.875 18 2.5Q18 3.125 17.562 3.562Q17.125 4 16.5 4ZM1 23V12.7L9.125 5L10.75 6.7L8.875 10H20V12.5H12V13.5H22V16H12V17H21V19.5H12V20.5H19V23Z"}))});IconMaterialSoapSharpFilled.displayName="AmauiIconMaterialSoapSharpFilled";var IconMaterialSoapSharpFilled$1 = IconMaterialSoapSharpFilled;

  const IconMaterialSoapSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapSharpW100",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 8.9Q14.725 8.9 15.062 8.562Q15.4 8.225 15.4 7.75Q15.4 7.275 15.062 6.937Q14.725 6.6 14.25 6.6Q13.775 6.6 13.438 6.937Q13.1 7.275 13.1 7.75Q13.1 8.225 13.438 8.562Q13.775 8.9 14.25 8.9ZM14.25 9.6Q13.475 9.6 12.938 9.062Q12.4 8.525 12.4 7.75Q12.4 6.975 12.938 6.437Q13.475 5.9 14.25 5.9Q15.025 5.9 15.562 6.437Q16.1 6.975 16.1 7.75Q16.1 8.525 15.562 9.062Q15.025 9.6 14.25 9.6ZM19.5 7.9Q19.875 7.9 20.138 7.637Q20.4 7.375 20.4 7Q20.4 6.625 20.138 6.362Q19.875 6.1 19.5 6.1Q19.125 6.1 18.863 6.362Q18.6 6.625 18.6 7Q18.6 7.375 18.863 7.637Q19.125 7.9 19.5 7.9ZM19.5 8.6Q18.85 8.6 18.375 8.125Q17.9 7.65 17.9 7Q17.9 6.35 18.375 5.875Q18.85 5.4 19.5 5.4Q20.15 5.4 20.625 5.875Q21.1 6.35 21.1 7Q21.1 7.65 20.625 8.125Q20.15 8.6 19.5 8.6ZM16.5 4.7Q16 4.7 15.65 4.35Q15.3 4 15.3 3.5Q15.3 3 15.65 2.65Q16 2.3 16.5 2.3Q17 2.3 17.35 2.65Q17.7 3 17.7 3.5Q17.7 4 17.35 4.35Q17 4.7 16.5 4.7ZM3.05 19.75V13.65L9.075 7.925L9.85 8.725L8.125 11.75H17.35V12.85H10.95V14.05H18.95V15.15H10.95V16.35H18.15V17.45H10.95V18.65H16.55V19.75ZM3.75 19.05H10.25V12.45H7.275V10.6L3.75 13.925ZM7 14.825Z"}))});IconMaterialSoapSharpW100.displayName="AmauiIconMaterialSoapSharpW100";var IconMaterialSoapSharpW100$1 = IconMaterialSoapSharpW100;

  const IconMaterialSoapSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapSharpW100Filled",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25 8.9Q14.725 8.9 15.062 8.562Q15.4 8.225 15.4 7.75Q15.4 7.275 15.062 6.937Q14.725 6.6 14.25 6.6Q13.775 6.6 13.438 6.937Q13.1 7.275 13.1 7.75Q13.1 8.225 13.438 8.562Q13.775 8.9 14.25 8.9ZM14.25 9.6Q13.475 9.6 12.938 9.062Q12.4 8.525 12.4 7.75Q12.4 6.975 12.938 6.437Q13.475 5.9 14.25 5.9Q15.025 5.9 15.562 6.437Q16.1 6.975 16.1 7.75Q16.1 8.525 15.562 9.062Q15.025 9.6 14.25 9.6ZM19.5 7.9Q19.875 7.9 20.138 7.637Q20.4 7.375 20.4 7Q20.4 6.625 20.138 6.362Q19.875 6.1 19.5 6.1Q19.125 6.1 18.863 6.362Q18.6 6.625 18.6 7Q18.6 7.375 18.863 7.637Q19.125 7.9 19.5 7.9ZM19.5 8.6Q18.85 8.6 18.375 8.125Q17.9 7.65 17.9 7Q17.9 6.35 18.375 5.875Q18.85 5.4 19.5 5.4Q20.15 5.4 20.625 5.875Q21.1 6.35 21.1 7Q21.1 7.65 20.625 8.125Q20.15 8.6 19.5 8.6ZM16.5 4.7Q16 4.7 15.65 4.35Q15.3 4 15.3 3.5Q15.3 3 15.65 2.65Q16 2.3 16.5 2.3Q17 2.3 17.35 2.65Q17.7 3 17.7 3.5Q17.7 4 17.35 4.35Q17 4.7 16.5 4.7ZM3.05 19.75V13.65L9.075 7.925L9.85 8.725L8.125 11.75H17.35V12.85H10.95V14.05H18.95V15.15H10.95V16.35H18.15V17.45H10.95V18.65H16.55V19.75Z"}))});IconMaterialSoapSharpW100Filled.displayName="AmauiIconMaterialSoapSharpW100Filled";var IconMaterialSoapSharpW100Filled$1 = IconMaterialSoapSharpW100Filled;

  const IconMaterialSoapTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoapTwoTone",short_name:"Soap"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25,6C14.66,6,15,6.34,15,6.75S14.66,7.5,14.25,7.5S13.5,7.16,13.5,6.75S13.84,6,14.25,6 M20,5.5 c0.28,0,0.5,0.22,0.5,0.5S20.28,6.5,20,6.5S19.5,6.28,19.5,6S19.72,5.5,20,5.5 M10,21H4c-0.55,0-1-0.45-1-1v-6 c0-0.39,0.23-0.64,0.36-0.75L7,9.87V12l3,0V21z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.25,6C14.66,6,15,6.34,15,6.75S14.66,7.5,14.25,7.5S13.5,7.16,13.5,6.75S13.84,6,14.25,6 M14.25,4.5 C13.01,4.5,12,5.51,12,6.75S13.01,9,14.25,9s2.25-1.01,2.25-2.25S15.49,4.5,14.25,4.5L14.25,4.5z M20,5.5c0.28,0,0.5,0.22,0.5,0.5 S20.28,6.5,20,6.5S19.5,6.28,19.5,6S19.72,5.5,20,5.5 M20,4c-1.1,0-2,0.9-2,2s0.9,2,2,2s2-0.9,2-2S21.1,4,20,4L20,4z M16.5,1 C15.67,1,15,1.67,15,2.5S15.67,4,16.5,4C17.33,4,18,3.33,18,2.5S17.33,1,16.5,1z M20.75,16c0.69,0,1.25-0.56,1.25-1.25 s-0.56-1.25-1.25-1.25H12v-1h6.75c0.69,0,1.25-0.56,1.25-1.25c0-0.67-0.53-1.2-1.18-1.24L8.87,10l1.48-2.6 c0.09-0.17,0.14-0.34,0.14-0.54c0-0.26-0.09-0.5-0.26-0.7L9.12,5l-7.18,6.8C1.34,12.36,1,13.15,1,13.97V20c0,1.66,1.34,3,3,3h13.75 c0.69,0,1.25-0.56,1.25-1.25s-0.56-1.25-1.25-1.25H12v-1h7.75c0.69,0,1.25-0.56,1.25-1.25S20.44,17,19.75,17H12v-1H20.75z M10,21H4 c-0.55,0-1-0.45-1-1v-6c0-0.39,0.23-0.64,0.36-0.75L7,9.87V12l3,0V21z"})))});IconMaterialSoapTwoTone.displayName="AmauiIconMaterialSoapTwoTone";var IconMaterialSoapTwoTone$1 = IconMaterialSoapTwoTone;

  const IconMaterialSocialDistanceRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceRounded",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.175 7 4.588 6.412Q4 5.825 4 5Q4 4.175 4.588 3.587Q5.175 3 6 3Q6.825 3 7.412 3.587Q8 4.175 8 5Q8 5.825 7.412 6.412Q6.825 7 6 7ZM2 11V10.425Q2 9.825 2.325 9.325Q2.65 8.825 3.225 8.575Q3.875 8.3 4.562 8.15Q5.25 8 6 8Q6.75 8 7.438 8.15Q8.125 8.3 8.775 8.575Q9.35 8.825 9.675 9.325Q10 9.825 10 10.425V11ZM18 7Q17.175 7 16.587 6.412Q16 5.825 16 5Q16 4.175 16.587 3.587Q17.175 3 18 3Q18.825 3 19.413 3.587Q20 4.175 20 5Q20 5.825 19.413 6.412Q18.825 7 18 7ZM14 11V10.425Q14 9.825 14.325 9.325Q14.65 8.825 15.225 8.575Q15.875 8.3 16.562 8.15Q17.25 8 18 8Q18.75 8 19.438 8.15Q20.125 8.3 20.775 8.575Q21.35 8.825 21.675 9.325Q22 9.825 22 10.425V11ZM5.3 20.3 2.7 17.7Q2.55 17.55 2.488 17.375Q2.425 17.2 2.425 17Q2.425 16.8 2.488 16.625Q2.55 16.45 2.7 16.3L5.325 13.675Q5.6 13.4 6 13.4Q6.4 13.4 6.7 13.7Q6.975 13.975 6.975 14.4Q6.975 14.825 6.7 15.1L5.8 16H18.2L17.275 15.075Q17 14.8 17 14.4Q17 14 17.3 13.7Q17.575 13.425 18 13.425Q18.425 13.425 18.7 13.7L21.3 16.3Q21.45 16.45 21.513 16.625Q21.575 16.8 21.575 17Q21.575 17.2 21.513 17.375Q21.45 17.55 21.3 17.7L18.675 20.325Q18.4 20.6 18 20.6Q17.6 20.6 17.3 20.3Q17.025 20.025 17.025 19.6Q17.025 19.175 17.3 18.9L18.2 18H5.8L6.725 18.925Q7 19.2 7 19.6Q7 20 6.7 20.3Q6.425 20.575 6 20.575Q5.575 20.575 5.3 20.3Z"}))});IconMaterialSocialDistanceRounded.displayName="AmauiIconMaterialSocialDistanceRounded";var IconMaterialSocialDistanceRounded$1 = IconMaterialSocialDistanceRounded;

  const IconMaterialSocialDistanceRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceRoundedFilled",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.175 7 4.588 6.412Q4 5.825 4 5Q4 4.175 4.588 3.587Q5.175 3 6 3Q6.825 3 7.412 3.587Q8 4.175 8 5Q8 5.825 7.412 6.412Q6.825 7 6 7ZM2 11V10.425Q2 9.825 2.325 9.325Q2.65 8.825 3.225 8.575Q3.875 8.3 4.562 8.15Q5.25 8 6 8Q6.75 8 7.438 8.15Q8.125 8.3 8.775 8.575Q9.35 8.825 9.675 9.325Q10 9.825 10 10.425V11ZM18 7Q17.175 7 16.587 6.412Q16 5.825 16 5Q16 4.175 16.587 3.587Q17.175 3 18 3Q18.825 3 19.413 3.587Q20 4.175 20 5Q20 5.825 19.413 6.412Q18.825 7 18 7ZM14 11V10.425Q14 9.825 14.325 9.325Q14.65 8.825 15.225 8.575Q15.875 8.3 16.562 8.15Q17.25 8 18 8Q18.75 8 19.438 8.15Q20.125 8.3 20.775 8.575Q21.35 8.825 21.675 9.325Q22 9.825 22 10.425V11ZM5.3 20.3 2.7 17.7Q2.55 17.55 2.488 17.375Q2.425 17.2 2.425 17Q2.425 16.8 2.488 16.625Q2.55 16.45 2.7 16.3L5.325 13.675Q5.6 13.4 6 13.4Q6.4 13.4 6.7 13.7Q6.975 13.975 6.975 14.4Q6.975 14.825 6.7 15.1L5.8 16H18.2L17.275 15.075Q17 14.8 17 14.4Q17 14 17.3 13.7Q17.575 13.425 18 13.425Q18.425 13.425 18.7 13.7L21.3 16.3Q21.45 16.45 21.513 16.625Q21.575 16.8 21.575 17Q21.575 17.2 21.513 17.375Q21.45 17.55 21.3 17.7L18.675 20.325Q18.4 20.6 18 20.6Q17.6 20.6 17.3 20.3Q17.025 20.025 17.025 19.6Q17.025 19.175 17.3 18.9L18.2 18H5.8L6.725 18.925Q7 19.2 7 19.6Q7 20 6.7 20.3Q6.425 20.575 6 20.575Q5.575 20.575 5.3 20.3Z"}))});IconMaterialSocialDistanceRoundedFilled.displayName="AmauiIconMaterialSocialDistanceRoundedFilled";var IconMaterialSocialDistanceRoundedFilled$1 = IconMaterialSocialDistanceRoundedFilled;

  const IconMaterialSocialDistanceRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceRoundedW100",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 6.85Q5.775 6.85 5.388 6.462Q5 6.075 5 5.5Q5 4.925 5.388 4.537Q5.775 4.15 6.35 4.15Q6.925 4.15 7.312 4.537Q7.7 4.925 7.7 5.5Q7.7 6.075 7.312 6.462Q6.925 6.85 6.35 6.85ZM3 10.35V10.3Q3 9.925 3.225 9.637Q3.45 9.35 3.825 9.175Q4.4 8.9 5.038 8.775Q5.675 8.65 6.35 8.65Q7.025 8.65 7.663 8.775Q8.3 8.9 8.875 9.175Q9.25 9.35 9.475 9.637Q9.7 9.925 9.7 10.3V10.35ZM17.65 6.85Q17.075 6.85 16.688 6.462Q16.3 6.075 16.3 5.5Q16.3 4.925 16.688 4.537Q17.075 4.15 17.65 4.15Q18.225 4.15 18.613 4.537Q19 4.925 19 5.5Q19 6.075 18.613 6.462Q18.225 6.85 17.65 6.85ZM14.3 10.35V10.3Q14.3 9.925 14.525 9.637Q14.75 9.35 15.125 9.175Q15.7 8.9 16.338 8.775Q16.975 8.65 17.65 8.65Q18.325 8.65 18.962 8.775Q19.6 8.9 20.175 9.175Q20.55 9.35 20.775 9.637Q21 9.925 21 10.3V10.35ZM6.025 19.325 3.7 17.025Q3.575 16.9 3.525 16.775Q3.475 16.65 3.475 16.5Q3.475 16.35 3.525 16.225Q3.575 16.1 3.7 15.975L6.025 13.65Q6.125 13.55 6.25 13.537Q6.375 13.525 6.5 13.65Q6.6 13.75 6.6 13.887Q6.6 14.025 6.5 14.125L4.475 16.15H19.525L17.5 14.125Q17.4 14.025 17.4 13.9Q17.4 13.775 17.525 13.65Q17.625 13.55 17.763 13.55Q17.9 13.55 18 13.65L20.3 15.975Q20.425 16.1 20.475 16.225Q20.525 16.35 20.525 16.5Q20.525 16.65 20.475 16.775Q20.425 16.9 20.3 17.025L17.975 19.35Q17.875 19.45 17.763 19.45Q17.65 19.45 17.525 19.325Q17.425 19.225 17.425 19.087Q17.425 18.95 17.525 18.85L19.525 16.85H4.475L6.5 18.875Q6.6 18.975 6.613 19.087Q6.625 19.2 6.5 19.325Q6.4 19.425 6.263 19.425Q6.125 19.425 6.025 19.325Z"}))});IconMaterialSocialDistanceRoundedW100.displayName="AmauiIconMaterialSocialDistanceRoundedW100";var IconMaterialSocialDistanceRoundedW100$1 = IconMaterialSocialDistanceRoundedW100;

  const IconMaterialSocialDistanceRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceRoundedW100Filled",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 6.85Q5.775 6.85 5.388 6.462Q5 6.075 5 5.5Q5 4.925 5.388 4.537Q5.775 4.15 6.35 4.15Q6.925 4.15 7.312 4.537Q7.7 4.925 7.7 5.5Q7.7 6.075 7.312 6.462Q6.925 6.85 6.35 6.85ZM3 10.35V10.3Q3 9.925 3.225 9.637Q3.45 9.35 3.825 9.175Q4.4 8.9 5.038 8.775Q5.675 8.65 6.35 8.65Q7.025 8.65 7.663 8.775Q8.3 8.9 8.875 9.175Q9.25 9.35 9.475 9.637Q9.7 9.925 9.7 10.3V10.35ZM17.65 6.85Q17.075 6.85 16.688 6.462Q16.3 6.075 16.3 5.5Q16.3 4.925 16.688 4.537Q17.075 4.15 17.65 4.15Q18.225 4.15 18.613 4.537Q19 4.925 19 5.5Q19 6.075 18.613 6.462Q18.225 6.85 17.65 6.85ZM14.3 10.35V10.3Q14.3 9.925 14.525 9.637Q14.75 9.35 15.125 9.175Q15.7 8.9 16.338 8.775Q16.975 8.65 17.65 8.65Q18.325 8.65 18.962 8.775Q19.6 8.9 20.175 9.175Q20.55 9.35 20.775 9.637Q21 9.925 21 10.3V10.35ZM6.025 19.325 3.7 17.025Q3.575 16.9 3.525 16.775Q3.475 16.65 3.475 16.5Q3.475 16.35 3.525 16.225Q3.575 16.1 3.7 15.975L6.025 13.65Q6.125 13.55 6.25 13.537Q6.375 13.525 6.5 13.65Q6.6 13.75 6.6 13.887Q6.6 14.025 6.5 14.125L4.475 16.15H19.525L17.5 14.125Q17.4 14.025 17.4 13.9Q17.4 13.775 17.525 13.65Q17.625 13.55 17.763 13.55Q17.9 13.55 18 13.65L20.3 15.975Q20.425 16.1 20.475 16.225Q20.525 16.35 20.525 16.5Q20.525 16.65 20.475 16.775Q20.425 16.9 20.3 17.025L17.975 19.35Q17.875 19.45 17.763 19.45Q17.65 19.45 17.525 19.325Q17.425 19.225 17.425 19.087Q17.425 18.95 17.525 18.85L19.525 16.85H4.475L6.5 18.875Q6.6 18.975 6.613 19.087Q6.625 19.2 6.5 19.325Q6.4 19.425 6.263 19.425Q6.125 19.425 6.025 19.325Z"}))});IconMaterialSocialDistanceRoundedW100Filled.displayName="AmauiIconMaterialSocialDistanceRoundedW100Filled";var IconMaterialSocialDistanceRoundedW100Filled$1 = IconMaterialSocialDistanceRoundedW100Filled;

  const IconMaterialSocialDistanceSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceSharp",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.175 7 4.588 6.412Q4 5.825 4 5Q4 4.175 4.588 3.587Q5.175 3 6 3Q6.825 3 7.412 3.587Q8 4.175 8 5Q8 5.825 7.412 6.412Q6.825 7 6 7ZM2 11V10.425Q2 9.825 2.325 9.325Q2.65 8.825 3.225 8.575Q3.875 8.3 4.562 8.15Q5.25 8 6 8Q6.75 8 7.438 8.15Q8.125 8.3 8.775 8.575Q9.35 8.825 9.675 9.325Q10 9.825 10 10.425V11ZM18 7Q17.175 7 16.587 6.412Q16 5.825 16 5Q16 4.175 16.587 3.587Q17.175 3 18 3Q18.825 3 19.413 3.587Q20 4.175 20 5Q20 5.825 19.413 6.412Q18.825 7 18 7ZM14 11V10.425Q14 9.825 14.325 9.325Q14.65 8.825 15.225 8.575Q15.875 8.3 16.562 8.15Q17.25 8 18 8Q18.75 8 19.438 8.15Q20.125 8.3 20.775 8.575Q21.35 8.825 21.675 9.325Q22 9.825 22 10.425V11ZM6 21 2 17 6 13 7.4 14.4 5.8 16H18.2L16.6 14.4L18 13L22 17L18 21L16.6 19.6L18.2 18H5.8L7.4 19.6Z"}))});IconMaterialSocialDistanceSharp.displayName="AmauiIconMaterialSocialDistanceSharp";var IconMaterialSocialDistanceSharp$1 = IconMaterialSocialDistanceSharp;

  const IconMaterialSocialDistanceSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceSharpFilled",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 7Q5.175 7 4.588 6.412Q4 5.825 4 5Q4 4.175 4.588 3.587Q5.175 3 6 3Q6.825 3 7.412 3.587Q8 4.175 8 5Q8 5.825 7.412 6.412Q6.825 7 6 7ZM2 11V10.425Q2 9.825 2.325 9.325Q2.65 8.825 3.225 8.575Q3.875 8.3 4.562 8.15Q5.25 8 6 8Q6.75 8 7.438 8.15Q8.125 8.3 8.775 8.575Q9.35 8.825 9.675 9.325Q10 9.825 10 10.425V11ZM18 7Q17.175 7 16.587 6.412Q16 5.825 16 5Q16 4.175 16.587 3.587Q17.175 3 18 3Q18.825 3 19.413 3.587Q20 4.175 20 5Q20 5.825 19.413 6.412Q18.825 7 18 7ZM14 11V10.425Q14 9.825 14.325 9.325Q14.65 8.825 15.225 8.575Q15.875 8.3 16.562 8.15Q17.25 8 18 8Q18.75 8 19.438 8.15Q20.125 8.3 20.775 8.575Q21.35 8.825 21.675 9.325Q22 9.825 22 10.425V11ZM6 21 2 17 6 13 7.4 14.4 5.8 16H18.2L16.6 14.4L18 13L22 17L18 21L16.6 19.6L18.2 18H5.8L7.4 19.6Z"}))});IconMaterialSocialDistanceSharpFilled.displayName="AmauiIconMaterialSocialDistanceSharpFilled";var IconMaterialSocialDistanceSharpFilled$1 = IconMaterialSocialDistanceSharpFilled;

  const IconMaterialSocialDistanceSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceSharpW100",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 6.85Q5.775 6.85 5.388 6.462Q5 6.075 5 5.5Q5 4.925 5.388 4.537Q5.775 4.15 6.35 4.15Q6.925 4.15 7.312 4.537Q7.7 4.925 7.7 5.5Q7.7 6.075 7.312 6.462Q6.925 6.85 6.35 6.85ZM3 10.35V10.3Q3 9.925 3.225 9.637Q3.45 9.35 3.825 9.175Q4.4 8.9 5.038 8.775Q5.675 8.65 6.35 8.65Q7.025 8.65 7.663 8.775Q8.3 8.9 8.875 9.175Q9.25 9.35 9.475 9.637Q9.7 9.925 9.7 10.3V10.35ZM17.65 6.85Q17.075 6.85 16.688 6.462Q16.3 6.075 16.3 5.5Q16.3 4.925 16.688 4.537Q17.075 4.15 17.65 4.15Q18.225 4.15 18.613 4.537Q19 4.925 19 5.5Q19 6.075 18.613 6.462Q18.225 6.85 17.65 6.85ZM14.3 10.35V10.3Q14.3 9.925 14.525 9.637Q14.75 9.35 15.125 9.175Q15.7 8.9 16.338 8.775Q16.975 8.65 17.65 8.65Q18.325 8.65 18.962 8.775Q19.6 8.9 20.175 9.175Q20.55 9.35 20.775 9.637Q21 9.925 21 10.3V10.35ZM6.25 19.575 3.175 16.5 6.25 13.425 6.725 13.9 4.475 16.15H19.525L17.275 13.9L17.75 13.425L20.825 16.5L17.75 19.575L17.275 19.1L19.525 16.85H4.475L6.725 19.1Z"}))});IconMaterialSocialDistanceSharpW100.displayName="AmauiIconMaterialSocialDistanceSharpW100";var IconMaterialSocialDistanceSharpW100$1 = IconMaterialSocialDistanceSharpW100;

  const IconMaterialSocialDistanceSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceSharpW100Filled",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 6.85Q5.775 6.85 5.388 6.462Q5 6.075 5 5.5Q5 4.925 5.388 4.537Q5.775 4.15 6.35 4.15Q6.925 4.15 7.312 4.537Q7.7 4.925 7.7 5.5Q7.7 6.075 7.312 6.462Q6.925 6.85 6.35 6.85ZM3 10.35V10.3Q3 9.925 3.225 9.637Q3.45 9.35 3.825 9.175Q4.4 8.9 5.038 8.775Q5.675 8.65 6.35 8.65Q7.025 8.65 7.663 8.775Q8.3 8.9 8.875 9.175Q9.25 9.35 9.475 9.637Q9.7 9.925 9.7 10.3V10.35ZM17.65 6.85Q17.075 6.85 16.688 6.462Q16.3 6.075 16.3 5.5Q16.3 4.925 16.688 4.537Q17.075 4.15 17.65 4.15Q18.225 4.15 18.613 4.537Q19 4.925 19 5.5Q19 6.075 18.613 6.462Q18.225 6.85 17.65 6.85ZM14.3 10.35V10.3Q14.3 9.925 14.525 9.637Q14.75 9.35 15.125 9.175Q15.7 8.9 16.338 8.775Q16.975 8.65 17.65 8.65Q18.325 8.65 18.962 8.775Q19.6 8.9 20.175 9.175Q20.55 9.35 20.775 9.637Q21 9.925 21 10.3V10.35ZM6.25 19.575 3.175 16.5 6.25 13.425 6.725 13.9 4.475 16.15H19.525L17.275 13.9L17.75 13.425L20.825 16.5L17.75 19.575L17.275 19.1L19.525 16.85H4.475L6.725 19.1Z"}))});IconMaterialSocialDistanceSharpW100Filled.displayName="AmauiIconMaterialSocialDistanceSharpW100Filled";var IconMaterialSocialDistanceSharpW100Filled$1 = IconMaterialSocialDistanceSharpW100Filled;

  const IconMaterialSocialDistanceTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SocialDistanceTwoTone",short_name:"SocialDistance"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,5c0-1.1,0.9-2,2-2s2,0.9,2,2c0,1.1-0.9,2-2,2S4,6.1,4,5z M8.78,8.58C7.93,8.21,6.99,8,6,8S4.07,8.21,3.22,8.58 C2.48,8.9,2,9.62,2,10.43L2,11h8l0-0.57C10,9.62,9.52,8.9,8.78,8.58z M18,7c1.1,0,2-0.9,2-2c0-1.1-0.9-2-2-2s-2,0.9-2,2 C16,6.1,16.9,7,18,7z M20.78,8.58C19.93,8.21,18.99,8,18,8c-0.99,0-1.93,0.21-2.78,0.58C14.48,8.9,14,9.62,14,10.43L14,11h8l0-0.57 C22,9.62,21.52,8.9,20.78,8.58z M22,17l-4-4v3H6v-3l-4,4l4,4v-3h12v3L22,17z"}))});IconMaterialSocialDistanceTwoTone.displayName="AmauiIconMaterialSocialDistanceTwoTone";var IconMaterialSocialDistanceTwoTone$1 = IconMaterialSocialDistanceTwoTone;

  const IconMaterialSortByAlphaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaRounded",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 17Q2.825 17 2.562 16.625Q2.3 16.25 2.5 15.7L5.375 8Q5.525 7.575 5.95 7.287Q6.375 7 6.825 7Q7.25 7 7.688 7.287Q8.125 7.575 8.275 8L11.175 15.725Q11.375 16.25 11.113 16.625Q10.85 17 10.275 17Q10 17 9.738 16.825Q9.475 16.65 9.375 16.375L8.75 14.6H4.9L4.325 16.35Q4.225 16.625 3.963 16.812Q3.7 17 3.4 17ZM5.5 12.9H8.1L6.9 9.15H6.75ZM14.925 17Q14.425 17 14.062 16.637Q13.7 16.275 13.7 15.775Q13.7 15.5 13.825 15.137Q13.95 14.775 14.125 14.575L18.75 8.8H14.8Q14.425 8.8 14.163 8.537Q13.9 8.275 13.9 7.9Q13.9 7.525 14.163 7.262Q14.425 7 14.8 7H19.725Q20.225 7 20.588 7.362Q20.95 7.725 20.95 8.25Q20.95 8.525 20.838 8.875Q20.725 9.225 20.55 9.425L15.95 15.2H20.1Q20.475 15.2 20.738 15.462Q21 15.725 21 16.1Q21 16.475 20.738 16.738Q20.475 17 20.1 17ZM10.2 5Q9.85 5 9.725 4.7Q9.6 4.4 9.85 4.15L11.65 2.35Q11.7 2.3 12 2.2Q12.05 2.2 12.35 2.35L14.15 4.15Q14.4 4.4 14.275 4.7Q14.15 5 13.8 5ZM12 21.8Q11.95 21.8 11.65 21.65L9.85 19.85Q9.6 19.6 9.725 19.3Q9.85 19 10.2 19H13.8Q14.15 19 14.275 19.3Q14.4 19.6 14.15 19.85L12.35 21.65Q12.3 21.7 12 21.8Z"}))});IconMaterialSortByAlphaRounded.displayName="AmauiIconMaterialSortByAlphaRounded";var IconMaterialSortByAlphaRounded$1 = IconMaterialSortByAlphaRounded;

  const IconMaterialSortByAlphaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaRoundedFilled",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 17Q2.825 17 2.562 16.625Q2.3 16.25 2.5 15.7L5.375 8Q5.525 7.575 5.95 7.287Q6.375 7 6.825 7Q7.25 7 7.688 7.287Q8.125 7.575 8.275 8L11.175 15.725Q11.375 16.25 11.113 16.625Q10.85 17 10.275 17Q10 17 9.738 16.825Q9.475 16.65 9.375 16.375L8.75 14.6H4.9L4.325 16.35Q4.225 16.625 3.963 16.812Q3.7 17 3.4 17ZM5.5 12.9H8.1L6.9 9.15H6.75ZM14.925 17Q14.425 17 14.062 16.637Q13.7 16.275 13.7 15.775Q13.7 15.5 13.825 15.137Q13.95 14.775 14.125 14.575L18.75 8.8H14.8Q14.425 8.8 14.163 8.537Q13.9 8.275 13.9 7.9Q13.9 7.525 14.163 7.262Q14.425 7 14.8 7H19.725Q20.225 7 20.588 7.362Q20.95 7.725 20.95 8.25Q20.95 8.525 20.838 8.875Q20.725 9.225 20.55 9.425L15.95 15.2H20.1Q20.475 15.2 20.738 15.462Q21 15.725 21 16.1Q21 16.475 20.738 16.738Q20.475 17 20.1 17ZM10.2 5Q9.85 5 9.725 4.7Q9.6 4.4 9.85 4.15L11.65 2.35Q11.7 2.3 12 2.2Q12.05 2.2 12.35 2.35L14.15 4.15Q14.4 4.4 14.275 4.7Q14.15 5 13.8 5ZM12 21.8Q11.95 21.8 11.65 21.65L9.85 19.85Q9.6 19.6 9.725 19.3Q9.85 19 10.2 19H13.8Q14.15 19 14.275 19.3Q14.4 19.6 14.15 19.85L12.35 21.65Q12.3 21.7 12 21.8Z"}))});IconMaterialSortByAlphaRoundedFilled.displayName="AmauiIconMaterialSortByAlphaRoundedFilled";var IconMaterialSortByAlphaRoundedFilled$1 = IconMaterialSortByAlphaRoundedFilled;

  const IconMaterialSortByAlphaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaRoundedW100",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.325 16.45Q3.125 16.45 3.025 16.312Q2.925 16.175 3 15.975L6.375 7.875Q6.425 7.75 6.562 7.65Q6.7 7.55 6.85 7.55Q7 7.55 7.138 7.65Q7.275 7.75 7.325 7.875L10.625 15.9Q10.725 16.125 10.613 16.288Q10.5 16.45 10.25 16.45Q10.15 16.45 10.05 16.387Q9.95 16.325 9.9 16.225L9.1 14.1H4.55L3.625 16.25Q3.575 16.325 3.5 16.387Q3.425 16.45 3.325 16.45ZM4.8 13.45H8.8L6.85 8.6H6.75ZM14.7 16.45Q14.5 16.45 14.375 16.325Q14.25 16.2 14.25 16Q14.25 15.925 14.275 15.812Q14.3 15.7 14.35 15.65L19.5 8.2H14.775Q14.65 8.2 14.55 8.1Q14.45 8 14.45 7.875Q14.45 7.75 14.55 7.65Q14.65 7.55 14.775 7.55H19.95Q20.15 7.55 20.275 7.675Q20.4 7.8 20.4 8Q20.4 8.075 20.375 8.188Q20.35 8.3 20.3 8.35L15.15 15.8H20.125Q20.25 15.8 20.35 15.9Q20.45 16 20.45 16.125Q20.45 16.25 20.35 16.35Q20.25 16.45 20.125 16.45ZM10.575 4.75Q10.3 4.75 10.188 4.512Q10.075 4.275 10.275 4.075L11.725 2.625Q11.775 2.575 12 2.525Q12.025 2.525 12.275 2.625L13.725 4.075Q13.925 4.275 13.812 4.512Q13.7 4.75 13.425 4.75ZM12 21.475Q11.975 21.475 11.725 21.375L10.275 19.925Q10.075 19.725 10.188 19.488Q10.3 19.25 10.575 19.25H13.425Q13.7 19.25 13.812 19.488Q13.925 19.725 13.725 19.925L12.275 21.375Q12.225 21.425 12 21.475Z"}))});IconMaterialSortByAlphaRoundedW100.displayName="AmauiIconMaterialSortByAlphaRoundedW100";var IconMaterialSortByAlphaRoundedW100$1 = IconMaterialSortByAlphaRoundedW100;

  const IconMaterialSortByAlphaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaRoundedW100Filled",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.325 16.45Q3.125 16.45 3.025 16.312Q2.925 16.175 3 15.975L6.375 7.875Q6.425 7.75 6.562 7.65Q6.7 7.55 6.85 7.55Q7 7.55 7.138 7.65Q7.275 7.75 7.325 7.875L10.625 15.9Q10.725 16.125 10.613 16.288Q10.5 16.45 10.25 16.45Q10.15 16.45 10.05 16.387Q9.95 16.325 9.9 16.225L9.1 14.1H4.55L3.625 16.25Q3.575 16.325 3.5 16.387Q3.425 16.45 3.325 16.45ZM4.8 13.45H8.8L6.85 8.6H6.75ZM14.7 16.45Q14.5 16.45 14.375 16.325Q14.25 16.2 14.25 16Q14.25 15.925 14.275 15.812Q14.3 15.7 14.35 15.65L19.5 8.2H14.775Q14.65 8.2 14.55 8.1Q14.45 8 14.45 7.875Q14.45 7.75 14.55 7.65Q14.65 7.55 14.775 7.55H19.95Q20.15 7.55 20.275 7.675Q20.4 7.8 20.4 8Q20.4 8.075 20.375 8.188Q20.35 8.3 20.3 8.35L15.15 15.8H20.125Q20.25 15.8 20.35 15.9Q20.45 16 20.45 16.125Q20.45 16.25 20.35 16.35Q20.25 16.45 20.125 16.45ZM10.575 4.75Q10.3 4.75 10.188 4.512Q10.075 4.275 10.275 4.075L11.725 2.625Q11.775 2.575 12 2.525Q12.025 2.525 12.275 2.625L13.725 4.075Q13.925 4.275 13.812 4.512Q13.7 4.75 13.425 4.75ZM12 21.475Q11.975 21.475 11.725 21.375L10.275 19.925Q10.075 19.725 10.188 19.488Q10.3 19.25 10.575 19.25H13.425Q13.7 19.25 13.812 19.488Q13.925 19.725 13.725 19.925L12.275 21.375Q12.225 21.425 12 21.475Z"}))});IconMaterialSortByAlphaRoundedW100Filled.displayName="AmauiIconMaterialSortByAlphaRoundedW100Filled";var IconMaterialSortByAlphaRoundedW100Filled$1 = IconMaterialSortByAlphaRoundedW100Filled;

  const IconMaterialSortByAlphaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaSharp",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17 5.75 7H7.9L11.65 17H9.6L8.75 14.6H4.9L4.1 17ZM5.5 12.9H8.1L6.9 9.15H6.75ZM13.7 17V15.1L18.75 8.8H13.9V7H20.95V8.9L15.95 15.2H21V17ZM9 5 12 2 15 5ZM12 22 9 19H15Z"}))});IconMaterialSortByAlphaSharp.displayName="AmauiIconMaterialSortByAlphaSharp";var IconMaterialSortByAlphaSharp$1 = IconMaterialSortByAlphaSharp;

  const IconMaterialSortByAlphaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaSharpFilled",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 17 5.75 7H7.9L11.65 17H9.6L8.75 14.6H4.9L4.1 17ZM5.5 12.9H8.1L6.9 9.15H6.75ZM13.7 17V15.1L18.75 8.8H13.9V7H20.95V8.9L15.95 15.2H21V17ZM9 5 12 2 15 5ZM12 22 9 19H15Z"}))});IconMaterialSortByAlphaSharpFilled.displayName="AmauiIconMaterialSortByAlphaSharpFilled";var IconMaterialSortByAlphaSharpFilled$1 = IconMaterialSortByAlphaSharpFilled;

  const IconMaterialSortByAlphaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaSharpW100",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 16.45 6.5 7.55H7.2L10.85 16.45H10L9.1 14.1H4.55L3.55 16.45ZM4.8 13.45H8.8L6.85 8.6H6.75ZM14.25 16.45V15.8L19.5 8.2H14.45V7.55H20.4V8.2L15.15 15.8H20.45V16.45ZM9.6 4.75 12 2.35 14.4 4.75ZM12 21.65 9.6 19.25H14.4Z"}))});IconMaterialSortByAlphaSharpW100.displayName="AmauiIconMaterialSortByAlphaSharpW100";var IconMaterialSortByAlphaSharpW100$1 = IconMaterialSortByAlphaSharpW100;

  const IconMaterialSortByAlphaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaSharpW100Filled",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 16.45 6.5 7.55H7.2L10.85 16.45H10L9.1 14.1H4.55L3.55 16.45ZM4.8 13.45H8.8L6.85 8.6H6.75ZM14.25 16.45V15.8L19.5 8.2H14.45V7.55H20.4V8.2L15.15 15.8H20.45V16.45ZM9.6 4.75 12 2.35 14.4 4.75ZM12 21.65 9.6 19.25H14.4Z"}))});IconMaterialSortByAlphaSharpW100Filled.displayName="AmauiIconMaterialSortByAlphaSharpW100Filled";var IconMaterialSortByAlphaSharpW100Filled$1 = IconMaterialSortByAlphaSharpW100Filled;

  const IconMaterialSortByAlphaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortByAlphaTwoTone",short_name:"SortByAlpha"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.94 4.66L12.58 2.3l-2.36 2.36zm-4.55 13.07h1.84L7.74 6.27H6.1L1.6 17.73h1.84l.92-2.45h5.11l.92 2.45zm-5.42-4.09l1.94-5.18 1.94 5.18H4.97zm7.61 8.06l2.33-2.33h-4.66zm9.08-14.16V6.28h-8.3v1.6h5.88l-5.92 8.56v1.29h8.53v-1.59h-6.12z"}))});IconMaterialSortByAlphaTwoTone.displayName="AmauiIconMaterialSortByAlphaTwoTone";var IconMaterialSortByAlphaTwoTone$1 = IconMaterialSortByAlphaTwoTone;

  const IconMaterialSortRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortRounded",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18H4Q3.575 18 3.288 17.712Q3 17.425 3 17Q3 16.575 3.288 16.288Q3.575 16 4 16H8Q8.425 16 8.713 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM20 8H4Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8ZM14 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H14Q14.425 11 14.713 11.287Q15 11.575 15 12Q15 12.425 14.713 12.712Q14.425 13 14 13Z"}))});IconMaterialSortRounded.displayName="AmauiIconMaterialSortRounded";var IconMaterialSortRounded$1 = IconMaterialSortRounded;

  const IconMaterialSortRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortRoundedFilled",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18H4Q3.575 18 3.288 17.712Q3 17.425 3 17Q3 16.575 3.288 16.288Q3.575 16 4 16H8Q8.425 16 8.713 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18ZM20 8H4Q3.575 8 3.288 7.713Q3 7.425 3 7Q3 6.575 3.288 6.287Q3.575 6 4 6H20Q20.425 6 20.712 6.287Q21 6.575 21 7Q21 7.425 20.712 7.713Q20.425 8 20 8ZM14 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H14Q14.425 11 14.713 11.287Q15 11.575 15 12Q15 12.425 14.713 12.712Q14.425 13 14 13Z"}))});IconMaterialSortRoundedFilled.displayName="AmauiIconMaterialSortRoundedFilled";var IconMaterialSortRoundedFilled$1 = IconMaterialSortRoundedFilled;

  const IconMaterialSortRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortRoundedW100",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17.35H4Q3.85 17.35 3.75 17.25Q3.65 17.15 3.65 17Q3.65 16.85 3.75 16.75Q3.85 16.65 4 16.65H8Q8.15 16.65 8.25 16.75Q8.35 16.85 8.35 17Q8.35 17.15 8.25 17.25Q8.15 17.35 8 17.35ZM20 6.35H4Q3.85 6.35 3.75 6.25Q3.65 6.15 3.65 6Q3.65 5.85 3.75 5.75Q3.85 5.65 4 5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35ZM14 11.85H4Q3.85 11.85 3.75 11.75Q3.65 11.65 3.65 11.5Q3.65 11.35 3.75 11.25Q3.85 11.15 4 11.15H14Q14.15 11.15 14.25 11.25Q14.35 11.35 14.35 11.5Q14.35 11.65 14.25 11.75Q14.15 11.85 14 11.85Z"}))});IconMaterialSortRoundedW100.displayName="AmauiIconMaterialSortRoundedW100";var IconMaterialSortRoundedW100$1 = IconMaterialSortRoundedW100;

  const IconMaterialSortRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortRoundedW100Filled",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17.35H4Q3.85 17.35 3.75 17.25Q3.65 17.15 3.65 17Q3.65 16.85 3.75 16.75Q3.85 16.65 4 16.65H8Q8.15 16.65 8.25 16.75Q8.35 16.85 8.35 17Q8.35 17.15 8.25 17.25Q8.15 17.35 8 17.35ZM20 6.35H4Q3.85 6.35 3.75 6.25Q3.65 6.15 3.65 6Q3.65 5.85 3.75 5.75Q3.85 5.65 4 5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35ZM14 11.85H4Q3.85 11.85 3.75 11.75Q3.65 11.65 3.65 11.5Q3.65 11.35 3.75 11.25Q3.85 11.15 4 11.15H14Q14.15 11.15 14.25 11.25Q14.35 11.35 14.35 11.5Q14.35 11.65 14.25 11.75Q14.15 11.85 14 11.85Z"}))});IconMaterialSortRoundedW100Filled.displayName="AmauiIconMaterialSortRoundedW100Filled";var IconMaterialSortRoundedW100Filled$1 = IconMaterialSortRoundedW100Filled;

  const IconMaterialSortSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortSharp",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18V16H9V18ZM3 8V6H21V8ZM3 13V11H15V13Z"}))});IconMaterialSortSharp.displayName="AmauiIconMaterialSortSharp";var IconMaterialSortSharp$1 = IconMaterialSortSharp;

  const IconMaterialSortSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortSharpFilled",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18V16H9V18ZM3 8V6H21V8ZM3 13V11H15V13Z"}))});IconMaterialSortSharpFilled.displayName="AmauiIconMaterialSortSharpFilled";var IconMaterialSortSharpFilled$1 = IconMaterialSortSharpFilled;

  const IconMaterialSortSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortSharpW100",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 17.35V16.65H8.35V17.35ZM3.65 6.35V5.65H20.35V6.35ZM3.65 11.85V11.15H14.35V11.85Z"}))});IconMaterialSortSharpW100.displayName="AmauiIconMaterialSortSharpW100";var IconMaterialSortSharpW100$1 = IconMaterialSortSharpW100;

  const IconMaterialSortSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortSharpW100Filled",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 17.35V16.65H8.35V17.35ZM3.65 6.35V5.65H20.35V6.35ZM3.65 11.85V11.15H14.35V11.85Z"}))});IconMaterialSortSharpW100Filled.displayName="AmauiIconMaterialSortSharpW100Filled";var IconMaterialSortSharpW100Filled$1 = IconMaterialSortSharpW100Filled;

  const IconMaterialSortTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SortTwoTone",short_name:"Sort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18h6v-2H3v2zM3 6v2h18V6H3zm0 7h12v-2H3v2z"}))});IconMaterialSortTwoTone.displayName="AmauiIconMaterialSortTwoTone";var IconMaterialSortTwoTone$1 = IconMaterialSortTwoTone;

  const IconMaterialSosRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosRounded",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17Q9.675 17 9.088 16.413Q8.5 15.825 8.5 15V9Q8.5 8.175 9.088 7.587Q9.675 7 10.5 7H13.5Q14.325 7 14.913 7.587Q15.5 8.175 15.5 9V15Q15.5 15.825 14.913 16.413Q14.325 17 13.5 17ZM5 17H2Q1.575 17 1.288 16.712Q1 16.425 1 16Q1 15.575 1.288 15.287Q1.575 15 2 15H5Q5 15 5 15Q5 15 5 15V13Q5 13 5 13Q5 13 5 13H3Q2.175 13 1.588 12.412Q1 11.825 1 11V9Q1 8.175 1.588 7.587Q2.175 7 3 7H6Q6.425 7 6.713 7.287Q7 7.575 7 8Q7 8.425 6.713 8.712Q6.425 9 6 9H3Q3 9 3 9Q3 9 3 9V11Q3 11 3 11Q3 11 3 11H5Q5.825 11 6.412 11.587Q7 12.175 7 13V15Q7 15.825 6.412 16.413Q5.825 17 5 17ZM21 17H18Q17.575 17 17.288 16.712Q17 16.425 17 16Q17 15.575 17.288 15.287Q17.575 15 18 15H21Q21 15 21 15Q21 15 21 15V13Q21 13 21 13Q21 13 21 13H19Q18.175 13 17.587 12.412Q17 11.825 17 11V9Q17 8.175 17.587 7.587Q18.175 7 19 7H22Q22.425 7 22.712 7.287Q23 7.575 23 8Q23 8.425 22.712 8.712Q22.425 9 22 9H19Q19 9 19 9Q19 9 19 9V11Q19 11 19 11Q19 11 19 11H21Q21.825 11 22.413 11.587Q23 12.175 23 13V15Q23 15.825 22.413 16.413Q21.825 17 21 17ZM10.5 15H13.5Q13.5 15 13.5 15Q13.5 15 13.5 15V9Q13.5 9 13.5 9Q13.5 9 13.5 9H10.5Q10.5 9 10.5 9Q10.5 9 10.5 9V15Q10.5 15 10.5 15Q10.5 15 10.5 15Z"}))});IconMaterialSosRounded.displayName="AmauiIconMaterialSosRounded";var IconMaterialSosRounded$1 = IconMaterialSosRounded;

  const IconMaterialSosRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosRoundedFilled",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 17Q9.675 17 9.088 16.413Q8.5 15.825 8.5 15V9Q8.5 8.175 9.088 7.587Q9.675 7 10.5 7H13.5Q14.325 7 14.913 7.587Q15.5 8.175 15.5 9V15Q15.5 15.825 14.913 16.413Q14.325 17 13.5 17ZM5 17H2Q1.575 17 1.288 16.712Q1 16.425 1 16Q1 15.575 1.288 15.287Q1.575 15 2 15H5Q5 15 5 15Q5 15 5 15V13Q5 13 5 13Q5 13 5 13H3Q2.175 13 1.588 12.412Q1 11.825 1 11V9Q1 8.175 1.588 7.587Q2.175 7 3 7H6Q6.425 7 6.713 7.287Q7 7.575 7 8Q7 8.425 6.713 8.712Q6.425 9 6 9H3Q3 9 3 9Q3 9 3 9V11Q3 11 3 11Q3 11 3 11H5Q5.825 11 6.412 11.587Q7 12.175 7 13V15Q7 15.825 6.412 16.413Q5.825 17 5 17ZM21 17H18Q17.575 17 17.288 16.712Q17 16.425 17 16Q17 15.575 17.288 15.287Q17.575 15 18 15H21Q21 15 21 15Q21 15 21 15V13Q21 13 21 13Q21 13 21 13H19Q18.175 13 17.587 12.412Q17 11.825 17 11V9Q17 8.175 17.587 7.587Q18.175 7 19 7H22Q22.425 7 22.712 7.287Q23 7.575 23 8Q23 8.425 22.712 8.712Q22.425 9 22 9H19Q19 9 19 9Q19 9 19 9V11Q19 11 19 11Q19 11 19 11H21Q21.825 11 22.413 11.587Q23 12.175 23 13V15Q23 15.825 22.413 16.413Q21.825 17 21 17ZM10.5 15H13.5Q13.5 15 13.5 15Q13.5 15 13.5 15V9Q13.5 9 13.5 9Q13.5 9 13.5 9H10.5Q10.5 9 10.5 9Q10.5 9 10.5 9V15Q10.5 15 10.5 15Q10.5 15 10.5 15Z"}))});IconMaterialSosRoundedFilled.displayName="AmauiIconMaterialSosRoundedFilled";var IconMaterialSosRoundedFilled$1 = IconMaterialSosRoundedFilled;

  const IconMaterialSosRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosRoundedW100",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 15.85Q10.275 15.85 9.838 15.412Q9.4 14.975 9.4 14.35V9.65Q9.4 9.025 9.838 8.587Q10.275 8.15 10.9 8.15H13.1Q13.725 8.15 14.163 8.587Q14.6 9.025 14.6 9.65V14.35Q14.6 14.975 14.163 15.412Q13.725 15.85 13.1 15.85ZM5.35 15.85H3Q2.85 15.85 2.75 15.75Q2.65 15.65 2.65 15.5Q2.65 15.35 2.75 15.25Q2.85 15.15 3 15.15H5.35Q5.7 15.15 5.925 14.925Q6.15 14.7 6.15 14.35V13.15Q6.15 12.8 5.925 12.575Q5.7 12.35 5.35 12.35H4.15Q3.525 12.35 3.088 11.912Q2.65 11.475 2.65 10.85V9.65Q2.65 9.025 3.088 8.587Q3.525 8.15 4.15 8.15H6.5Q6.65 8.15 6.75 8.25Q6.85 8.35 6.85 8.5Q6.85 8.65 6.75 8.75Q6.65 8.85 6.5 8.85H4.15Q3.8 8.85 3.575 9.075Q3.35 9.3 3.35 9.65V10.85Q3.35 11.2 3.575 11.425Q3.8 11.65 4.15 11.65H5.35Q5.975 11.65 6.413 12.087Q6.85 12.525 6.85 13.15V14.35Q6.85 14.975 6.413 15.412Q5.975 15.85 5.35 15.85ZM19.85 15.85H17.5Q17.35 15.85 17.25 15.75Q17.15 15.65 17.15 15.5Q17.15 15.35 17.25 15.25Q17.35 15.15 17.5 15.15H19.85Q20.2 15.15 20.425 14.925Q20.65 14.7 20.65 14.35V13.15Q20.65 12.8 20.425 12.575Q20.2 12.35 19.85 12.35H18.65Q18.025 12.35 17.588 11.912Q17.15 11.475 17.15 10.85V9.65Q17.15 9.025 17.588 8.587Q18.025 8.15 18.65 8.15H21Q21.15 8.15 21.25 8.25Q21.35 8.35 21.35 8.5Q21.35 8.65 21.25 8.75Q21.15 8.85 21 8.85H18.65Q18.3 8.85 18.075 9.075Q17.85 9.3 17.85 9.65V10.85Q17.85 11.2 18.075 11.425Q18.3 11.65 18.65 11.65H19.85Q20.475 11.65 20.913 12.087Q21.35 12.525 21.35 13.15V14.35Q21.35 14.975 20.913 15.412Q20.475 15.85 19.85 15.85ZM10.9 15.15H13.1Q13.45 15.15 13.675 14.925Q13.9 14.7 13.9 14.35V9.65Q13.9 9.3 13.675 9.075Q13.45 8.85 13.1 8.85H10.9Q10.55 8.85 10.325 9.075Q10.1 9.3 10.1 9.65V14.35Q10.1 14.7 10.325 14.925Q10.55 15.15 10.9 15.15Z"}))});IconMaterialSosRoundedW100.displayName="AmauiIconMaterialSosRoundedW100";var IconMaterialSosRoundedW100$1 = IconMaterialSosRoundedW100;

  const IconMaterialSosRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosRoundedW100Filled",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 15.85Q10.275 15.85 9.838 15.412Q9.4 14.975 9.4 14.35V9.65Q9.4 9.025 9.838 8.587Q10.275 8.15 10.9 8.15H13.1Q13.725 8.15 14.163 8.587Q14.6 9.025 14.6 9.65V14.35Q14.6 14.975 14.163 15.412Q13.725 15.85 13.1 15.85ZM5.35 15.85H3Q2.85 15.85 2.75 15.75Q2.65 15.65 2.65 15.5Q2.65 15.35 2.75 15.25Q2.85 15.15 3 15.15H5.35Q5.7 15.15 5.925 14.925Q6.15 14.7 6.15 14.35V13.15Q6.15 12.8 5.925 12.575Q5.7 12.35 5.35 12.35H4.15Q3.525 12.35 3.088 11.912Q2.65 11.475 2.65 10.85V9.65Q2.65 9.025 3.088 8.587Q3.525 8.15 4.15 8.15H6.5Q6.65 8.15 6.75 8.25Q6.85 8.35 6.85 8.5Q6.85 8.65 6.75 8.75Q6.65 8.85 6.5 8.85H4.15Q3.8 8.85 3.575 9.075Q3.35 9.3 3.35 9.65V10.85Q3.35 11.2 3.575 11.425Q3.8 11.65 4.15 11.65H5.35Q5.975 11.65 6.413 12.087Q6.85 12.525 6.85 13.15V14.35Q6.85 14.975 6.413 15.412Q5.975 15.85 5.35 15.85ZM19.85 15.85H17.5Q17.35 15.85 17.25 15.75Q17.15 15.65 17.15 15.5Q17.15 15.35 17.25 15.25Q17.35 15.15 17.5 15.15H19.85Q20.2 15.15 20.425 14.925Q20.65 14.7 20.65 14.35V13.15Q20.65 12.8 20.425 12.575Q20.2 12.35 19.85 12.35H18.65Q18.025 12.35 17.588 11.912Q17.15 11.475 17.15 10.85V9.65Q17.15 9.025 17.588 8.587Q18.025 8.15 18.65 8.15H21Q21.15 8.15 21.25 8.25Q21.35 8.35 21.35 8.5Q21.35 8.65 21.25 8.75Q21.15 8.85 21 8.85H18.65Q18.3 8.85 18.075 9.075Q17.85 9.3 17.85 9.65V10.85Q17.85 11.2 18.075 11.425Q18.3 11.65 18.65 11.65H19.85Q20.475 11.65 20.913 12.087Q21.35 12.525 21.35 13.15V14.35Q21.35 14.975 20.913 15.412Q20.475 15.85 19.85 15.85ZM10.9 15.15H13.1Q13.45 15.15 13.675 14.925Q13.9 14.7 13.9 14.35V9.65Q13.9 9.3 13.675 9.075Q13.45 8.85 13.1 8.85H10.9Q10.55 8.85 10.325 9.075Q10.1 9.3 10.1 9.65V14.35Q10.1 14.7 10.325 14.925Q10.55 15.15 10.9 15.15Z"}))});IconMaterialSosRoundedW100Filled.displayName="AmauiIconMaterialSosRoundedW100Filled";var IconMaterialSosRoundedW100Filled$1 = IconMaterialSosRoundedW100Filled;

  const IconMaterialSosSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosSharp",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 17V7H15.5V17ZM1 17V15H5V13H1V7H7V9H3V11H7V17ZM17 17V15H21V13H17V7H23V9H19V11H23V17ZM10.5 15H13.5V9H10.5Z"}))});IconMaterialSosSharp.displayName="AmauiIconMaterialSosSharp";var IconMaterialSosSharp$1 = IconMaterialSosSharp;

  const IconMaterialSosSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosSharpFilled",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 17V7H15.5V17ZM1 17V15H5V13H1V7H7V9H3V11H7V17ZM17 17V15H21V13H17V7H23V9H19V11H23V17ZM10.5 15H13.5V9H10.5Z"}))});IconMaterialSosSharpFilled.displayName="AmauiIconMaterialSosSharpFilled";var IconMaterialSosSharpFilled$1 = IconMaterialSosSharpFilled;

  const IconMaterialSosSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosSharpW100",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 15.85V8.15H14.6V15.85ZM2.65 15.85V15.15H6.15V12.35H2.65V8.15H6.85V8.85H3.35V11.65H6.85V15.85ZM17.15 15.85V15.15H20.65V12.35H17.15V8.15H21.35V8.85H17.85V11.65H21.35V15.85ZM10.1 15.15H13.9V8.85H10.1Z"}))});IconMaterialSosSharpW100.displayName="AmauiIconMaterialSosSharpW100";var IconMaterialSosSharpW100$1 = IconMaterialSosSharpW100;

  const IconMaterialSosSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosSharpW100Filled",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 15.85V8.15H14.6V15.85ZM2.65 15.85V15.15H6.15V12.35H2.65V8.15H6.85V8.85H3.35V11.65H6.85V15.85ZM17.15 15.85V15.15H20.65V12.35H17.15V8.15H21.35V8.85H17.85V11.65H21.35V15.85ZM10.1 15.15H13.9V8.85H10.1Z"}))});IconMaterialSosSharpW100Filled.displayName="AmauiIconMaterialSosSharpW100Filled";var IconMaterialSosSharpW100Filled$1 = IconMaterialSosSharpW100Filled;

  const IconMaterialSosTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SosTwoTone",short_name:"Sos"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5,7h-3c-1.1,0-2,0.9-2,2v6c0,1.1,0.9,2,2,2h3c1.1,0,2-0.9,2-2V9C15.5,7.9,14.6,7,13.5,7z M13.5,15h-3V9h3V15z M1,15h4 v-2H3c-1.1,0-2-0.9-2-2V9c0-1.1,0.9-2,2-2h4v2H3v2h2c1.1,0,2,0.9,2,2v2c0,1.1-0.9,2-2,2H1V15z M17,15h4v-2h-2c-1.1,0-2-0.9-2-2V9 c0-1.1,0.9-2,2-2h4v2h-4v2h2c1.1,0,2,0.9,2,2v2c0,1.1-0.9,2-2,2h-4V15z"})))});IconMaterialSosTwoTone.displayName="AmauiIconMaterialSosTwoTone";var IconMaterialSosTwoTone$1 = IconMaterialSosTwoTone;

  const IconMaterialSoundDetectionDogBarkingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingRounded",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V12.4L4.725 12.125Q4.45 11.825 4.3 11.45Q4.15 11.075 4.15 10.7Q4.15 10.3 4.3 9.938Q4.45 9.575 4.725 9.3L8 6H12L16 2L18.05 4.05Q19.1 5.075 19.6 6.362Q20.1 7.65 20.1 9Q20.1 10.35 19.6 11.625Q19.1 12.9 18.05 13.95L16 16V22ZM7 20H14V15.175L16.625 12.55Q17.35 11.825 17.725 10.887Q18.1 9.95 18.1 9Q18.1 8.05 17.725 7.125Q17.35 6.2 16.625 5.475L16 4.825L12.825 8H8.825L8.25 8.575L9.925 10.25Q10.65 10.975 11.025 11.9Q11.4 12.825 11.4 13.775Q11.4 14.725 11.025 15.663Q10.65 16.6 9.925 17.325L7 14.4Z"}))});IconMaterialSoundDetectionDogBarkingRounded.displayName="AmauiIconMaterialSoundDetectionDogBarkingRounded";var IconMaterialSoundDetectionDogBarkingRounded$1 = IconMaterialSoundDetectionDogBarkingRounded;

  const IconMaterialSoundDetectionDogBarkingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingRoundedFilled",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V12.4L4.725 12.125Q4.45 11.825 4.3 11.45Q4.15 11.075 4.15 10.7Q4.15 10.3 4.3 9.938Q4.45 9.575 4.725 9.3L8 6H12L16 2L18.05 4.05Q19.1 5.075 19.6 6.362Q20.1 7.65 20.1 9Q20.1 10.35 19.6 11.625Q19.1 12.9 18.05 13.95L16 16V22ZM7 20H14V15.175L16.625 12.55Q17.35 11.825 17.725 10.887Q18.1 9.95 18.1 9Q18.1 8.05 17.725 7.125Q17.35 6.2 16.625 5.475L16 4.825L12.825 8H8.825L8.25 8.575L9.925 10.25Q10.65 10.975 11.025 11.9Q11.4 12.825 11.4 13.775Q11.4 14.725 11.025 15.663Q10.65 16.6 9.925 17.325L7 14.4Z"}))});IconMaterialSoundDetectionDogBarkingRoundedFilled.displayName="AmauiIconMaterialSoundDetectionDogBarkingRoundedFilled";var IconMaterialSoundDetectionDogBarkingRoundedFilled$1 = IconMaterialSoundDetectionDogBarkingRoundedFilled;

  const IconMaterialSoundDetectionDogBarkingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingRoundedW100",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.7V12.125L5.825 11.675Q5.625 11.475 5.537 11.225Q5.45 10.975 5.45 10.7Q5.45 10.425 5.537 10.188Q5.625 9.95 5.825 9.75L8.925 6.65H12.275L16 2.925L17.6 4.5Q18.525 5.425 18.975 6.613Q19.425 7.8 19.45 9Q19.425 10.2 18.975 11.387Q18.525 12.575 17.6 13.5L15.35 15.725V20.7ZM7 20H14.65V15.45L17.075 13Q17.9 12.175 18.325 11.137Q18.75 10.1 18.75 9Q18.75 7.9 18.337 6.875Q17.925 5.85 17.1 5.025L16 3.9L12.55 7.35H9.2L7.975 8.575L10.125 10.7Q10.775 11.35 11.075 12.137Q11.375 12.925 11.375 13.775Q11.375 14.45 11.175 15.125Q10.975 15.8 10.55 16.375L7 12.825Z"}))});IconMaterialSoundDetectionDogBarkingRoundedW100.displayName="AmauiIconMaterialSoundDetectionDogBarkingRoundedW100";var IconMaterialSoundDetectionDogBarkingRoundedW100$1 = IconMaterialSoundDetectionDogBarkingRoundedW100;

  const IconMaterialSoundDetectionDogBarkingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingRoundedW100Filled",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.7V12.125L5.825 11.675Q5.625 11.475 5.537 11.225Q5.45 10.975 5.45 10.7Q5.45 10.425 5.537 10.188Q5.625 9.95 5.825 9.75L8.925 6.65H12.275L16 2.925L17.6 4.5Q18.525 5.425 18.988 6.613Q19.45 7.8 19.45 9Q19.45 10.2 18.988 11.387Q18.525 12.575 17.6 13.5L15.35 15.725V20.7ZM7 20H14.65V15.45L17.075 13Q17.9 12.175 18.325 11.137Q18.75 10.1 18.75 9Q18.75 7.9 18.337 6.875Q17.925 5.85 17.1 5.025L16 3.9L12.55 7.35H9.2L7.975 8.575L10.125 10.7Q10.775 11.35 11.075 12.137Q11.375 12.925 11.375 13.775Q11.375 14.45 11.175 15.125Q10.975 15.8 10.55 16.375L7 12.825Z"}))});IconMaterialSoundDetectionDogBarkingRoundedW100Filled.displayName="AmauiIconMaterialSoundDetectionDogBarkingRoundedW100Filled";var IconMaterialSoundDetectionDogBarkingRoundedW100Filled$1 = IconMaterialSoundDetectionDogBarkingRoundedW100Filled;

  const IconMaterialSoundDetectionDogBarkingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingSharp",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V12.4L4.725 12.125Q4.45 11.825 4.3 11.45Q4.15 11.075 4.15 10.7Q4.15 10.3 4.3 9.938Q4.45 9.575 4.725 9.3L8 6H12L16 2L18.05 4.05Q19.1 5.075 19.6 6.362Q20.1 7.65 20.1 9Q20.1 10.35 19.6 11.625Q19.1 12.9 18.05 13.95L16 16V22ZM7 20H14V15.175L16.625 12.55Q17.35 11.825 17.725 10.887Q18.1 9.95 18.1 9Q18.1 8.05 17.725 7.125Q17.35 6.2 16.625 5.475L16 4.825L12.825 8H8.825L8.25 8.575L9.925 10.25Q10.65 10.975 11.025 11.9Q11.4 12.825 11.4 13.775Q11.4 14.725 11.025 15.663Q10.65 16.6 9.925 17.325L7 14.4Z"}))});IconMaterialSoundDetectionDogBarkingSharp.displayName="AmauiIconMaterialSoundDetectionDogBarkingSharp";var IconMaterialSoundDetectionDogBarkingSharp$1 = IconMaterialSoundDetectionDogBarkingSharp;

  const IconMaterialSoundDetectionDogBarkingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingSharpFilled",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V12.4L4.725 12.125Q4.45 11.825 4.3 11.45Q4.15 11.075 4.15 10.7Q4.15 10.3 4.3 9.938Q4.45 9.575 4.725 9.3L8 6H12L16 2L18.05 4.05Q19.1 5.075 19.6 6.362Q20.1 7.65 20.1 9Q20.1 10.35 19.6 11.625Q19.1 12.9 18.05 13.95L16 16V22ZM7 20H14V15.175L16.625 12.55Q17.35 11.825 17.725 10.887Q18.1 9.95 18.1 9Q18.1 8.05 17.725 7.125Q17.35 6.2 16.625 5.475L16 4.825L12.825 8H8.825L8.25 8.575L9.925 10.25Q10.65 10.975 11.025 11.9Q11.4 12.825 11.4 13.775Q11.4 14.725 11.025 15.663Q10.65 16.6 9.925 17.325L7 14.4Z"}))});IconMaterialSoundDetectionDogBarkingSharpFilled.displayName="AmauiIconMaterialSoundDetectionDogBarkingSharpFilled";var IconMaterialSoundDetectionDogBarkingSharpFilled$1 = IconMaterialSoundDetectionDogBarkingSharpFilled;

  const IconMaterialSoundDetectionDogBarkingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingSharpW100",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.7V12.125L5.825 11.675Q5.625 11.475 5.537 11.225Q5.45 10.975 5.45 10.7Q5.45 10.425 5.537 10.188Q5.625 9.95 5.825 9.75L8.925 6.65H12.275L16 2.925L17.6 4.5Q18.525 5.425 18.975 6.613Q19.425 7.8 19.45 9Q19.425 10.2 18.975 11.387Q18.525 12.575 17.6 13.5L15.35 15.725V20.7ZM7 20H14.65V15.45L17.075 13Q17.9 12.175 18.325 11.137Q18.75 10.1 18.75 9Q18.75 7.9 18.337 6.875Q17.925 5.85 17.1 5.025L16 3.9L12.55 7.35H9.2L7.975 8.575L10.125 10.7Q10.775 11.35 11.075 12.137Q11.375 12.925 11.375 13.775Q11.375 14.45 11.175 15.125Q10.975 15.8 10.55 16.375L7 12.825Z"}))});IconMaterialSoundDetectionDogBarkingSharpW100.displayName="AmauiIconMaterialSoundDetectionDogBarkingSharpW100";var IconMaterialSoundDetectionDogBarkingSharpW100$1 = IconMaterialSoundDetectionDogBarkingSharpW100;

  const IconMaterialSoundDetectionDogBarkingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingSharpW100Filled",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.7V12.125L5.825 11.675Q5.625 11.475 5.537 11.225Q5.45 10.975 5.45 10.7Q5.45 10.425 5.537 10.188Q5.625 9.95 5.825 9.75L8.925 6.65H12.275L16 2.925L17.6 4.5Q18.525 5.425 18.988 6.613Q19.45 7.8 19.45 9Q19.45 10.2 18.988 11.387Q18.525 12.575 17.6 13.5L15.35 15.725V20.7ZM7 20H14.65V15.45L17.075 13Q17.9 12.175 18.325 11.137Q18.75 10.1 18.75 9Q18.75 7.9 18.337 6.875Q17.925 5.85 17.1 5.025L16 3.9L12.55 7.35H9.2L7.975 8.575L10.125 10.7Q10.775 11.35 11.075 12.137Q11.375 12.925 11.375 13.775Q11.375 14.45 11.175 15.125Q10.975 15.8 10.55 16.375L7 12.825Z"}))});IconMaterialSoundDetectionDogBarkingSharpW100Filled.displayName="AmauiIconMaterialSoundDetectionDogBarkingSharpW100Filled";var IconMaterialSoundDetectionDogBarkingSharpW100Filled$1 = IconMaterialSoundDetectionDogBarkingSharpW100Filled;

  const IconMaterialSoundDetectionDogBarkingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionDogBarkingTwoTone",short_name:"SoundDetectionDogBarking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V12.4L4.725 12.125Q4.45 11.825 4.3 11.45Q4.15 11.075 4.15 10.7Q4.15 10.3 4.3 9.938Q4.45 9.575 4.725 9.3L8 6H12L16 2L18.05 4.05Q19.1 5.075 19.6 6.362Q20.1 7.65 20.1 9Q20.1 10.35 19.6 11.625Q19.1 12.9 18.05 13.95L16 16V22ZM7 20H14V15.175L16.625 12.55Q17.35 11.825 17.725 10.887Q18.1 9.95 18.1 9Q18.1 8.05 17.725 7.125Q17.35 6.2 16.625 5.475L16 4.825L12.825 8H8.825L8.25 8.575L9.925 10.25Q10.65 10.975 11.025 11.9Q11.4 12.825 11.4 13.775Q11.4 14.725 11.025 15.663Q10.65 16.6 9.925 17.325L7 14.4Z"}))});IconMaterialSoundDetectionDogBarkingTwoTone.displayName="AmauiIconMaterialSoundDetectionDogBarkingTwoTone";var IconMaterialSoundDetectionDogBarkingTwoTone$1 = IconMaterialSoundDetectionDogBarkingTwoTone;

  const IconMaterialSoundDetectionGlassBreakRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakRounded",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 14 9.5 9.475 13.5 13.475 19 7.3V5H5ZM5 19H19V10.3L13.5 16.475L9.5 12.475L5 17Z"}))});IconMaterialSoundDetectionGlassBreakRounded.displayName="AmauiIconMaterialSoundDetectionGlassBreakRounded";var IconMaterialSoundDetectionGlassBreakRounded$1 = IconMaterialSoundDetectionGlassBreakRounded;

  const IconMaterialSoundDetectionGlassBreakRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakRoundedFilled",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 14 9.5 9.475 13.5 13.475 19 7.3V5H5ZM5 19H19V10.3L13.5 16.475L9.5 12.475L5 17Z"}))});IconMaterialSoundDetectionGlassBreakRoundedFilled.displayName="AmauiIconMaterialSoundDetectionGlassBreakRoundedFilled";var IconMaterialSoundDetectionGlassBreakRoundedFilled$1 = IconMaterialSoundDetectionGlassBreakRoundedFilled;

  const IconMaterialSoundDetectionGlassBreakRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakRoundedW100",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 14.925 9.5 10.4 13.525 14.425 19 8.275V5H5ZM5 19H19V9.325L13.475 15.525L9.5 11.55L5 16.075Z"}))});IconMaterialSoundDetectionGlassBreakRoundedW100.displayName="AmauiIconMaterialSoundDetectionGlassBreakRoundedW100";var IconMaterialSoundDetectionGlassBreakRoundedW100$1 = IconMaterialSoundDetectionGlassBreakRoundedW100;

  const IconMaterialSoundDetectionGlassBreakRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakRoundedW100Filled",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 14.925 9.5 10.4 13.525 14.425 19 8.275V5H5ZM5 19H19V9.325L13.475 15.525L9.5 11.55L5 16.075Z"}))});IconMaterialSoundDetectionGlassBreakRoundedW100Filled.displayName="AmauiIconMaterialSoundDetectionGlassBreakRoundedW100Filled";var IconMaterialSoundDetectionGlassBreakRoundedW100Filled$1 = IconMaterialSoundDetectionGlassBreakRoundedW100Filled;

  const IconMaterialSoundDetectionGlassBreakSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakSharp",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 14 9.5 9.475 13.5 13.475 19 7.3V5H5ZM5 19H19V10.3L13.5 16.475L9.5 12.475L5 17Z"}))});IconMaterialSoundDetectionGlassBreakSharp.displayName="AmauiIconMaterialSoundDetectionGlassBreakSharp";var IconMaterialSoundDetectionGlassBreakSharp$1 = IconMaterialSoundDetectionGlassBreakSharp;

  const IconMaterialSoundDetectionGlassBreakSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakSharpFilled",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 14 9.5 9.475 13.5 13.475 19 7.3V5H5ZM5 19H19V10.3L13.5 16.475L9.5 12.475L5 17Z"}))});IconMaterialSoundDetectionGlassBreakSharpFilled.displayName="AmauiIconMaterialSoundDetectionGlassBreakSharpFilled";var IconMaterialSoundDetectionGlassBreakSharpFilled$1 = IconMaterialSoundDetectionGlassBreakSharpFilled;

  const IconMaterialSoundDetectionGlassBreakSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakSharpW100",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 14.925 9.5 10.4 13.525 14.425 19 8.275V5H5ZM5 19H19V9.325L13.475 15.525L9.5 11.55L5 16.075Z"}))});IconMaterialSoundDetectionGlassBreakSharpW100.displayName="AmauiIconMaterialSoundDetectionGlassBreakSharpW100";var IconMaterialSoundDetectionGlassBreakSharpW100$1 = IconMaterialSoundDetectionGlassBreakSharpW100;

  const IconMaterialSoundDetectionGlassBreakSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakSharpW100Filled",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 14.925 9.5 10.4 13.525 14.425 19 8.275V5H5ZM5 19H19V9.325L13.475 15.525L9.5 11.55L5 16.075Z"}))});IconMaterialSoundDetectionGlassBreakSharpW100Filled.displayName="AmauiIconMaterialSoundDetectionGlassBreakSharpW100Filled";var IconMaterialSoundDetectionGlassBreakSharpW100Filled$1 = IconMaterialSoundDetectionGlassBreakSharpW100Filled;

  const IconMaterialSoundDetectionGlassBreakTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionGlassBreakTwoTone",short_name:"SoundDetectionGlassBreak"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 14 9.5 9.475 13.5 13.475 19 7.3V5H5ZM5 19H19V10.3L13.5 16.475L9.5 12.475L5 17Z"}))});IconMaterialSoundDetectionGlassBreakTwoTone.displayName="AmauiIconMaterialSoundDetectionGlassBreakTwoTone";var IconMaterialSoundDetectionGlassBreakTwoTone$1 = IconMaterialSoundDetectionGlassBreakTwoTone;

  const IconMaterialSoundDetectionLoudSoundRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundRounded",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.725 17.625H12.05L9.225 20.45Q8.65 21.025 7.812 21.025Q6.975 21.025 6.4 20.45L3.575 17.625Q3 17.05 3 16.2Q3 15.35 3.575 14.775L6.375 11.975V6.3ZM12.9 15.625 8.375 11.1V12.8L4.975 16.2Q4.975 16.2 4.975 16.2Q4.975 16.2 4.975 16.2L7.8 19.025Q7.8 19.025 7.8 19.025Q7.8 19.025 7.8 19.025L11.2 15.625ZM7.225 4.375Q9.9 2.675 13.012 3.012Q16.125 3.35 18.375 5.6Q20.625 7.85 20.962 10.962Q21.3 14.075 19.6 16.75L18.15 15.3Q19.275 13.25 18.938 10.962Q18.6 8.675 16.95 7.025Q15.3 5.375 13.013 5.037Q10.725 4.7 8.675 5.825ZM10.175 7.325Q11.6 6.9 13.05 7.15Q14.5 7.4 15.55 8.45Q16.6 9.5 16.837 10.938Q17.075 12.375 16.65 13.8L14.95 12.1Q14.95 11.475 14.763 10.887Q14.575 10.3 14.15 9.875Q13.7 9.425 13.113 9.225Q12.525 9.025 11.875 9.025Z"}))});IconMaterialSoundDetectionLoudSoundRounded.displayName="AmauiIconMaterialSoundDetectionLoudSoundRounded";var IconMaterialSoundDetectionLoudSoundRounded$1 = IconMaterialSoundDetectionLoudSoundRounded;

  const IconMaterialSoundDetectionLoudSoundRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundRoundedFilled",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.725 17.625H12.05L9.225 20.45Q8.65 21.025 7.812 21.025Q6.975 21.025 6.4 20.45L3.575 17.625Q3 17.05 3 16.2Q3 15.35 3.575 14.775L6.375 11.975V6.3ZM12.9 15.625 8.375 11.1V12.8L4.975 16.2Q4.975 16.2 4.975 16.2Q4.975 16.2 4.975 16.2L7.8 19.025Q7.8 19.025 7.8 19.025Q7.8 19.025 7.8 19.025L11.2 15.625ZM7.225 4.375Q9.9 2.675 13.012 3.012Q16.125 3.35 18.375 5.6Q20.625 7.85 20.962 10.962Q21.3 14.075 19.6 16.75L18.15 15.3Q19.275 13.25 18.938 10.962Q18.6 8.675 16.95 7.025Q15.3 5.375 13.013 5.037Q10.725 4.7 8.675 5.825ZM10.175 7.325Q11.6 6.9 13.05 7.15Q14.5 7.4 15.55 8.45Q16.6 9.5 16.837 10.938Q17.075 12.375 16.65 13.8L14.95 12.1Q14.95 11.475 14.763 10.887Q14.575 10.3 14.15 9.875Q13.7 9.425 13.113 9.225Q12.525 9.025 11.875 9.025Z"}))});IconMaterialSoundDetectionLoudSoundRoundedFilled.displayName="AmauiIconMaterialSoundDetectionLoudSoundRoundedFilled";var IconMaterialSoundDetectionLoudSoundRoundedFilled$1 = IconMaterialSoundDetectionLoudSoundRoundedFilled;

  const IconMaterialSoundDetectionLoudSoundRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundRoundedW100",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.875 16.05H11.775L9.15 18.675Q8.725 19.1 8.088 19.1Q7.45 19.1 7.025 18.675L5.325 16.975Q4.9 16.55 4.9 15.913Q4.9 15.275 5.325 14.85L7.95 12.25V9.125ZM13.175 15.35 8.65 10.825V12.525L5.825 15.35Q5.6 15.575 5.6 15.912Q5.6 16.25 5.825 16.475L7.525 18.175Q7.75 18.4 8.088 18.4Q8.425 18.4 8.65 18.175L11.475 15.35ZM8.425 5.425Q10.65 4.375 13.05 4.725Q15.45 5.075 17.175 6.8Q18.9 8.525 19.25 10.925Q19.6 13.325 18.55 15.55L18 15.025Q18.9 13.05 18.55 10.938Q18.2 8.825 16.675 7.3Q15.15 5.775 13.038 5.425Q10.925 5.075 8.95 5.975ZM10.95 7.95Q12.05 7.75 13.1 8.037Q14.15 8.325 14.925 9.1Q15.7 9.875 15.988 10.925Q16.275 11.975 16.05 13.05L15.45 12.45Q15.5 11.65 15.25 10.912Q15 10.175 14.425 9.6Q13.85 9.025 13.113 8.762Q12.375 8.5 11.575 8.6Z"}))});IconMaterialSoundDetectionLoudSoundRoundedW100.displayName="AmauiIconMaterialSoundDetectionLoudSoundRoundedW100";var IconMaterialSoundDetectionLoudSoundRoundedW100$1 = IconMaterialSoundDetectionLoudSoundRoundedW100;

  const IconMaterialSoundDetectionLoudSoundRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundRoundedW100Filled",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.875 16.05H11.775L9.15 18.675Q8.725 19.1 8.088 19.1Q7.45 19.1 7.025 18.675L5.325 16.975Q4.9 16.55 4.9 15.913Q4.9 15.275 5.325 14.85L7.95 12.25V9.125ZM13.175 15.35 8.65 10.825V12.525L5.825 15.35Q5.6 15.575 5.6 15.912Q5.6 16.25 5.825 16.475L7.525 18.175Q7.75 18.4 8.088 18.4Q8.425 18.4 8.65 18.175L11.475 15.35ZM8.425 5.425Q10.65 4.375 13.05 4.725Q15.45 5.075 17.175 6.8Q18.9 8.525 19.25 10.925Q19.6 13.325 18.55 15.55L18 15.025Q18.9 13.05 18.55 10.938Q18.2 8.825 16.675 7.3Q15.15 5.775 13.038 5.425Q10.925 5.075 8.95 5.975ZM10.95 7.95Q12.05 7.75 13.1 8.037Q14.15 8.325 14.925 9.1Q15.7 9.875 15.988 10.925Q16.275 11.975 16.05 13.05L15.45 12.45Q15.5 11.65 15.25 10.912Q15 10.175 14.425 9.6Q13.85 9.025 13.113 8.762Q12.375 8.5 11.575 8.6Z"}))});IconMaterialSoundDetectionLoudSoundRoundedW100Filled.displayName="AmauiIconMaterialSoundDetectionLoudSoundRoundedW100Filled";var IconMaterialSoundDetectionLoudSoundRoundedW100Filled$1 = IconMaterialSoundDetectionLoudSoundRoundedW100Filled;

  const IconMaterialSoundDetectionLoudSoundSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundSharp",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.725 17.625H12.05L9.225 20.45Q8.65 21.025 7.812 21.025Q6.975 21.025 6.4 20.45L3.575 17.625Q3 17.05 3 16.2Q3 15.35 3.575 14.775L6.375 11.975V6.3ZM12.9 15.625 8.375 11.1V12.8L4.975 16.2Q4.975 16.2 4.975 16.2Q4.975 16.2 4.975 16.2L7.8 19.025Q7.8 19.025 7.8 19.025Q7.8 19.025 7.8 19.025L11.2 15.625ZM7.225 4.375Q9.9 2.675 13.012 3.012Q16.125 3.35 18.375 5.6Q20.625 7.85 20.962 10.962Q21.3 14.075 19.6 16.75L18.15 15.3Q19.275 13.25 18.938 10.962Q18.6 8.675 16.95 7.025Q15.3 5.375 13.013 5.037Q10.725 4.7 8.675 5.825ZM10.175 7.325Q11.6 6.9 13.05 7.15Q14.5 7.4 15.55 8.45Q16.6 9.5 16.837 10.938Q17.075 12.375 16.65 13.8L14.95 12.1Q14.95 11.475 14.763 10.887Q14.575 10.3 14.15 9.875Q13.7 9.425 13.113 9.225Q12.525 9.025 11.875 9.025Z"}))});IconMaterialSoundDetectionLoudSoundSharp.displayName="AmauiIconMaterialSoundDetectionLoudSoundSharp";var IconMaterialSoundDetectionLoudSoundSharp$1 = IconMaterialSoundDetectionLoudSoundSharp;

  const IconMaterialSoundDetectionLoudSoundSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundSharpFilled",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.725 17.625H12.05L9.225 20.45Q8.65 21.025 7.812 21.025Q6.975 21.025 6.4 20.45L3.575 17.625Q3 17.05 3 16.2Q3 15.35 3.575 14.775L6.375 11.975V6.3ZM12.9 15.625 8.375 11.1V12.8L4.975 16.2Q4.975 16.2 4.975 16.2Q4.975 16.2 4.975 16.2L7.8 19.025Q7.8 19.025 7.8 19.025Q7.8 19.025 7.8 19.025L11.2 15.625ZM7.225 4.375Q9.9 2.675 13.012 3.012Q16.125 3.35 18.375 5.6Q20.625 7.85 20.962 10.962Q21.3 14.075 19.6 16.75L18.15 15.3Q19.275 13.25 18.938 10.962Q18.6 8.675 16.95 7.025Q15.3 5.375 13.013 5.037Q10.725 4.7 8.675 5.825ZM10.175 7.325Q11.6 6.9 13.05 7.15Q14.5 7.4 15.55 8.45Q16.6 9.5 16.837 10.938Q17.075 12.375 16.65 13.8L14.95 12.1Q14.95 11.475 14.763 10.887Q14.575 10.3 14.15 9.875Q13.7 9.425 13.113 9.225Q12.525 9.025 11.875 9.025Z"}))});IconMaterialSoundDetectionLoudSoundSharpFilled.displayName="AmauiIconMaterialSoundDetectionLoudSoundSharpFilled";var IconMaterialSoundDetectionLoudSoundSharpFilled$1 = IconMaterialSoundDetectionLoudSoundSharpFilled;

  const IconMaterialSoundDetectionLoudSoundSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundSharpW100",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.875 16.05H11.775L9.15 18.675Q8.725 19.1 8.088 19.1Q7.45 19.1 7.025 18.675L5.325 16.975Q4.9 16.55 4.9 15.913Q4.9 15.275 5.325 14.85L7.95 12.25V9.125ZM13.175 15.35 8.65 10.825V12.525L5.825 15.35Q5.6 15.575 5.6 15.912Q5.6 16.25 5.825 16.475L7.525 18.175Q7.75 18.4 8.088 18.4Q8.425 18.4 8.65 18.175L11.475 15.35ZM8.425 5.425Q10.65 4.375 13.05 4.725Q15.45 5.075 17.175 6.8Q18.9 8.525 19.25 10.925Q19.6 13.325 18.55 15.55L18 15.025Q18.9 13.05 18.55 10.938Q18.2 8.825 16.675 7.3Q15.15 5.775 13.038 5.425Q10.925 5.075 8.95 5.975ZM10.95 7.95Q12.05 7.75 13.1 8.037Q14.15 8.325 14.925 9.1Q15.7 9.875 15.988 10.925Q16.275 11.975 16.05 13.05L15.45 12.45Q15.5 11.65 15.25 10.912Q15 10.175 14.425 9.6Q13.85 9.025 13.113 8.762Q12.375 8.5 11.575 8.6Z"}))});IconMaterialSoundDetectionLoudSoundSharpW100.displayName="AmauiIconMaterialSoundDetectionLoudSoundSharpW100";var IconMaterialSoundDetectionLoudSoundSharpW100$1 = IconMaterialSoundDetectionLoudSoundSharpW100;

  const IconMaterialSoundDetectionLoudSoundSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundSharpW100Filled",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.875 16.05H11.775L9.15 18.675Q8.725 19.1 8.088 19.1Q7.45 19.1 7.025 18.675L5.325 16.975Q4.9 16.55 4.9 15.913Q4.9 15.275 5.325 14.85L7.95 12.25V9.125ZM13.175 15.35 8.65 10.825V12.525L5.825 15.35Q5.6 15.575 5.6 15.912Q5.6 16.25 5.825 16.475L7.525 18.175Q7.75 18.4 8.088 18.4Q8.425 18.4 8.65 18.175L11.475 15.35ZM8.425 5.425Q10.65 4.375 13.05 4.725Q15.45 5.075 17.175 6.8Q18.9 8.525 19.25 10.925Q19.6 13.325 18.55 15.55L18 15.025Q18.9 13.05 18.55 10.938Q18.2 8.825 16.675 7.3Q15.15 5.775 13.038 5.425Q10.925 5.075 8.95 5.975ZM10.95 7.95Q12.05 7.75 13.1 8.037Q14.15 8.325 14.925 9.1Q15.7 9.875 15.988 10.925Q16.275 11.975 16.05 13.05L15.45 12.45Q15.5 11.65 15.25 10.912Q15 10.175 14.425 9.6Q13.85 9.025 13.113 8.762Q12.375 8.5 11.575 8.6Z"}))});IconMaterialSoundDetectionLoudSoundSharpW100Filled.displayName="AmauiIconMaterialSoundDetectionLoudSoundSharpW100Filled";var IconMaterialSoundDetectionLoudSoundSharpW100Filled$1 = IconMaterialSoundDetectionLoudSoundSharpW100Filled;

  const IconMaterialSoundDetectionLoudSoundTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoundDetectionLoudSoundTwoTone",short_name:"SoundDetectionLoudSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.725 17.625H12.05L9.225 20.45Q8.65 21.025 7.812 21.025Q6.975 21.025 6.4 20.45L3.575 17.625Q3 17.05 3 16.2Q3 15.35 3.575 14.775L6.375 11.975V6.3ZM12.9 15.625 8.375 11.1V12.8L4.975 16.2Q4.975 16.2 4.975 16.2Q4.975 16.2 4.975 16.2L7.8 19.025Q7.8 19.025 7.8 19.025Q7.8 19.025 7.8 19.025L11.2 15.625ZM7.225 4.375Q9.9 2.675 13.012 3.012Q16.125 3.35 18.375 5.6Q20.625 7.85 20.962 10.962Q21.3 14.075 19.6 16.75L18.15 15.3Q19.275 13.25 18.938 10.962Q18.6 8.675 16.95 7.025Q15.3 5.375 13.013 5.037Q10.725 4.7 8.675 5.825ZM10.175 7.325Q11.6 6.9 13.05 7.15Q14.5 7.4 15.55 8.45Q16.6 9.5 16.837 10.938Q17.075 12.375 16.65 13.8L14.95 12.1Q14.95 11.475 14.763 10.887Q14.575 10.3 14.15 9.875Q13.7 9.425 13.113 9.225Q12.525 9.025 11.875 9.025Z"}))});IconMaterialSoundDetectionLoudSoundTwoTone.displayName="AmauiIconMaterialSoundDetectionLoudSoundTwoTone";var IconMaterialSoundDetectionLoudSoundTwoTone$1 = IconMaterialSoundDetectionLoudSoundTwoTone;

  const IconMaterialSoupKitchenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenRounded",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.175 13.5Q5.75 13.5 5.575 13.262Q5.4 13.025 5.45 12.625Q5.475 12.4 5.488 12.262Q5.5 12.125 5.5 12Q5.5 11.25 5 10.1Q4.5 8.95 4.5 8.375Q4.5 8.15 4.525 7.912Q4.55 7.675 4.675 7.45Q4.775 7.25 4.95 7.125Q5.125 7 5.325 7Q5.725 7 5.938 7.237Q6.15 7.475 6.05 7.875Q6 8.1 6 8.375Q6 8.95 6.5 10.1Q7 11.25 7 12Q7 12.375 6.95 12.625Q6.9 12.875 6.825 13.05Q6.725 13.25 6.55 13.375Q6.375 13.5 6.175 13.5ZM12.675 13.5Q12.25 13.5 12.075 13.262Q11.9 13.025 11.95 12.625Q11.975 12.4 11.988 12.262Q12 12.125 12 12Q12 11.25 11.5 10.1Q11 8.95 11 8.375Q11 8.15 11.025 7.912Q11.05 7.675 11.175 7.45Q11.275 7.25 11.45 7.125Q11.625 7 11.825 7Q12.225 7 12.438 7.237Q12.65 7.475 12.55 7.875Q12.5 8.1 12.5 8.375Q12.5 8.95 13 10.1Q13.5 11.25 13.5 12Q13.5 12.375 13.45 12.625Q13.4 12.875 13.325 13.05Q13.225 13.25 13.05 13.375Q12.875 13.5 12.675 13.5ZM9.425 13.5Q9 13.5 8.825 13.262Q8.65 13.025 8.7 12.625Q8.725 12.4 8.738 12.262Q8.75 12.125 8.75 12Q8.75 11.25 8.25 10.1Q7.75 8.95 7.75 8.375Q7.75 8.15 7.775 7.912Q7.8 7.675 7.925 7.45Q8.025 7.25 8.2 7.125Q8.375 7 8.575 7Q8.975 7 9.188 7.237Q9.4 7.475 9.3 7.875Q9.25 8.1 9.25 8.375Q9.25 8.95 9.75 10.1Q10.25 11.25 10.25 12Q10.25 12.375 10.2 12.625Q10.15 12.875 10.075 13.05Q9.975 13.25 9.8 13.375Q9.625 13.5 9.425 13.5ZM9.75 22Q7.225 22 5.312 20.312Q3.4 18.625 3 16.125Q2.95 15.675 3.25 15.337Q3.55 15 4 15H14.525L15.625 4.65Q15.75 3.525 16.587 2.762Q17.425 2 18.6 2Q19.85 2 20.725 2.875Q21.6 3.75 21.6 5L21.55 5.475Q21.5 5.9 21.188 6.162Q20.875 6.425 20.45 6.375Q20.05 6.325 19.788 6.012Q19.525 5.7 19.575 5.3L19.6 5Q19.6 4.575 19.312 4.287Q19.025 4 18.6 4Q18.2 4 17.925 4.262Q17.65 4.525 17.6 4.9L16.45 15.775Q16.175 18.425 14.275 20.212Q12.375 22 9.75 22ZM9.75 20Q11.225 20 12.4 19.175Q13.575 18.35 14.1 17H5.325Q5.9 18.35 7.088 19.175Q8.275 20 9.75 20ZM9.75 17Q9.75 17 9.75 17Q9.75 17 9.75 17Q9.75 17 9.75 17Q9.75 17 9.75 17Z"}))});IconMaterialSoupKitchenRounded.displayName="AmauiIconMaterialSoupKitchenRounded";var IconMaterialSoupKitchenRounded$1 = IconMaterialSoupKitchenRounded;

  const IconMaterialSoupKitchenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenRoundedFilled",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.175 13.5Q5.75 13.5 5.575 13.262Q5.4 13.025 5.45 12.625Q5.475 12.4 5.488 12.262Q5.5 12.125 5.5 12Q5.5 11.25 5 10.1Q4.5 8.95 4.5 8.375Q4.5 8.15 4.525 7.912Q4.55 7.675 4.675 7.45Q4.775 7.25 4.95 7.125Q5.125 7 5.325 7Q5.725 7 5.938 7.237Q6.15 7.475 6.05 7.875Q6 8.1 6 8.375Q6 8.95 6.5 10.1Q7 11.25 7 12Q7 12.375 6.95 12.625Q6.9 12.875 6.825 13.05Q6.725 13.25 6.55 13.375Q6.375 13.5 6.175 13.5ZM12.675 13.5Q12.25 13.5 12.075 13.262Q11.9 13.025 11.95 12.625Q11.975 12.4 11.988 12.262Q12 12.125 12 12Q12 11.25 11.5 10.1Q11 8.95 11 8.375Q11 8.15 11.025 7.912Q11.05 7.675 11.175 7.45Q11.275 7.25 11.45 7.125Q11.625 7 11.825 7Q12.225 7 12.438 7.237Q12.65 7.475 12.55 7.875Q12.5 8.1 12.5 8.375Q12.5 8.95 13 10.1Q13.5 11.25 13.5 12Q13.5 12.375 13.45 12.625Q13.4 12.875 13.325 13.05Q13.225 13.25 13.05 13.375Q12.875 13.5 12.675 13.5ZM9.425 13.5Q9 13.5 8.825 13.262Q8.65 13.025 8.7 12.625Q8.725 12.4 8.738 12.262Q8.75 12.125 8.75 12Q8.75 11.25 8.25 10.1Q7.75 8.95 7.75 8.375Q7.75 8.15 7.775 7.912Q7.8 7.675 7.925 7.45Q8.025 7.25 8.2 7.125Q8.375 7 8.575 7Q8.975 7 9.188 7.237Q9.4 7.475 9.3 7.875Q9.25 8.1 9.25 8.375Q9.25 8.95 9.75 10.1Q10.25 11.25 10.25 12Q10.25 12.375 10.2 12.625Q10.15 12.875 10.075 13.05Q9.975 13.25 9.8 13.375Q9.625 13.5 9.425 13.5ZM9.75 22Q7.225 22 5.312 20.312Q3.4 18.625 3 16.125Q2.95 15.675 3.25 15.337Q3.55 15 4 15H14.525L15.625 4.65Q15.75 3.525 16.587 2.762Q17.425 2 18.6 2Q19.85 2 20.725 2.875Q21.6 3.75 21.6 5L21.55 5.475Q21.5 5.9 21.188 6.162Q20.875 6.425 20.45 6.375Q20.05 6.325 19.788 6.012Q19.525 5.7 19.575 5.3L19.6 5Q19.6 4.575 19.312 4.287Q19.025 4 18.6 4Q18.2 4 17.925 4.262Q17.65 4.525 17.6 4.9L16.45 15.775Q16.175 18.425 14.275 20.212Q12.375 22 9.75 22Z"}))});IconMaterialSoupKitchenRoundedFilled.displayName="AmauiIconMaterialSoupKitchenRoundedFilled";var IconMaterialSoupKitchenRoundedFilled$1 = IconMaterialSoupKitchenRoundedFilled;

  const IconMaterialSoupKitchenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenRoundedW100",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.125 13.1Q5.925 13.1 5.85 12.988Q5.775 12.875 5.825 12.675Q5.875 12.525 5.888 12.35Q5.9 12.175 5.9 12Q5.9 11.125 5.4 10.212Q4.9 9.3 4.9 8.375Q4.9 8.2 4.925 8.012Q4.95 7.825 5.025 7.625Q5.075 7.525 5.162 7.462Q5.25 7.4 5.375 7.4Q5.575 7.4 5.65 7.512Q5.725 7.625 5.675 7.825Q5.65 7.925 5.6 8.375Q5.6 9.15 6.1 10.1Q6.6 11.05 6.6 12Q6.6 12.25 6.55 12.462Q6.5 12.675 6.45 12.875Q6.4 12.975 6.325 13.037Q6.25 13.1 6.125 13.1ZM12.625 13.1Q12.425 13.1 12.35 12.988Q12.275 12.875 12.325 12.675Q12.375 12.525 12.387 12.35Q12.4 12.175 12.4 12Q12.4 11.125 11.9 10.212Q11.4 9.3 11.4 8.375Q11.4 8.2 11.425 8.012Q11.45 7.825 11.525 7.625Q11.575 7.525 11.663 7.462Q11.75 7.4 11.875 7.4Q12.075 7.4 12.15 7.512Q12.225 7.625 12.175 7.825Q12.15 7.925 12.1 8.375Q12.1 9.15 12.6 10.1Q13.1 11.05 13.1 12Q13.1 12.25 13.05 12.462Q13 12.675 12.95 12.875Q12.9 12.975 12.825 13.037Q12.75 13.1 12.625 13.1ZM9.375 13.1Q9.175 13.1 9.1 12.988Q9.025 12.875 9.075 12.675Q9.125 12.525 9.137 12.35Q9.15 12.175 9.15 12Q9.15 11.125 8.65 10.212Q8.15 9.3 8.15 8.375Q8.15 8.2 8.175 8.012Q8.2 7.825 8.275 7.625Q8.325 7.525 8.413 7.462Q8.5 7.4 8.625 7.4Q8.825 7.4 8.9 7.512Q8.975 7.625 8.925 7.825Q8.9 7.925 8.85 8.375Q8.85 9.15 9.35 10.1Q9.85 11.05 9.85 12Q9.85 12.25 9.8 12.462Q9.75 12.675 9.7 12.875Q9.65 12.975 9.575 13.037Q9.5 13.1 9.375 13.1ZM9.75 21.35Q7.475 21.35 5.75 19.812Q4.025 18.275 3.65 16.05Q3.625 15.875 3.713 15.762Q3.8 15.65 4 15.65H15.1L16.275 4.725Q16.375 3.85 17.038 3.25Q17.7 2.65 18.6 2.65Q19.575 2.65 20.263 3.337Q20.95 4.025 20.95 5L20.925 5.4Q20.9 5.575 20.775 5.662Q20.65 5.75 20.525 5.725Q20.4 5.7 20.3 5.587Q20.2 5.475 20.225 5.35L20.25 5Q20.25 4.325 19.763 3.837Q19.275 3.35 18.6 3.35Q17.95 3.35 17.475 3.775Q17 4.2 16.95 4.825L15.8 15.7Q15.55 18.1 13.838 19.725Q12.125 21.35 9.75 21.35ZM9.75 20.65Q11.675 20.65 13.062 19.462Q14.45 18.275 15.05 16.35H4.35Q5 18.275 6.412 19.462Q7.825 20.65 9.75 20.65ZM9.75 16.35Q9.75 16.35 9.75 16.35Q9.75 16.35 9.75 16.35Q9.75 16.35 9.75 16.35Q9.75 16.35 9.75 16.35Z"}))});IconMaterialSoupKitchenRoundedW100.displayName="AmauiIconMaterialSoupKitchenRoundedW100";var IconMaterialSoupKitchenRoundedW100$1 = IconMaterialSoupKitchenRoundedW100;

  const IconMaterialSoupKitchenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenRoundedW100Filled",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.125 13.1Q5.925 13.1 5.85 12.988Q5.775 12.875 5.825 12.675Q5.875 12.525 5.888 12.35Q5.9 12.175 5.9 12Q5.9 11.125 5.4 10.212Q4.9 9.3 4.9 8.375Q4.9 8.2 4.925 8.012Q4.95 7.825 5.025 7.625Q5.075 7.525 5.162 7.462Q5.25 7.4 5.375 7.4Q5.575 7.4 5.65 7.512Q5.725 7.625 5.675 7.825Q5.65 7.925 5.6 8.375Q5.6 9.15 6.1 10.1Q6.6 11.05 6.6 12Q6.6 12.25 6.55 12.462Q6.5 12.675 6.45 12.875Q6.4 12.975 6.325 13.037Q6.25 13.1 6.125 13.1ZM12.625 13.1Q12.425 13.1 12.35 12.988Q12.275 12.875 12.325 12.675Q12.375 12.525 12.387 12.35Q12.4 12.175 12.4 12Q12.4 11.125 11.9 10.212Q11.4 9.3 11.4 8.375Q11.4 8.2 11.425 8.012Q11.45 7.825 11.525 7.625Q11.575 7.525 11.663 7.462Q11.75 7.4 11.875 7.4Q12.075 7.4 12.15 7.512Q12.225 7.625 12.175 7.825Q12.15 7.925 12.1 8.375Q12.1 9.15 12.6 10.1Q13.1 11.05 13.1 12Q13.1 12.25 13.05 12.462Q13 12.675 12.95 12.875Q12.9 12.975 12.825 13.037Q12.75 13.1 12.625 13.1ZM9.375 13.1Q9.175 13.1 9.1 12.988Q9.025 12.875 9.075 12.675Q9.125 12.525 9.137 12.35Q9.15 12.175 9.15 12Q9.15 11.125 8.65 10.212Q8.15 9.3 8.15 8.375Q8.15 8.2 8.175 8.012Q8.2 7.825 8.275 7.625Q8.325 7.525 8.413 7.462Q8.5 7.4 8.625 7.4Q8.825 7.4 8.9 7.512Q8.975 7.625 8.925 7.825Q8.9 7.925 8.85 8.375Q8.85 9.15 9.35 10.1Q9.85 11.05 9.85 12Q9.85 12.25 9.8 12.462Q9.75 12.675 9.7 12.875Q9.65 12.975 9.575 13.037Q9.5 13.1 9.375 13.1ZM9.75 21.35Q7.475 21.35 5.75 19.812Q4.025 18.275 3.65 16.05Q3.625 15.875 3.713 15.762Q3.8 15.65 4 15.65H15.1L16.275 4.725Q16.375 3.85 17.038 3.25Q17.7 2.65 18.6 2.65Q19.575 2.65 20.263 3.337Q20.95 4.025 20.95 5L20.925 5.4Q20.9 5.575 20.775 5.662Q20.65 5.75 20.525 5.725Q20.4 5.7 20.3 5.587Q20.2 5.475 20.225 5.35L20.25 5Q20.25 4.325 19.763 3.837Q19.275 3.35 18.6 3.35Q17.95 3.35 17.475 3.775Q17 4.2 16.95 4.825L15.8 15.7Q15.55 18.1 13.838 19.725Q12.125 21.35 9.75 21.35Z"}))});IconMaterialSoupKitchenRoundedW100Filled.displayName="AmauiIconMaterialSoupKitchenRoundedW100Filled";var IconMaterialSoupKitchenRoundedW100Filled$1 = IconMaterialSoupKitchenRoundedW100Filled;

  const IconMaterialSoupKitchenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenSharp",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 13.5Q5.3 13.25 5.4 12.887Q5.5 12.525 5.5 12Q5.5 11.25 5 10.1Q4.5 8.95 4.5 8.375Q4.5 8.075 4.562 7.75Q4.625 7.425 4.9 7H6.4Q6.125 7.425 6.062 7.75Q6 8.075 6 8.375Q6 8.95 6.5 10.1Q7 11.25 7 12Q7 12.525 6.9 12.862Q6.8 13.2 6.6 13.5ZM11.6 13.5Q11.8 13.25 11.9 12.887Q12 12.525 12 12Q12 11.25 11.5 10.1Q11 8.95 11 8.375Q11 8.075 11.062 7.75Q11.125 7.425 11.4 7H12.9Q12.625 7.425 12.562 7.75Q12.5 8.075 12.5 8.375Q12.5 8.95 13 10.1Q13.5 11.25 13.5 12Q13.5 12.525 13.4 12.862Q13.3 13.2 13.1 13.5ZM8.35 13.5Q8.55 13.25 8.65 12.887Q8.75 12.525 8.75 12Q8.75 11.25 8.25 10.1Q7.75 8.95 7.75 8.375Q7.75 8.075 7.812 7.75Q7.875 7.425 8.15 7H9.65Q9.375 7.425 9.312 7.75Q9.25 8.075 9.25 8.375Q9.25 8.95 9.75 10.1Q10.25 11.25 10.25 12Q10.25 12.525 10.15 12.862Q10.05 13.2 9.85 13.5ZM9.75 22Q7.225 22 5.312 20.312Q3.4 18.625 3 16.125Q2.95 15.675 3.25 15.337Q3.55 15 4 15H14.525L15.625 4.65Q15.75 3.525 16.587 2.762Q17.425 2 18.6 2Q19.85 2 20.725 2.875Q21.6 3.75 21.6 5Q21.6 5.35 21.538 5.925Q21.475 6.5 21.475 6.5L19.5 6.25Q19.5 6.25 19.55 5.737Q19.6 5.225 19.6 5Q19.6 4.575 19.312 4.287Q19.025 4 18.6 4Q18.2 4 17.925 4.262Q17.65 4.525 17.6 4.9L16.45 15.775Q16.175 18.425 14.275 20.212Q12.375 22 9.75 22ZM9.75 20Q11.225 20 12.4 19.175Q13.575 18.35 14.1 17H5.325Q5.9 18.35 7.088 19.175Q8.275 20 9.75 20ZM9.75 17Q9.75 17 9.75 17Q9.75 17 9.75 17Q9.75 17 9.75 17Q9.75 17 9.75 17Z"}))});IconMaterialSoupKitchenSharp.displayName="AmauiIconMaterialSoupKitchenSharp";var IconMaterialSoupKitchenSharp$1 = IconMaterialSoupKitchenSharp;

  const IconMaterialSoupKitchenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenSharpFilled",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.1 13.5Q5.3 13.25 5.4 12.887Q5.5 12.525 5.5 12Q5.5 11.25 5 10.1Q4.5 8.95 4.5 8.375Q4.5 8.075 4.562 7.75Q4.625 7.425 4.9 7H6.4Q6.125 7.425 6.062 7.75Q6 8.075 6 8.375Q6 8.95 6.5 10.1Q7 11.25 7 12Q7 12.525 6.9 12.862Q6.8 13.2 6.6 13.5ZM11.6 13.5Q11.8 13.25 11.9 12.887Q12 12.525 12 12Q12 11.25 11.5 10.1Q11 8.95 11 8.375Q11 8.075 11.062 7.75Q11.125 7.425 11.4 7H12.9Q12.625 7.425 12.562 7.75Q12.5 8.075 12.5 8.375Q12.5 8.95 13 10.1Q13.5 11.25 13.5 12Q13.5 12.525 13.4 12.862Q13.3 13.2 13.1 13.5ZM8.35 13.5Q8.55 13.25 8.65 12.887Q8.75 12.525 8.75 12Q8.75 11.25 8.25 10.1Q7.75 8.95 7.75 8.375Q7.75 8.075 7.812 7.75Q7.875 7.425 8.15 7H9.65Q9.375 7.425 9.312 7.75Q9.25 8.075 9.25 8.375Q9.25 8.95 9.75 10.1Q10.25 11.25 10.25 12Q10.25 12.525 10.15 12.862Q10.05 13.2 9.85 13.5ZM9.75 22Q7.225 22 5.312 20.312Q3.4 18.625 3 16.125Q2.95 15.675 3.25 15.337Q3.55 15 4 15H14.525L15.625 4.65Q15.75 3.525 16.587 2.762Q17.425 2 18.6 2Q19.85 2 20.725 2.875Q21.6 3.75 21.6 5Q21.6 5.35 21.538 5.925Q21.475 6.5 21.475 6.5L19.5 6.25Q19.5 6.25 19.55 5.737Q19.6 5.225 19.6 5Q19.6 4.575 19.312 4.287Q19.025 4 18.6 4Q18.2 4 17.925 4.262Q17.65 4.525 17.6 4.9L16.45 15.775Q16.175 18.425 14.275 20.212Q12.375 22 9.75 22Z"}))});IconMaterialSoupKitchenSharpFilled.displayName="AmauiIconMaterialSoupKitchenSharpFilled";var IconMaterialSoupKitchenSharpFilled$1 = IconMaterialSoupKitchenSharpFilled;

  const IconMaterialSoupKitchenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenSharpW100",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.675 13.1Q5.8 12.825 5.85 12.562Q5.9 12.3 5.9 12Q5.9 11.125 5.4 10.212Q4.9 9.3 4.9 8.375Q4.9 8.175 4.95 7.925Q5 7.675 5.125 7.4H5.825Q5.7 7.675 5.65 7.912Q5.6 8.15 5.6 8.375Q5.6 9.15 6.1 10.1Q6.6 11.05 6.6 12Q6.6 12.325 6.538 12.6Q6.475 12.875 6.375 13.1ZM12.175 13.1Q12.3 12.825 12.35 12.562Q12.4 12.3 12.4 12Q12.4 11.125 11.9 10.212Q11.4 9.3 11.4 8.375Q11.4 8.175 11.45 7.925Q11.5 7.675 11.625 7.4H12.325Q12.2 7.675 12.15 7.912Q12.1 8.15 12.1 8.375Q12.1 9.15 12.6 10.1Q13.1 11.05 13.1 12Q13.1 12.325 13.038 12.6Q12.975 12.875 12.875 13.1ZM8.925 13.1Q9.05 12.825 9.1 12.562Q9.15 12.3 9.15 12Q9.15 11.125 8.65 10.212Q8.15 9.3 8.15 8.375Q8.15 8.175 8.2 7.925Q8.25 7.675 8.375 7.4H9.075Q8.95 7.675 8.9 7.912Q8.85 8.15 8.85 8.375Q8.85 9.15 9.35 10.1Q9.85 11.05 9.85 12Q9.85 12.325 9.788 12.6Q9.725 12.875 9.625 13.1ZM9.75 21.35Q7.475 21.35 5.75 19.812Q4.025 18.275 3.65 16.05Q3.625 15.875 3.713 15.762Q3.8 15.65 4 15.65H15.1L16.275 4.725Q16.375 3.85 17.038 3.25Q17.7 2.65 18.6 2.65Q19.575 2.65 20.263 3.337Q20.95 4.025 20.95 5Q20.95 5.125 20.938 5.35Q20.925 5.575 20.9 5.775L20.2 5.675Q20.225 5.5 20.238 5.312Q20.25 5.125 20.25 5Q20.25 4.325 19.763 3.837Q19.275 3.35 18.6 3.35Q17.95 3.35 17.475 3.775Q17 4.2 16.95 4.825L15.8 15.7Q15.55 18.1 13.838 19.725Q12.125 21.35 9.75 21.35ZM9.75 20.65Q11.675 20.65 13.062 19.462Q14.45 18.275 15.05 16.35H4.35Q5 18.275 6.412 19.462Q7.825 20.65 9.75 20.65ZM9.75 16.35Q9.75 16.35 9.75 16.35Q9.75 16.35 9.75 16.35Q9.75 16.35 9.75 16.35Q9.75 16.35 9.75 16.35Z"}))});IconMaterialSoupKitchenSharpW100.displayName="AmauiIconMaterialSoupKitchenSharpW100";var IconMaterialSoupKitchenSharpW100$1 = IconMaterialSoupKitchenSharpW100;

  const IconMaterialSoupKitchenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenSharpW100Filled",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.675 13.1Q5.8 12.825 5.85 12.562Q5.9 12.3 5.9 12Q5.9 11.125 5.4 10.212Q4.9 9.3 4.9 8.375Q4.9 8.175 4.95 7.925Q5 7.675 5.125 7.4H5.825Q5.7 7.675 5.65 7.912Q5.6 8.15 5.6 8.375Q5.6 9.15 6.1 10.1Q6.6 11.05 6.6 12Q6.6 12.325 6.538 12.6Q6.475 12.875 6.375 13.1ZM12.175 13.1Q12.3 12.825 12.35 12.562Q12.4 12.3 12.4 12Q12.4 11.125 11.9 10.212Q11.4 9.3 11.4 8.375Q11.4 8.175 11.45 7.925Q11.5 7.675 11.625 7.4H12.325Q12.2 7.675 12.15 7.912Q12.1 8.15 12.1 8.375Q12.1 9.15 12.6 10.1Q13.1 11.05 13.1 12Q13.1 12.325 13.038 12.6Q12.975 12.875 12.875 13.1ZM8.925 13.1Q9.05 12.825 9.1 12.562Q9.15 12.3 9.15 12Q9.15 11.125 8.65 10.212Q8.15 9.3 8.15 8.375Q8.15 8.175 8.2 7.925Q8.25 7.675 8.375 7.4H9.075Q8.95 7.675 8.9 7.912Q8.85 8.15 8.85 8.375Q8.85 9.15 9.35 10.1Q9.85 11.05 9.85 12Q9.85 12.325 9.788 12.6Q9.725 12.875 9.625 13.1ZM9.75 21.35Q7.475 21.35 5.75 19.812Q4.025 18.275 3.65 16.05Q3.625 15.875 3.713 15.762Q3.8 15.65 4 15.65H15.1L16.275 4.725Q16.375 3.85 17.038 3.25Q17.7 2.65 18.6 2.65Q19.575 2.65 20.263 3.337Q20.95 4.025 20.95 5Q20.95 5.125 20.938 5.35Q20.925 5.575 20.9 5.775L20.2 5.675Q20.225 5.5 20.238 5.312Q20.25 5.125 20.25 5Q20.25 4.325 19.763 3.837Q19.275 3.35 18.6 3.35Q17.95 3.35 17.475 3.775Q17 4.2 16.95 4.825L15.8 15.7Q15.55 18.1 13.838 19.725Q12.125 21.35 9.75 21.35Z"}))});IconMaterialSoupKitchenSharpW100Filled.displayName="AmauiIconMaterialSoupKitchenSharpW100Filled";var IconMaterialSoupKitchenSharpW100Filled$1 = IconMaterialSoupKitchenSharpW100Filled;

  const IconMaterialSoupKitchenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SoupKitchenTwoTone",short_name:"SoupKitchen"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.12,17c-0.73,1.78-2.43,3-4.37,3c-1.94,0-3.67-1.23-4.43-3h8.78",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4,7C6.06,7.55,6,7.97,6,8.38C6,9.15,7,11,7,12c0,0.95-0.4,1.5-0.4,1.5H5.1c0,0,0.4-0.55,0.4-1.5c0-1-1-2.85-1-3.62 C4.5,7.97,4.56,7.55,4.9,7H6.4z M11.4,7C11.06,7.55,11,7.97,11,8.38C11,9.15,12,11,12,12c0,0.95-0.4,1.5-0.4,1.5h1.5 c0,0,0.4-0.55,0.4-1.5c0-1-1-2.85-1-3.62c0-0.41,0.06-0.83,0.4-1.38H11.4z M8.15,7c-0.34,0.55-0.4,0.97-0.4,1.38 c0,0.77,1,2.63,1,3.62c0,0.95-0.4,1.5-0.4,1.5h1.5c0,0,0.4-0.55,0.4-1.5c0-1-1-2.85-1-3.62c0-0.41,0.06-0.83,0.4-1.38H8.15z M18.6,2 c-1.54,0-2.81,1.16-2.98,2.65L14.53,15H4.01c-0.6,0-1.09,0.53-1,1.13C3.53,19.46,6.39,22,9.75,22c3.48,0,6.34-2.73,6.71-6.23 l1.15-10.87C17.66,4.39,18.08,4,18.6,4c0.55,0,1,0.45,1,1c0,0.3-0.1,1.25-0.1,1.25l1.97,0.25c0,0,0.13-1.06,0.13-1.5 C21.6,3.35,20.25,2,18.6,2z M9.75,20c-1.94,0-3.67-1.23-4.43-3h8.78h0.01C13.39,18.78,11.69,20,9.75,20z"}))});IconMaterialSoupKitchenTwoTone.displayName="AmauiIconMaterialSoupKitchenTwoTone";var IconMaterialSoupKitchenTwoTone$1 = IconMaterialSoupKitchenTwoTone;

  const IconMaterialSouthAmericaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaRounded",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20 11.3 19.3Q11.15 19.15 11.075 18.975Q11 18.8 11 18.6V13Q10.175 13 9.588 12.412Q9 11.825 9 11V10L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM13 19.95Q15.975 19.575 17.988 17.325Q20 15.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.9 4 9.887 4.287Q8.875 4.575 8 5.075V7H11.55Q12 7 12.413 7.2Q12.825 7.4 13.1 7.75L14.5 9.5H16Q16.425 9.5 16.712 9.787Q17 10.075 17 10.5V11.55Q17 11.775 16.938 11.975Q16.875 12.175 16.75 12.375L13 18Z"}))});IconMaterialSouthAmericaRounded.displayName="AmauiIconMaterialSouthAmericaRounded";var IconMaterialSouthAmericaRounded$1 = IconMaterialSouthAmericaRounded;

  const IconMaterialSouthAmericaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaRoundedFilled",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20 11.3 19.3Q11.15 19.15 11.075 18.975Q11 18.8 11 18.6V13Q10.175 13 9.588 12.412Q9 11.825 9 11V10L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM13 19.95Q15.975 19.575 17.988 17.325Q20 15.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.9 4 9.887 4.287Q8.875 4.575 8 5.075V7H11.55Q12 7 12.413 7.2Q12.825 7.4 13.1 7.75L14.5 9.5H16Q16.425 9.5 16.712 9.787Q17 10.075 17 10.5V11.55Q17 11.775 16.938 11.975Q16.875 12.175 16.75 12.375L13 18Z"}))});IconMaterialSouthAmericaRoundedFilled.displayName="AmauiIconMaterialSouthAmericaRoundedFilled";var IconMaterialSouthAmericaRoundedFilled$1 = IconMaterialSouthAmericaRoundedFilled;

  const IconMaterialSouthAmericaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaRoundedW100",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20 11.3 19.3Q11.15 19.15 11.075 18.975Q11 18.8 11 18.6V13Q10.175 13 9.588 12.412Q9 11.825 9 11V10L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM13 19.95Q15.975 19.575 17.988 17.325Q20 15.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.9 4 9.887 4.287Q8.875 4.575 8 5.075V7H11.55Q12 7 12.413 7.2Q12.825 7.4 13.1 7.75L14.5 9.5H16Q16.425 9.5 16.712 9.787Q17 10.075 17 10.5V11.55Q17 11.775 16.938 11.975Q16.875 12.175 16.75 12.375L13 18Z"}))});IconMaterialSouthAmericaRoundedW100.displayName="AmauiIconMaterialSouthAmericaRoundedW100";var IconMaterialSouthAmericaRoundedW100$1 = IconMaterialSouthAmericaRoundedW100;

  const IconMaterialSouthAmericaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaRoundedW100Filled",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20 11.3 19.3Q11.15 19.15 11.075 18.975Q11 18.8 11 18.6V13Q10.175 13 9.588 12.412Q9 11.825 9 11V10L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM13 19.95Q15.975 19.575 17.988 17.325Q20 15.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.9 4 9.887 4.287Q8.875 4.575 8 5.075V7H11.55Q12 7 12.413 7.2Q12.825 7.4 13.1 7.75L14.5 9.5H16Q16.425 9.5 16.712 9.787Q17 10.075 17 10.5V11.55Q17 11.775 16.938 11.975Q16.875 12.175 16.75 12.375L13 18Z"}))});IconMaterialSouthAmericaRoundedW100Filled.displayName="AmauiIconMaterialSouthAmericaRoundedW100Filled";var IconMaterialSouthAmericaRoundedW100Filled$1 = IconMaterialSouthAmericaRoundedW100Filled;

  const IconMaterialSouthAmericaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaSharp",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20 11.3 19.3Q11.15 19.15 11.075 18.975Q11 18.8 11 18.6V13Q10.175 13 9.588 12.412Q9 11.825 9 11V10L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM13 19.95Q15.975 19.575 17.988 17.325Q20 15.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.9 4 9.887 4.287Q8.875 4.575 8 5.075V7H11.55Q12 7 12.413 7.2Q12.825 7.4 13.1 7.75L14.5 9.5H16Q16.425 9.5 16.712 9.787Q17 10.075 17 10.5V11.55Q17 11.775 16.938 11.975Q16.875 12.175 16.75 12.375L13 18Z"}))});IconMaterialSouthAmericaSharp.displayName="AmauiIconMaterialSouthAmericaSharp";var IconMaterialSouthAmericaSharp$1 = IconMaterialSouthAmericaSharp;

  const IconMaterialSouthAmericaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaSharpFilled",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 20 11.3 19.3Q11.15 19.15 11.075 18.975Q11 18.8 11 18.6V13Q10.175 13 9.588 12.412Q9 11.825 9 11V10L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM13 19.95Q15.975 19.575 17.988 17.325Q20 15.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.9 4 9.887 4.287Q8.875 4.575 8 5.075V7H11.55Q12 7 12.413 7.2Q12.825 7.4 13.1 7.75L14.5 9.5H16Q16.425 9.5 16.712 9.787Q17 10.075 17 10.5V11.55Q17 11.775 16.938 11.975Q16.875 12.175 16.75 12.375L13 18Z"}))});IconMaterialSouthAmericaSharpFilled.displayName="AmauiIconMaterialSouthAmericaSharpFilled";var IconMaterialSouthAmericaSharpFilled$1 = IconMaterialSouthAmericaSharpFilled;

  const IconMaterialSouthAmericaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaSharpW100",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20 11.3 19.3Q11.15 19.15 11.075 18.975Q11 18.8 11 18.6V13Q10.175 13 9.588 12.412Q9 11.825 9 11V10L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM13 19.95Q15.975 19.575 17.988 17.325Q20 15.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.9 4 9.887 4.287Q8.875 4.575 8 5.075V7H11.55Q12 7 12.413 7.2Q12.825 7.4 13.1 7.75L14.5 9.5H16Q16.425 9.5 16.712 9.787Q17 10.075 17 10.5V11.55Q17 11.775 16.938 11.975Q16.875 12.175 16.75 12.375L13 18Z"}))});IconMaterialSouthAmericaSharpW100.displayName="AmauiIconMaterialSouthAmericaSharpW100";var IconMaterialSouthAmericaSharpW100$1 = IconMaterialSouthAmericaSharpW100;

  const IconMaterialSouthAmericaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaSharpW100Filled",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 20 11.3 19.3Q11.15 19.15 11.075 18.975Q11 18.8 11 18.6V13Q10.175 13 9.588 12.412Q9 11.825 9 11V10L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20ZM13 19.95Q15.975 19.575 17.988 17.325Q20 15.075 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.9 4 9.887 4.287Q8.875 4.575 8 5.075V7H11.55Q12 7 12.413 7.2Q12.825 7.4 13.1 7.75L14.5 9.5H16Q16.425 9.5 16.712 9.787Q17 10.075 17 10.5V11.55Q17 11.775 16.938 11.975Q16.875 12.175 16.75 12.375L13 18Z"}))});IconMaterialSouthAmericaSharpW100Filled.displayName="AmauiIconMaterialSouthAmericaSharpW100Filled";var IconMaterialSouthAmericaSharpW100Filled$1 = IconMaterialSouthAmericaSharpW100Filled;

  const IconMaterialSouthAmericaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthAmericaTwoTone",short_name:"SouthAmerica"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,12c0-1.95,0.7-3.74,1.87-5.13L9,10v1c0,1.1,0.9,2,2,2v5.59c0,0.27,0.11,0.52,0.29,0.71L12,20 C7.58,20,4,16.42,4,12z M13,19.94V18l3.75-5.62c0.16-0.25,0.25-0.54,0.25-0.83V10.5c0-0.55-0.45-1-1-1h-1.5l-1.4-1.75 C12.72,7.28,12.15,7,11.54,7H8V5.07C9.18,4.39,10.54,4,12,4c4.41,0,8,3.59,8,8C20,16.07,16.94,19.44,13,19.94z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M4,12c0-1.95,0.7-3.74,1.87-5.13L9,10 v1c0,1.1,0.9,2,2,2v5.59c0,0.27,0.11,0.52,0.29,0.71L12,20C7.58,20,4,16.42,4,12z M13,19.94V18l3.75-5.62 c0.16-0.25,0.25-0.54,0.25-0.83V10.5c0-0.55-0.45-1-1-1h-1.5l-1.4-1.75C12.72,7.28,12.15,7,11.54,7H8V5.07C9.18,4.39,10.54,4,12,4 c4.41,0,8,3.59,8,8C20,16.07,16.94,19.44,13,19.94z"}))});IconMaterialSouthAmericaTwoTone.displayName="AmauiIconMaterialSouthAmericaTwoTone";var IconMaterialSouthAmericaTwoTone$1 = IconMaterialSouthAmericaTwoTone;

  const IconMaterialSouthEastRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastRounded",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17H15.6L4.7 6.1Q4.425 5.825 4.425 5.4Q4.425 4.975 4.7 4.7Q4.975 4.425 5.4 4.425Q5.825 4.425 6.1 4.7L17 15.6V10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10V18Q19 18.425 18.712 18.712Q18.425 19 18 19Z"}))});IconMaterialSouthEastRounded.displayName="AmauiIconMaterialSouthEastRounded";var IconMaterialSouthEastRounded$1 = IconMaterialSouthEastRounded;

  const IconMaterialSouthEastRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastRoundedFilled",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19Q9.575 19 9.288 18.712Q9 18.425 9 18Q9 17.575 9.288 17.288Q9.575 17 10 17H15.6L4.7 6.1Q4.425 5.825 4.425 5.4Q4.425 4.975 4.7 4.7Q4.975 4.425 5.4 4.425Q5.825 4.425 6.1 4.7L17 15.6V10Q17 9.575 17.288 9.287Q17.575 9 18 9Q18.425 9 18.712 9.287Q19 9.575 19 10V18Q19 18.425 18.712 18.712Q18.425 19 18 19Z"}))});IconMaterialSouthEastRoundedFilled.displayName="AmauiIconMaterialSouthEastRoundedFilled";var IconMaterialSouthEastRoundedFilled$1 = IconMaterialSouthEastRoundedFilled;

  const IconMaterialSouthEastRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastRoundedW100",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18.35Q9.85 18.35 9.75 18.25Q9.65 18.15 9.65 18Q9.65 17.85 9.75 17.75Q9.85 17.65 10 17.65H17.15L5.15 5.65Q5.025 5.525 5.025 5.4Q5.025 5.275 5.15 5.15Q5.275 5.025 5.4 5.025Q5.525 5.025 5.65 5.15L17.65 17.15V10Q17.65 9.85 17.75 9.75Q17.85 9.65 18 9.65Q18.15 9.65 18.25 9.75Q18.35 9.85 18.35 10V17.6Q18.35 17.925 18.138 18.138Q17.925 18.35 17.6 18.35Z"}))});IconMaterialSouthEastRoundedW100.displayName="AmauiIconMaterialSouthEastRoundedW100";var IconMaterialSouthEastRoundedW100$1 = IconMaterialSouthEastRoundedW100;

  const IconMaterialSouthEastRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastRoundedW100Filled",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 18.35Q9.85 18.35 9.75 18.25Q9.65 18.15 9.65 18Q9.65 17.85 9.75 17.75Q9.85 17.65 10 17.65H17.15L5.15 5.65Q5.025 5.525 5.025 5.4Q5.025 5.275 5.15 5.15Q5.275 5.025 5.4 5.025Q5.525 5.025 5.65 5.15L17.65 17.15V10Q17.65 9.85 17.75 9.75Q17.85 9.65 18 9.65Q18.15 9.65 18.25 9.75Q18.35 9.85 18.35 10V17.6Q18.35 17.925 18.138 18.138Q17.925 18.35 17.6 18.35Z"}))});IconMaterialSouthEastRoundedW100Filled.displayName="AmauiIconMaterialSouthEastRoundedW100Filled";var IconMaterialSouthEastRoundedW100Filled$1 = IconMaterialSouthEastRoundedW100Filled;

  const IconMaterialSouthEastSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastSharp",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19V17H15.6L4 5.4L5.4 4L17 15.6V9H19V19Z"}))});IconMaterialSouthEastSharp.displayName="AmauiIconMaterialSouthEastSharp";var IconMaterialSouthEastSharp$1 = IconMaterialSouthEastSharp;

  const IconMaterialSouthEastSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastSharpFilled",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19V17H15.6L4 5.4L5.4 4L17 15.6V9H19V19Z"}))});IconMaterialSouthEastSharpFilled.displayName="AmauiIconMaterialSouthEastSharpFilled";var IconMaterialSouthEastSharpFilled$1 = IconMaterialSouthEastSharpFilled;

  const IconMaterialSouthEastSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastSharpW100",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 18.35V17.65H17.15L4.9 5.4L5.4 4.9L17.65 17.15V9.65H18.35V18.35Z"}))});IconMaterialSouthEastSharpW100.displayName="AmauiIconMaterialSouthEastSharpW100";var IconMaterialSouthEastSharpW100$1 = IconMaterialSouthEastSharpW100;

  const IconMaterialSouthEastSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastSharpW100Filled",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 18.35V17.65H17.15L4.9 5.4L5.4 4.9L17.65 17.15V9.65H18.35V18.35Z"}))});IconMaterialSouthEastSharpW100Filled.displayName="AmauiIconMaterialSouthEastSharpW100Filled";var IconMaterialSouthEastSharpW100Filled$1 = IconMaterialSouthEastSharpW100Filled;

  const IconMaterialSouthEastTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthEastTwoTone",short_name:"SouthEast"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,9h-2v6.59L5.41,4L4,5.41L15.59,17H9v2h10V9z"}))});IconMaterialSouthEastTwoTone.displayName="AmauiIconMaterialSouthEastTwoTone";var IconMaterialSouthEastTwoTone$1 = IconMaterialSouthEastTwoTone;

  const IconMaterialSouthRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthRounded",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.575Q11.8 21.575 11.625 21.512Q11.45 21.45 11.3 21.3L5.7 15.7Q5.425 15.425 5.425 15.012Q5.425 14.6 5.7 14.3Q6 14 6.412 14Q6.825 14 7.125 14.3L11 18.175V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V18.175L16.9 14.3Q17.175 14.025 17.587 14.012Q18 14 18.3 14.3Q18.575 14.575 18.575 15Q18.575 15.425 18.3 15.7L12.7 21.3Q12.55 21.45 12.375 21.512Q12.2 21.575 12 21.575Z"}))});IconMaterialSouthRounded.displayName="AmauiIconMaterialSouthRounded";var IconMaterialSouthRounded$1 = IconMaterialSouthRounded;

  const IconMaterialSouthRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthRoundedFilled",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.575Q11.8 21.575 11.625 21.512Q11.45 21.45 11.3 21.3L5.7 15.7Q5.425 15.425 5.425 15.012Q5.425 14.6 5.7 14.3Q6 14 6.412 14Q6.825 14 7.125 14.3L11 18.175V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V18.175L16.9 14.3Q17.175 14.025 17.587 14.012Q18 14 18.3 14.3Q18.575 14.575 18.575 15Q18.575 15.425 18.3 15.7L12.7 21.3Q12.55 21.45 12.375 21.512Q12.2 21.575 12 21.575Z"}))});IconMaterialSouthRoundedFilled.displayName="AmauiIconMaterialSouthRoundedFilled";var IconMaterialSouthRoundedFilled$1 = IconMaterialSouthRoundedFilled;

  const IconMaterialSouthRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthRoundedW100",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.3Q11.85 20.3 11.725 20.25Q11.6 20.2 11.475 20.075L6.075 14.675Q5.975 14.575 5.975 14.438Q5.975 14.3 6.075 14.2Q6.175 14.1 6.325 14.1Q6.475 14.1 6.575 14.2L11.65 19.275V3.525Q11.65 3.375 11.75 3.275Q11.85 3.175 12 3.175Q12.15 3.175 12.25 3.275Q12.35 3.375 12.35 3.525V19.275L17.425 14.2Q17.525 14.1 17.675 14.087Q17.825 14.075 17.925 14.2Q18.025 14.3 18.025 14.438Q18.025 14.575 17.925 14.675L12.525 20.075Q12.4 20.2 12.275 20.25Q12.15 20.3 12 20.3Z"}))});IconMaterialSouthRoundedW100.displayName="AmauiIconMaterialSouthRoundedW100";var IconMaterialSouthRoundedW100$1 = IconMaterialSouthRoundedW100;

  const IconMaterialSouthRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthRoundedW100Filled",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.3Q11.85 20.3 11.725 20.25Q11.6 20.2 11.475 20.075L6.075 14.675Q5.975 14.575 5.975 14.438Q5.975 14.3 6.075 14.2Q6.175 14.1 6.325 14.1Q6.475 14.1 6.575 14.2L11.65 19.275V3.525Q11.65 3.375 11.75 3.275Q11.85 3.175 12 3.175Q12.15 3.175 12.25 3.275Q12.35 3.375 12.35 3.525V19.275L17.425 14.2Q17.525 14.1 17.675 14.087Q17.825 14.075 17.925 14.2Q18.025 14.3 18.025 14.438Q18.025 14.575 17.925 14.675L12.525 20.075Q12.4 20.2 12.275 20.25Q12.15 20.3 12 20.3Z"}))});IconMaterialSouthRoundedW100Filled.displayName="AmauiIconMaterialSouthRoundedW100Filled";var IconMaterialSouthRoundedW100Filled$1 = IconMaterialSouthRoundedW100Filled;

  const IconMaterialSouthSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthSharp",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 5 15 6.4 13.575 11 18.175V2H13V18.175L17.6 13.6L19 15Z"}))});IconMaterialSouthSharp.displayName="AmauiIconMaterialSouthSharp";var IconMaterialSouthSharp$1 = IconMaterialSouthSharp;

  const IconMaterialSouthSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthSharpFilled",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22 5 15 6.4 13.575 11 18.175V2H13V18.175L17.6 13.6L19 15Z"}))});IconMaterialSouthSharpFilled.displayName="AmauiIconMaterialSouthSharpFilled";var IconMaterialSouthSharpFilled$1 = IconMaterialSouthSharpFilled;

  const IconMaterialSouthSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthSharpW100",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.6 5.85 14.45 6.325 13.95 11.65 19.275V3.175H12.35V19.275L17.675 13.95L18.15 14.45Z"}))});IconMaterialSouthSharpW100.displayName="AmauiIconMaterialSouthSharpW100";var IconMaterialSouthSharpW100$1 = IconMaterialSouthSharpW100;

  const IconMaterialSouthSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthSharpW100Filled",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.6 5.85 14.45 6.325 13.95 11.65 19.275V3.175H12.35V19.275L17.675 13.95L18.15 14.45Z"}))});IconMaterialSouthSharpW100Filled.displayName="AmauiIconMaterialSouthSharpW100Filled";var IconMaterialSouthSharpW100Filled$1 = IconMaterialSouthSharpW100Filled;

  const IconMaterialSouthTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthTwoTone",short_name:"South"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,15l-1.41-1.41L13,18.17V2H11v16.17l-4.59-4.59L5,15l7,7L19,15z"}))});IconMaterialSouthTwoTone.displayName="AmauiIconMaterialSouthTwoTone";var IconMaterialSouthTwoTone$1 = IconMaterialSouthTwoTone;

  const IconMaterialSouthWestRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestRounded",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18V10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10V15.6L17.9 4.7Q18.175 4.425 18.6 4.425Q19.025 4.425 19.3 4.7Q19.575 4.975 19.575 5.4Q19.575 5.825 19.3 6.1L8.4 17H14Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19Z"}))});IconMaterialSouthWestRounded.displayName="AmauiIconMaterialSouthWestRounded";var IconMaterialSouthWestRounded$1 = IconMaterialSouthWestRounded;

  const IconMaterialSouthWestRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestRoundedFilled",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18V10Q5 9.575 5.287 9.287Q5.575 9 6 9Q6.425 9 6.713 9.287Q7 9.575 7 10V15.6L17.9 4.7Q18.175 4.425 18.6 4.425Q19.025 4.425 19.3 4.7Q19.575 4.975 19.575 5.4Q19.575 5.825 19.3 6.1L8.4 17H14Q14.425 17 14.713 17.288Q15 17.575 15 18Q15 18.425 14.713 18.712Q14.425 19 14 19Z"}))});IconMaterialSouthWestRoundedFilled.displayName="AmauiIconMaterialSouthWestRoundedFilled";var IconMaterialSouthWestRoundedFilled$1 = IconMaterialSouthWestRoundedFilled;

  const IconMaterialSouthWestRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestRoundedW100",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 18.35Q6.075 18.35 5.863 18.138Q5.65 17.925 5.65 17.6V10Q5.65 9.85 5.75 9.75Q5.85 9.65 6 9.65Q6.15 9.65 6.25 9.75Q6.35 9.85 6.35 10V17.15L18.35 5.15Q18.475 5.025 18.6 5.025Q18.725 5.025 18.85 5.15Q18.975 5.275 18.975 5.4Q18.975 5.525 18.85 5.65L6.85 17.65H14Q14.15 17.65 14.25 17.75Q14.35 17.85 14.35 18Q14.35 18.15 14.25 18.25Q14.15 18.35 14 18.35Z"}))});IconMaterialSouthWestRoundedW100.displayName="AmauiIconMaterialSouthWestRoundedW100";var IconMaterialSouthWestRoundedW100$1 = IconMaterialSouthWestRoundedW100;

  const IconMaterialSouthWestRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestRoundedW100Filled",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 18.35Q6.075 18.35 5.863 18.138Q5.65 17.925 5.65 17.6V10Q5.65 9.85 5.75 9.75Q5.85 9.65 6 9.65Q6.15 9.65 6.25 9.75Q6.35 9.85 6.35 10V17.15L18.35 5.15Q18.475 5.025 18.6 5.025Q18.725 5.025 18.85 5.15Q18.975 5.275 18.975 5.4Q18.975 5.525 18.85 5.65L6.85 17.65H14Q14.15 17.65 14.25 17.75Q14.35 17.85 14.35 18Q14.35 18.15 14.25 18.25Q14.15 18.35 14 18.35Z"}))});IconMaterialSouthWestRoundedW100Filled.displayName="AmauiIconMaterialSouthWestRoundedW100Filled";var IconMaterialSouthWestRoundedW100Filled$1 = IconMaterialSouthWestRoundedW100Filled;

  const IconMaterialSouthWestSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestSharp",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V9H7V15.6L18.6 4L20 5.4L8.4 17H15V19Z"}))});IconMaterialSouthWestSharp.displayName="AmauiIconMaterialSouthWestSharp";var IconMaterialSouthWestSharp$1 = IconMaterialSouthWestSharp;

  const IconMaterialSouthWestSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestSharpFilled",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V9H7V15.6L18.6 4L20 5.4L8.4 17H15V19Z"}))});IconMaterialSouthWestSharpFilled.displayName="AmauiIconMaterialSouthWestSharpFilled";var IconMaterialSouthWestSharpFilled$1 = IconMaterialSouthWestSharpFilled;

  const IconMaterialSouthWestSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestSharpW100",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 18.35V9.65H6.35V17.15L18.6 4.9L19.1 5.4L6.85 17.65H14.35V18.35Z"}))});IconMaterialSouthWestSharpW100.displayName="AmauiIconMaterialSouthWestSharpW100";var IconMaterialSouthWestSharpW100$1 = IconMaterialSouthWestSharpW100;

  const IconMaterialSouthWestSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestSharpW100Filled",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 18.35V9.65H6.35V17.15L18.6 4.9L19.1 5.4L6.85 17.65H14.35V18.35Z"}))});IconMaterialSouthWestSharpW100Filled.displayName="AmauiIconMaterialSouthWestSharpW100Filled";var IconMaterialSouthWestSharpW100Filled$1 = IconMaterialSouthWestSharpW100Filled;

  const IconMaterialSouthWestTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SouthWestTwoTone",short_name:"SouthWest"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,19v-2H8.41L20,5.41L18.59,4L7,15.59V9H5v10H15z"}))});IconMaterialSouthWestTwoTone.displayName="AmauiIconMaterialSouthWestTwoTone";var IconMaterialSouthWestTwoTone$1 = IconMaterialSouthWestTwoTone;

  const IconMaterialSpaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaRounded",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.2 21.875Q9.45 21.55 7.8 20.75Q6.15 19.95 4.863 18.525Q3.575 17.1 2.788 15Q2 12.9 2 10V9.8Q2 9.45 2.225 9.225Q2.45 9 2.8 9H3Q4.275 9 5.625 9.325Q6.975 9.65 8.15 10.3Q8.425 8.45 9.25 6.5Q10.075 4.55 11.225 2.975Q11.525 2.55 12 2.55Q12.475 2.55 12.775 2.975Q13.925 4.55 14.75 6.5Q15.575 8.45 15.85 10.3Q17.025 9.65 18.375 9.325Q19.725 9 21 9H21.1Q21.475 9 21.738 9.262Q22 9.525 22 9.9V10Q22 12.9 21.212 15Q20.425 17.1 19.138 18.525Q17.85 19.95 16.2 20.75Q14.55 21.55 12.8 21.875Q12.475 21.925 12 21.925Q11.525 21.925 11.2 21.875ZM11.95 19.95Q11.675 15.825 9.463 13.688Q7.25 11.55 4.05 11.05Q4 11.05 4.05 11.05Q4.1 11.05 4.05 11.05Q4.325 15.275 6.613 17.4Q8.9 19.525 11.95 19.95Q12 19.975 11.95 19.962Q11.9 19.95 11.95 19.95ZM10.05 11.45Q10.55 11.875 11.1 12.462Q11.65 13.05 12 13.6Q12.375 13.05 12.913 12.462Q13.45 11.875 13.95 11.45Q13.9 10.025 13.387 8.475Q12.875 6.925 12 5.45Q12 5.45 12 5.462Q12 5.475 12 5.45Q11.125 6.925 10.613 8.475Q10.1 10.025 10.05 11.45ZM13.1 15.7Q13.4 16.5 13.613 17.45Q13.825 18.4 13.95 19.5Q14.85 19.2 15.85 18.6Q16.85 18 17.7 17Q18.55 16 19.175 14.537Q19.8 13.075 19.95 11.05Q19.95 11 19.95 11.05Q19.95 11.1 19.95 11.05Q17.6 11.4 15.825 12.612Q14.05 13.825 13.1 15.7Z"}))});IconMaterialSpaRounded.displayName="AmauiIconMaterialSpaRounded";var IconMaterialSpaRounded$1 = IconMaterialSpaRounded;

  const IconMaterialSpaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaRoundedFilled",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 20.85Q13.05 21.325 12.688 21.663Q12.325 22 11.875 21.925Q7.525 21.275 4.975 18.562Q2.425 15.85 2.075 11.175Q2.025 10.675 2.362 10.337Q2.7 10 3.2 10.075Q7.775 10.7 10.25 13.6Q12.725 16.5 13 20.85ZM11.225 2.975Q11.525 2.55 12.012 2.562Q12.5 2.575 12.8 3Q13.925 4.575 14.763 6.45Q15.6 8.325 15.775 9.6Q14.8 10.05 13.6 11.062Q12.4 12.075 12.025 12.625Q11.675 12.075 10.413 11.012Q9.15 9.95 8.275 9.6Q8.475 8.35 9.288 6.437Q10.1 4.525 11.225 2.975ZM20.875 10.075Q21.35 10.025 21.675 10.337Q22 10.65 21.975 11.15Q21.775 15.175 19.788 17.688Q17.8 20.2 14.975 21.2Q14.925 19.675 14.513 17.738Q14.1 15.8 13.225 14.4Q14.3 12.75 16.413 11.55Q18.525 10.35 20.875 10.075Z"}))});IconMaterialSpaRoundedFilled.displayName="AmauiIconMaterialSpaRoundedFilled";var IconMaterialSpaRoundedFilled$1 = IconMaterialSpaRoundedFilled;

  const IconMaterialSpaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaRoundedW100",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20.525Q10.275 20.25 8.875 19.613Q7.475 18.975 6.363 17.837Q5.25 16.7 4.55 15.037Q3.85 13.375 3.85 11.05V10.9Q3.85 10.65 4 10.5Q4.15 10.35 4.4 10.35H4.5Q5.475 10.35 6.938 10.9Q8.4 11.45 9.35 12.2Q9.425 10.575 10 8.787Q10.575 7 11.525 5.6Q11.725 5.325 12 5.325Q12.275 5.325 12.475 5.6Q13.425 7 14 8.812Q14.575 10.625 14.65 12.25Q15.525 11.575 16.938 11Q18.35 10.425 19.45 10.35L19.65 10.325Q19.875 10.3 20.038 10.462Q20.2 10.625 20.175 10.85L20.15 11.1Q19.975 12.775 19.538 14.2Q19.1 15.625 18.288 16.788Q17.475 17.95 16.225 18.85Q14.975 19.75 13.2 20.4Q12.875 20.525 12.425 20.55Q11.975 20.575 11.65 20.525ZM12.45 19.95Q12.175 15.825 9.963 13.688Q7.75 11.55 4.55 11.05Q4.5 11.05 4.55 11.05Q4.6 11.05 4.55 11.05Q4.825 15.275 7.113 17.4Q9.4 19.525 12.45 19.95Q12.5 19.975 12.45 19.962Q12.4 19.95 12.45 19.95ZM10.05 12.75Q10.625 13.225 11.137 13.938Q11.65 14.65 12 15.3Q12.325 14.65 12.85 13.938Q13.375 13.225 13.95 12.75Q13.95 11.2 13.438 9.475Q12.925 7.75 12 6.2Q12 6.2 12 6.212Q12 6.225 12 6.2Q11.075 7.75 10.562 9.462Q10.05 11.175 10.05 12.75ZM12.35 16.2Q12.65 17 12.838 17.775Q13.025 18.55 13.15 19.65Q14.375 19.225 15.475 18.538Q16.575 17.85 17.413 16.812Q18.25 15.775 18.8 14.363Q19.35 12.95 19.45 11.05Q19.45 11 19.45 11.05Q19.45 11.1 19.45 11.05Q17 11.4 15.075 12.8Q13.15 14.2 12.35 16.2Z"}))});IconMaterialSpaRoundedW100.displayName="AmauiIconMaterialSpaRoundedW100";var IconMaterialSpaRoundedW100$1 = IconMaterialSpaRoundedW100;

  const IconMaterialSpaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaRoundedW100Filled",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.425 19.9Q12.45 20.2 12.238 20.4Q12.025 20.6 11.725 20.55Q8.4 20 6.325 17.625Q4.25 15.25 3.9 11.675Q3.85 11.375 4.062 11.188Q4.275 11 4.575 11.05Q7.975 11.6 10.1 13.775Q12.225 15.95 12.425 19.9ZM11.55 5.55Q11.725 5.3 12 5.3Q12.275 5.3 12.45 5.55Q13.4 6.975 14.025 8.862Q14.65 10.75 14.65 12.25Q13.85 12.7 13.088 13.65Q12.325 14.6 12 15.3Q11.55 14.45 10.863 13.587Q10.175 12.725 9.35 12.2Q9.35 10.7 9.975 8.837Q10.6 6.975 11.55 5.55ZM19.45 11.05Q19.75 11 19.962 11.188Q20.175 11.375 20.125 11.675Q19.8 14.975 18.1 17.125Q16.4 19.275 13.2 20.4Q13.15 19.275 12.925 18.163Q12.7 17.05 12.35 16.2Q13.075 14.325 14.913 12.9Q16.75 11.475 19.45 11.05Z"}))});IconMaterialSpaRoundedW100Filled.displayName="AmauiIconMaterialSpaRoundedW100Filled";var IconMaterialSpaRoundedW100Filled$1 = IconMaterialSpaRoundedW100Filled;

  const IconMaterialSpaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaSharp",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.175 21.775 8.375 21.012Q6.575 20.25 5.162 18.825Q3.75 17.4 2.875 15.225Q2 13.05 2 10V9H3Q4.275 9 5.625 9.325Q6.975 9.65 8.15 10.3Q8.45 8.15 9.513 5.887Q10.575 3.625 12 2Q13.425 3.625 14.488 5.887Q15.55 8.15 15.85 10.3Q17.025 9.65 18.375 9.325Q19.725 9 21 9H22V10Q22 13.05 21.125 15.225Q20.25 17.4 18.837 18.825Q17.425 20.25 15.638 21.012Q13.85 21.775 12 22ZM11.95 19.95Q11.675 15.8 9.488 13.675Q7.3 11.55 4.05 11.05Q4.325 15.325 6.588 17.425Q8.85 19.525 11.95 19.95ZM12 13.6Q12.375 13.05 12.913 12.462Q13.45 11.875 13.95 11.45Q13.9 10.025 13.387 8.475Q12.875 6.925 12 5.45Q11.125 6.925 10.613 8.475Q10.1 10.025 10.05 11.45Q10.55 11.875 11.1 12.462Q11.65 13.05 12 13.6ZM13.95 19.5Q14.875 19.2 15.875 18.625Q16.875 18.05 17.738 17.062Q18.6 16.075 19.213 14.6Q19.825 13.125 19.95 11.05Q17.6 11.4 15.825 12.612Q14.05 13.825 13.1 15.7Q13.4 16.5 13.613 17.45Q13.825 18.4 13.95 19.5ZM12 13.6Q12 13.6 12 13.6Q12 13.6 12 13.6Q12 13.6 12 13.6Q12 13.6 12 13.6Q12 13.6 12 13.6Q12 13.6 12 13.6Q12 13.6 12 13.6Q12 13.6 12 13.6ZM13.95 19.5Q13.95 19.5 13.95 19.5Q13.95 19.5 13.95 19.5Q13.95 19.5 13.95 19.5Q13.95 19.5 13.95 19.5Q13.95 19.5 13.95 19.5Q13.95 19.5 13.95 19.5Q13.95 19.5 13.95 19.5Q13.95 19.5 13.95 19.5ZM11.95 19.95Q11.95 19.95 11.95 19.95Q11.95 19.95 11.95 19.95Q11.95 19.95 11.95 19.95Q11.95 19.95 11.95 19.95ZM13.1 15.7Q13.1 15.7 13.1 15.7Q13.1 15.7 13.1 15.7Q13.1 15.7 13.1 15.7Q13.1 15.7 13.1 15.7Q13.1 15.7 13.1 15.7Q13.1 15.7 13.1 15.7ZM12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Q12 22 12 22Z"}))});IconMaterialSpaSharp.displayName="AmauiIconMaterialSpaSharp";var IconMaterialSpaSharp$1 = IconMaterialSpaSharp;

  const IconMaterialSpaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaSharpFilled",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q7.275 21.425 4.638 18.462Q2 15.5 2.025 10.85Q4.775 11.125 6.675 11.85Q8.575 12.575 9.763 13.9Q10.95 15.225 11.475 17.212Q12 19.2 12 22ZM14 21.6Q13.95 19.85 13.738 18.363Q13.525 16.875 13.075 15.55Q14.25 13.525 16.312 12.25Q18.375 10.975 21.975 10.85Q22 14.825 19.863 17.675Q17.725 20.525 14 21.6ZM12 13.575Q11.425 12.7 10.438 11.85Q9.45 11 8.15 10.3Q8.45 8.175 9.5 5.912Q10.55 3.65 12 2Q13.45 3.65 14.5 5.912Q15.55 8.175 15.85 10.3Q14.55 10.975 13.562 11.825Q12.575 12.675 12 13.575Z"}))});IconMaterialSpaSharpFilled.displayName="AmauiIconMaterialSpaSharpFilled";var IconMaterialSpaSharpFilled$1 = IconMaterialSpaSharpFilled;

  const IconMaterialSpaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaSharpW100",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.45 20.65Q10.975 20.475 9.513 19.888Q8.05 19.3 6.85 18.163Q5.65 17.025 4.838 15.275Q4.025 13.525 3.85 11.05L3.8 10.3L4.5 10.35Q5.475 10.425 6.938 10.938Q8.4 11.45 9.35 12.2Q9.425 10.4 10.15 8.375Q10.875 6.35 12 4.95Q13.125 6.35 13.85 8.4Q14.575 10.45 14.65 12.25Q15.525 11.575 16.938 11Q18.35 10.425 19.45 10.35L20.2 10.3L20.15 11.1Q20.05 12.875 19.575 14.363Q19.1 15.85 18.175 17.038Q17.25 18.225 15.85 19.125Q14.45 20.025 12.45 20.65ZM12.45 19.95Q12.175 15.8 9.988 13.675Q7.8 11.55 4.55 11.05Q4.825 15.325 7.088 17.425Q9.35 19.525 12.45 19.95ZM12 15.3Q12.325 14.65 12.85 13.938Q13.375 13.225 13.95 12.75Q13.95 11.175 13.438 9.462Q12.925 7.75 12 6.2Q11.075 7.75 10.562 9.462Q10.05 11.175 10.05 12.75Q10.625 13.225 11.137 13.938Q11.65 14.65 12 15.3ZM13.15 19.65Q14.4 19.225 15.5 18.55Q16.6 17.875 17.45 16.85Q18.3 15.825 18.825 14.4Q19.35 12.975 19.45 11.05Q17 11.4 15.075 12.8Q13.15 14.2 12.35 16.2Q12.65 17 12.838 17.775Q13.025 18.55 13.15 19.65ZM12 15.3Q12 15.3 12 15.3Q12 15.3 12 15.3Q12 15.3 12 15.3Q12 15.3 12 15.3Q12 15.3 12 15.3Q12 15.3 12 15.3Q12 15.3 12 15.3Q12 15.3 12 15.3ZM13.15 19.65Q13.15 19.65 13.15 19.65Q13.15 19.65 13.15 19.65Q13.15 19.65 13.15 19.65Q13.15 19.65 13.15 19.65Q13.15 19.65 13.15 19.65Q13.15 19.65 13.15 19.65Q13.15 19.65 13.15 19.65Q13.15 19.65 13.15 19.65ZM12.45 19.95Q12.45 19.95 12.45 19.95Q12.45 19.95 12.45 19.95Q12.45 19.95 12.45 19.95Q12.45 19.95 12.45 19.95ZM12.35 16.2Q12.35 16.2 12.35 16.2Q12.35 16.2 12.35 16.2Q12.35 16.2 12.35 16.2Q12.35 16.2 12.35 16.2Q12.35 16.2 12.35 16.2Q12.35 16.2 12.35 16.2ZM12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Q12.45 20.65 12.45 20.65Z"}))});IconMaterialSpaSharpW100.displayName="AmauiIconMaterialSpaSharpW100";var IconMaterialSpaSharpW100$1 = IconMaterialSpaSharpW100;

  const IconMaterialSpaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaSharpW100Filled",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.45 20.65Q8.65 20.225 6.388 17.7Q4.125 15.175 3.85 11.05Q5.725 11.05 7.3 11.775Q8.875 12.5 10.012 13.775Q11.15 15.05 11.8 16.812Q12.45 18.575 12.45 20.65ZM13.15 20.425Q13.15 19.5 12.95 18.387Q12.75 17.275 12.325 16.15Q13.25 13.95 15.513 12.475Q17.775 11 20.15 11.05Q19.925 14.7 18.238 16.962Q16.55 19.225 13.15 20.425ZM12 15.35Q11.5 14.475 10.788 13.625Q10.075 12.775 9.35 12.2Q9.425 10.325 10.163 8.312Q10.9 6.3 12 4.95Q13.1 6.3 13.838 8.338Q14.575 10.375 14.65 12.25Q13.825 12.825 13.088 13.688Q12.35 14.55 12 15.35Z"}))});IconMaterialSpaSharpW100Filled.displayName="AmauiIconMaterialSpaSharpW100Filled";var IconMaterialSpaSharpW100Filled$1 = IconMaterialSpaSharpW100Filled;

  const IconMaterialSpaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaTwoTone",short_name:"Spa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 12c-1.07-.71-2.25-1.27-3.53-1.61 1.28.34 2.46.9 3.53 1.61zm10.43-1.61c-1.29.34-2.49.91-3.57 1.64 1.08-.73 2.28-1.3 3.57-1.64z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.94 12.25c0-.01 0-.01 0 0-.13-.09-.27-.17-.4-.26.13.1.27.17.4.26zm4.41-3.67c-.22-1.21-.66-2.35-1.3-3.38-.66 1.04-1.12 2.19-1.37 3.39.46.3.9.62 1.33.97.42-.35.87-.68 1.34-.98zm3.19 5.08l.01.02c-.09.06-.18.12-.27.17l-.07.05c-.98.71-1.84 1.61-2.53 2.66L12 19.1l-1.67-2.55c-.68-1.03-1.52-1.92-2.51-2.65l-.07-.04c-.13-.08-.26-.16-.39-.25l.01-.01c-.96-.63-2.01-1.07-3.12-1.33.75 3.36 3.16 6.17 6.45 7.35.42.15.84.27 1.28.36.45-.09.89-.21 1.33-.37 3.27-1.17 5.67-3.98 6.43-7.34-1.14.26-2.23.73-3.2 1.39zm-7.55-1.38",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.45c-.82-1.25-1.86-2.34-3.06-3.2-.13-.09-.27-.16-.4-.26.13.09.27.17.39.25C6.98 10.83 4.59 10 2 10c0 5.32 3.36 9.82 8.03 11.49.63.23 1.29.4 1.97.51.68-.12 1.33-.29 1.97-.51C18.64 19.82 22 15.32 22 10c-4.18 0-7.85 2.17-10 5.45zm1.32 4.15c-.44.15-.88.27-1.33.37-.44-.09-.87-.21-1.28-.36-3.29-1.18-5.7-3.99-6.45-7.35 1.1.26 2.15.71 3.12 1.33l-.02.01c.13.09.26.18.39.25l.07.04c.99.72 1.84 1.61 2.51 2.65L12 19.1l1.67-2.55c.69-1.05 1.55-1.95 2.53-2.66l.07-.05c.09-.05.18-.11.27-.17l-.01-.02c.98-.65 2.07-1.13 3.21-1.4-.75 3.37-3.15 6.18-6.42 7.35zm2.17-9.97c-.18-2.79-1.31-5.51-3.43-7.63-2.14 2.14-3.32 4.86-3.55 7.63 1.28.68 2.46 1.56 3.49 2.63 1.03-1.06 2.21-1.94 3.49-2.63zm-3.44-4.44c.63 1.03 1.07 2.18 1.3 3.38-.47.3-.91.63-1.34.98-.42-.34-.87-.67-1.33-.97.25-1.2.71-2.35 1.37-3.39z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.99 12.28c-.02-.01-.04-.03-.05-.04 0 0 .01 0 .01.01.01.01.02.02.04.03z",opacity:".3"}))});IconMaterialSpaTwoTone.displayName="AmauiIconMaterialSpaTwoTone";var IconMaterialSpaTwoTone$1 = IconMaterialSpaTwoTone;

  const IconMaterialSpaceBarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarRounded",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15Q4.575 15 4.287 14.712Q4 14.425 4 14V10Q4 9.575 4.287 9.287Q4.575 9 5 9Q5.425 9 5.713 9.287Q6 9.575 6 10V13H18V10Q18 9.575 18.288 9.287Q18.575 9 19 9Q19.425 9 19.712 9.287Q20 9.575 20 10V14Q20 14.425 19.712 14.712Q19.425 15 19 15Z"}))});IconMaterialSpaceBarRounded.displayName="AmauiIconMaterialSpaceBarRounded";var IconMaterialSpaceBarRounded$1 = IconMaterialSpaceBarRounded;

  const IconMaterialSpaceBarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarRoundedFilled",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15Q4.575 15 4.287 14.712Q4 14.425 4 14V10Q4 9.575 4.287 9.287Q4.575 9 5 9Q5.425 9 5.713 9.287Q6 9.575 6 10V13H18V10Q18 9.575 18.288 9.287Q18.575 9 19 9Q19.425 9 19.712 9.287Q20 9.575 20 10V14Q20 14.425 19.712 14.712Q19.425 15 19 15Z"}))});IconMaterialSpaceBarRoundedFilled.displayName="AmauiIconMaterialSpaceBarRoundedFilled";var IconMaterialSpaceBarRoundedFilled$1 = IconMaterialSpaceBarRoundedFilled;

  const IconMaterialSpaceBarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarRoundedW100",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 13.7Q5.725 13.7 5.513 13.487Q5.3 13.275 5.3 12.95V9.35Q5.3 9.2 5.4 9.1Q5.5 9 5.65 9Q5.8 9 5.9 9.1Q6 9.2 6 9.35V13H18V9.35Q18 9.2 18.1 9.1Q18.2 9 18.35 9Q18.5 9 18.6 9.1Q18.7 9.2 18.7 9.35V12.95Q18.7 13.275 18.488 13.487Q18.275 13.7 17.95 13.7Z"}))});IconMaterialSpaceBarRoundedW100.displayName="AmauiIconMaterialSpaceBarRoundedW100";var IconMaterialSpaceBarRoundedW100$1 = IconMaterialSpaceBarRoundedW100;

  const IconMaterialSpaceBarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarRoundedW100Filled",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.05 13.7Q5.725 13.7 5.513 13.487Q5.3 13.275 5.3 12.95V9.35Q5.3 9.2 5.4 9.1Q5.5 9 5.65 9Q5.8 9 5.9 9.1Q6 9.2 6 9.35V13H18V9.35Q18 9.2 18.1 9.1Q18.2 9 18.35 9Q18.5 9 18.6 9.1Q18.7 9.2 18.7 9.35V12.95Q18.7 13.275 18.488 13.487Q18.275 13.7 17.95 13.7Z"}))});IconMaterialSpaceBarRoundedW100Filled.displayName="AmauiIconMaterialSpaceBarRoundedW100Filled";var IconMaterialSpaceBarRoundedW100Filled$1 = IconMaterialSpaceBarRoundedW100Filled;

  const IconMaterialSpaceBarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarSharp",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15V9H6V13H18V9H20V15Z"}))});IconMaterialSpaceBarSharp.displayName="AmauiIconMaterialSpaceBarSharp";var IconMaterialSpaceBarSharp$1 = IconMaterialSpaceBarSharp;

  const IconMaterialSpaceBarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarSharpFilled",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15V9H6V13H18V9H20V15Z"}))});IconMaterialSpaceBarSharpFilled.displayName="AmauiIconMaterialSpaceBarSharpFilled";var IconMaterialSpaceBarSharpFilled$1 = IconMaterialSpaceBarSharpFilled;

  const IconMaterialSpaceBarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarSharpW100",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 13.7V9H6V13H18V9H18.7V13.7Z"}))});IconMaterialSpaceBarSharpW100.displayName="AmauiIconMaterialSpaceBarSharpW100";var IconMaterialSpaceBarSharpW100$1 = IconMaterialSpaceBarSharpW100;

  const IconMaterialSpaceBarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarSharpW100Filled",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 13.7V9H6V13H18V9H18.7V13.7Z"}))});IconMaterialSpaceBarSharpW100Filled.displayName="AmauiIconMaterialSpaceBarSharpW100Filled";var IconMaterialSpaceBarSharpW100Filled$1 = IconMaterialSpaceBarSharpW100Filled;

  const IconMaterialSpaceBarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceBarTwoTone",short_name:"SpaceBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 13H6V9H4v6h16V9h-2z"}))});IconMaterialSpaceBarTwoTone.displayName="AmauiIconMaterialSpaceBarTwoTone";var IconMaterialSpaceBarTwoTone$1 = IconMaterialSpaceBarTwoTone;

  const IconMaterialSpaceDashboardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardRounded",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H11Q11 19 11 19Q11 19 11 19V5Q11 5 11 5Q11 5 11 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM13 19H19Q19 19 19 19Q19 19 19 19V12Q19 12 19 12Q19 12 19 12H13Q13 12 13 12Q13 12 13 12V19Q13 19 13 19Q13 19 13 19ZM13 10H19Q19 10 19 10Q19 10 19 10V5Q19 5 19 5Q19 5 19 5H13Q13 5 13 5Q13 5 13 5V10Q13 10 13 10Q13 10 13 10Z"}))});IconMaterialSpaceDashboardRounded.displayName="AmauiIconMaterialSpaceDashboardRounded";var IconMaterialSpaceDashboardRounded$1 = IconMaterialSpaceDashboardRounded;

  const IconMaterialSpaceDashboardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardRoundedFilled",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H9Q9.825 3 10.413 3.587Q11 4.175 11 5V19Q11 19.825 10.413 20.413Q9.825 21 9 21ZM15 10Q14.175 10 13.588 9.412Q13 8.825 13 8V5Q13 4.175 13.588 3.587Q14.175 3 15 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V8Q21 8.825 20.413 9.412Q19.825 10 19 10ZM15 21Q14.175 21 13.588 20.413Q13 19.825 13 19V14Q13 13.175 13.588 12.587Q14.175 12 15 12H19Q19.825 12 20.413 12.587Q21 13.175 21 14V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialSpaceDashboardRoundedFilled.displayName="AmauiIconMaterialSpaceDashboardRoundedFilled";var IconMaterialSpaceDashboardRoundedFilled$1 = IconMaterialSpaceDashboardRoundedFilled;

  const IconMaterialSpaceDashboardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardRoundedW100",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H11.65Q11.65 19 11.65 19Q11.65 19 11.65 19V5Q11.65 5 11.65 5Q11.65 5 11.65 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM12.35 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V12Q19 12 19 12Q19 12 19 12H12.35Q12.35 12 12.35 12Q12.35 12 12.35 12V19Q12.35 19 12.35 19Q12.35 19 12.35 19ZM12.35 11.3H19Q19 11.3 19 11.3Q19 11.3 19 11.3V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H12.35Q12.35 5 12.35 5Q12.35 5 12.35 5V11.3Q12.35 11.3 12.35 11.3Q12.35 11.3 12.35 11.3Z"}))});IconMaterialSpaceDashboardRoundedW100.displayName="AmauiIconMaterialSpaceDashboardRoundedW100";var IconMaterialSpaceDashboardRoundedW100$1 = IconMaterialSpaceDashboardRoundedW100;

  const IconMaterialSpaceDashboardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardRoundedW100Filled",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H10.15Q10.775 4.3 11.213 4.737Q11.65 5.175 11.65 5.8V18.2Q11.65 18.825 11.213 19.262Q10.775 19.7 10.15 19.7ZM13.85 11.3Q13.225 11.3 12.788 10.862Q12.35 10.425 12.35 9.8V5.8Q12.35 5.175 12.788 4.737Q13.225 4.3 13.85 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V9.8Q19.7 10.425 19.263 10.862Q18.825 11.3 18.2 11.3ZM13.85 19.7Q13.225 19.7 12.788 19.262Q12.35 18.825 12.35 18.2V13.5Q12.35 12.875 12.788 12.438Q13.225 12 13.85 12H18.2Q18.825 12 19.263 12.438Q19.7 12.875 19.7 13.5V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7Z"}))});IconMaterialSpaceDashboardRoundedW100Filled.displayName="AmauiIconMaterialSpaceDashboardRoundedW100Filled";var IconMaterialSpaceDashboardRoundedW100Filled$1 = IconMaterialSpaceDashboardRoundedW100Filled;

  const IconMaterialSpaceDashboardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardSharp",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H11V5H5ZM13 19H19V12H13ZM13 10H19V5H13Z"}))});IconMaterialSpaceDashboardSharp.displayName="AmauiIconMaterialSpaceDashboardSharp";var IconMaterialSpaceDashboardSharp$1 = IconMaterialSpaceDashboardSharp;

  const IconMaterialSpaceDashboardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardSharpFilled",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H11V21ZM13 10V3H21V10ZM21 21H13V12H21Z"}))});IconMaterialSpaceDashboardSharpFilled.displayName="AmauiIconMaterialSpaceDashboardSharpFilled";var IconMaterialSpaceDashboardSharpFilled$1 = IconMaterialSpaceDashboardSharpFilled;

  const IconMaterialSpaceDashboardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardSharpW100",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H11.65V5H5ZM12.35 19H19V12H12.35ZM12.35 11.3H19V5H12.35Z"}))});IconMaterialSpaceDashboardSharpW100.displayName="AmauiIconMaterialSpaceDashboardSharpW100";var IconMaterialSpaceDashboardSharpW100$1 = IconMaterialSpaceDashboardSharpW100;

  const IconMaterialSpaceDashboardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardSharpW100Filled",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H11.65V19.7ZM12.35 11.3V4.3H19.7V11.3ZM19.7 19.7H12.35V12H19.7Z"}))});IconMaterialSpaceDashboardSharpW100Filled.displayName="AmauiIconMaterialSpaceDashboardSharpW100Filled";var IconMaterialSpaceDashboardSharpW100Filled$1 = IconMaterialSpaceDashboardSharpW100Filled;

  const IconMaterialSpaceDashboardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpaceDashboardTwoTone",short_name:"SpaceDashboard"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,19V5h6v14H5z M19,19h-6v-7h6V19z M19,10h-6V5h6V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M5,19V5h6v14H5z M19,19h-6v-7h6V19z M19,10h-6V5h6V10z"}))});IconMaterialSpaceDashboardTwoTone.displayName="AmauiIconMaterialSpaceDashboardTwoTone";var IconMaterialSpaceDashboardTwoTone$1 = IconMaterialSpaceDashboardTwoTone;

  const IconMaterialSpatialAudioOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffRounded",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23.025 7.35Q23.025 8.85 22.513 10.25Q22 11.65 21.075 12.85Q20.8 13.2 20.35 13.275Q19.9 13.35 19.6 13.05Q19.325 12.775 19.312 12.362Q19.3 11.95 19.575 11.6Q20.275 10.675 20.65 9.587Q21.025 8.5 21.025 7.35Q21.025 6.2 20.65 5.125Q20.275 4.05 19.575 3.125Q19.3 2.775 19.312 2.362Q19.325 1.95 19.6 1.675Q19.9 1.375 20.35 1.45Q20.8 1.525 21.075 1.875Q22.025 3.075 22.525 4.462Q23.025 5.85 23.025 7.35ZM19.025 7.325Q19.025 8.05 18.812 8.75Q18.6 9.45 18.2 10.05Q17.95 10.4 17.525 10.45Q17.1 10.5 16.8 10.2Q16.525 9.925 16.5 9.5Q16.475 9.075 16.675 8.725Q16.85 8.4 16.938 8.05Q17.025 7.7 17.025 7.325Q17.025 6.975 16.938 6.625Q16.85 6.275 16.675 5.95Q16.475 5.6 16.5 5.175Q16.525 4.75 16.8 4.475Q17.1 4.175 17.525 4.225Q17.95 4.275 18.2 4.625Q18.575 5.25 18.8 5.925Q19.025 6.6 19.025 7.325ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V19Q18 19.825 17.413 20.413Q16.825 21 16 21ZM4 19H16V18.2Q16 17.925 15.863 17.7Q15.725 17.475 15.5 17.35Q14.6 16.9 13.188 16.45Q11.775 16 10 16Q8.225 16 6.812 16.45Q5.4 16.9 4.5 17.35Q4.275 17.475 4.138 17.7Q4 17.925 4 18.2ZM10 11Q10.825 11 11.413 10.412Q12 9.825 12 9Q12 8.175 11.413 7.587Q10.825 7 10 7Q9.175 7 8.588 7.587Q8 8.175 8 9Q8 9.825 8.588 10.412Q9.175 11 10 11ZM10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9ZM10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Z"}))});IconMaterialSpatialAudioOffRounded.displayName="AmauiIconMaterialSpatialAudioOffRounded";var IconMaterialSpatialAudioOffRounded$1 = IconMaterialSpatialAudioOffRounded;

  const IconMaterialSpatialAudioOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffRoundedFilled",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23.025 7.35Q23.025 8.85 22.513 10.25Q22 11.65 21.075 12.85Q20.8 13.2 20.35 13.275Q19.9 13.35 19.6 13.05Q19.325 12.775 19.312 12.362Q19.3 11.95 19.575 11.6Q20.275 10.675 20.65 9.587Q21.025 8.5 21.025 7.35Q21.025 6.2 20.65 5.125Q20.275 4.05 19.575 3.125Q19.3 2.775 19.312 2.362Q19.325 1.95 19.6 1.675Q19.9 1.375 20.35 1.45Q20.8 1.525 21.075 1.875Q22.025 3.075 22.525 4.462Q23.025 5.85 23.025 7.35ZM19.025 7.325Q19.025 8.05 18.812 8.75Q18.6 9.45 18.2 10.05Q17.95 10.4 17.525 10.45Q17.1 10.5 16.8 10.2Q16.525 9.925 16.5 9.5Q16.475 9.075 16.675 8.725Q16.85 8.4 16.938 8.05Q17.025 7.7 17.025 7.325Q17.025 6.975 16.938 6.625Q16.85 6.275 16.675 5.95Q16.475 5.6 16.5 5.175Q16.525 4.75 16.8 4.475Q17.1 4.175 17.525 4.225Q17.95 4.275 18.2 4.625Q18.575 5.25 18.8 5.925Q19.025 6.6 19.025 7.325ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V19Q18 19.825 17.413 20.413Q16.825 21 16 21Z"}))});IconMaterialSpatialAudioOffRoundedFilled.displayName="AmauiIconMaterialSpatialAudioOffRoundedFilled";var IconMaterialSpatialAudioOffRoundedFilled$1 = IconMaterialSpatialAudioOffRoundedFilled;

  const IconMaterialSpatialAudioOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffRoundedW100",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.45 7.35Q22.45 8.85 21.9 10.225Q21.35 11.6 20.35 12.725Q20.225 12.85 20.075 12.887Q19.925 12.925 19.8 12.8Q19.675 12.675 19.688 12.525Q19.7 12.375 19.825 12.25Q20.725 11.225 21.238 9.975Q21.75 8.725 21.75 7.35Q21.75 5.975 21.238 4.725Q20.725 3.475 19.825 2.45Q19.7 2.325 19.688 2.175Q19.675 2.025 19.8 1.9Q19.925 1.775 20.075 1.812Q20.225 1.85 20.35 1.975Q21.35 3.1 21.9 4.475Q22.45 5.85 22.45 7.35ZM17.7 7.35Q17.7 7.925 17.5 8.45Q17.3 8.975 16.95 9.425Q16.85 9.55 16.712 9.562Q16.575 9.575 16.45 9.45Q16.325 9.325 16.325 9.188Q16.325 9.05 16.425 8.925Q16.7 8.575 16.85 8.175Q17 7.775 17 7.35Q17 6.925 16.85 6.525Q16.7 6.125 16.425 5.775Q16.325 5.65 16.325 5.512Q16.325 5.375 16.45 5.25Q16.575 5.125 16.712 5.137Q16.85 5.15 16.95 5.275Q17.3 5.725 17.5 6.25Q17.7 6.775 17.7 7.35ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM4.125 18.7Q3.85 18.7 3.638 18.487Q3.425 18.275 3.425 18V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18Q16.825 18.275 16.613 18.487Q16.4 18.7 16.125 18.7ZM4.125 18H16.125V17.4Q16.125 16.95 15.863 16.675Q15.6 16.4 15.225 16.2Q14.275 15.7 12.863 15.35Q11.45 15 10.125 15Q8.8 15 7.388 15.35Q5.975 15.7 5.025 16.2Q4.65 16.4 4.388 16.675Q4.125 16.95 4.125 17.4ZM10.125 11Q10.95 11 11.538 10.412Q12.125 9.825 12.125 9Q12.125 8.175 11.538 7.587Q10.95 7 10.125 7Q9.3 7 8.713 7.587Q8.125 8.175 8.125 9Q8.125 9.825 8.713 10.412Q9.3 11 10.125 11ZM10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9ZM10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Z"}))});IconMaterialSpatialAudioOffRoundedW100.displayName="AmauiIconMaterialSpatialAudioOffRoundedW100";var IconMaterialSpatialAudioOffRoundedW100$1 = IconMaterialSpatialAudioOffRoundedW100;

  const IconMaterialSpatialAudioOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffRoundedW100Filled",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.45 7.35Q22.45 8.85 21.9 10.225Q21.35 11.6 20.35 12.725Q20.225 12.85 20.075 12.887Q19.925 12.925 19.8 12.8Q19.675 12.675 19.688 12.525Q19.7 12.375 19.825 12.25Q20.725 11.225 21.238 9.975Q21.75 8.725 21.75 7.35Q21.75 5.975 21.238 4.725Q20.725 3.475 19.825 2.45Q19.7 2.325 19.688 2.175Q19.675 2.025 19.8 1.9Q19.925 1.775 20.075 1.812Q20.225 1.85 20.35 1.975Q21.35 3.1 21.9 4.475Q22.45 5.85 22.45 7.35ZM17.7 7.35Q17.7 7.925 17.5 8.45Q17.3 8.975 16.95 9.425Q16.85 9.55 16.712 9.562Q16.575 9.575 16.45 9.45Q16.325 9.325 16.325 9.188Q16.325 9.05 16.425 8.925Q16.7 8.575 16.85 8.175Q17 7.775 17 7.35Q17 6.925 16.85 6.525Q16.7 6.125 16.425 5.775Q16.325 5.65 16.325 5.512Q16.325 5.375 16.45 5.25Q16.575 5.125 16.712 5.137Q16.85 5.15 16.95 5.275Q17.3 5.725 17.5 6.25Q17.7 6.775 17.7 7.35ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM4.125 18.7Q3.85 18.7 3.638 18.487Q3.425 18.275 3.425 18V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18Q16.825 18.275 16.613 18.487Q16.4 18.7 16.125 18.7Z"}))});IconMaterialSpatialAudioOffRoundedW100Filled.displayName="AmauiIconMaterialSpatialAudioOffRoundedW100Filled";var IconMaterialSpatialAudioOffRoundedW100Filled$1 = IconMaterialSpatialAudioOffRoundedW100Filled;

  const IconMaterialSpatialAudioOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffSharp",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.3 13.75 18.9 12.35Q19.9 11.35 20.463 10.062Q21.025 8.775 21.025 7.35Q21.025 5.925 20.463 4.65Q19.9 3.375 18.9 2.375L20.3 0.925Q21.575 2.2 22.3 3.875Q23.025 5.55 23.025 7.35Q23.025 9.15 22.3 10.812Q21.575 12.475 20.3 13.75ZM17.5 10.9 16.1 9.5Q16.525 9.075 16.775 8.525Q17.025 7.975 17.025 7.35Q17.025 6.725 16.775 6.175Q16.525 5.625 16.1 5.2L17.5 3.775Q18.225 4.5 18.625 5.4Q19.025 6.3 19.025 7.325Q19.025 8.35 18.625 9.275Q18.225 10.2 17.5 10.9ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM2 21V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V21ZM4 19H16V18.2Q16 17.925 15.863 17.7Q15.725 17.475 15.5 17.35Q14.6 16.9 13.188 16.45Q11.775 16 10 16Q8.225 16 6.812 16.45Q5.4 16.9 4.5 17.35Q4.275 17.475 4.138 17.7Q4 17.925 4 18.2ZM10 11Q10.825 11 11.413 10.412Q12 9.825 12 9Q12 8.175 11.413 7.587Q10.825 7 10 7Q9.175 7 8.588 7.587Q8 8.175 8 9Q8 9.825 8.588 10.412Q9.175 11 10 11ZM10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9ZM10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Z"}))});IconMaterialSpatialAudioOffSharp.displayName="AmauiIconMaterialSpatialAudioOffSharp";var IconMaterialSpatialAudioOffSharp$1 = IconMaterialSpatialAudioOffSharp;

  const IconMaterialSpatialAudioOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffSharpFilled",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.3 13.75 18.9 12.35Q19.9 11.35 20.463 10.062Q21.025 8.775 21.025 7.35Q21.025 5.925 20.463 4.65Q19.9 3.375 18.9 2.375L20.3 0.925Q21.575 2.2 22.3 3.875Q23.025 5.55 23.025 7.35Q23.025 9.15 22.3 10.812Q21.575 12.475 20.3 13.75ZM17.5 10.9 16.1 9.5Q16.525 9.075 16.775 8.525Q17.025 7.975 17.025 7.35Q17.025 6.725 16.775 6.175Q16.525 5.625 16.1 5.2L17.5 3.775Q18.225 4.5 18.625 5.4Q19.025 6.3 19.025 7.325Q19.025 8.35 18.625 9.275Q18.225 10.2 17.5 10.9ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM2 21V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V21Z"}))});IconMaterialSpatialAudioOffSharpFilled.displayName="AmauiIconMaterialSpatialAudioOffSharpFilled";var IconMaterialSpatialAudioOffSharpFilled$1 = IconMaterialSpatialAudioOffSharpFilled;

  const IconMaterialSpatialAudioOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffSharpW100",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.05 13.05 19.55 12.55Q20.6 11.5 21.175 10.162Q21.75 8.825 21.75 7.35Q21.75 5.875 21.175 4.537Q20.6 3.2 19.55 2.15L20.05 1.65Q21.2 2.8 21.825 4.262Q22.45 5.725 22.45 7.35Q22.45 8.975 21.825 10.438Q21.2 11.9 20.05 13.05ZM16.7 9.7 16.2 9.2Q16.575 8.825 16.788 8.35Q17 7.875 17 7.35Q17 6.825 16.788 6.35Q16.575 5.875 16.2 5.5L16.7 5Q17.175 5.475 17.438 6.087Q17.7 6.7 17.7 7.35Q17.7 8 17.438 8.613Q17.175 9.225 16.7 9.7ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM3.425 18.7V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18.7ZM4.125 18H16.125V17.4Q16.125 16.95 15.863 16.675Q15.6 16.4 15.225 16.2Q14.275 15.7 12.863 15.35Q11.45 15 10.125 15Q8.8 15 7.388 15.35Q5.975 15.7 5.025 16.2Q4.65 16.4 4.388 16.675Q4.125 16.95 4.125 17.4ZM10.125 11Q10.95 11 11.538 10.412Q12.125 9.825 12.125 9Q12.125 8.175 11.538 7.587Q10.95 7 10.125 7Q9.3 7 8.713 7.587Q8.125 8.175 8.125 9Q8.125 9.825 8.713 10.412Q9.3 11 10.125 11ZM10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9ZM10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Z"}))});IconMaterialSpatialAudioOffSharpW100.displayName="AmauiIconMaterialSpatialAudioOffSharpW100";var IconMaterialSpatialAudioOffSharpW100$1 = IconMaterialSpatialAudioOffSharpW100;

  const IconMaterialSpatialAudioOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffSharpW100Filled",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.05 13.05 19.55 12.55Q20.6 11.5 21.175 10.162Q21.75 8.825 21.75 7.35Q21.75 5.875 21.175 4.537Q20.6 3.2 19.55 2.15L20.05 1.65Q21.2 2.8 21.825 4.262Q22.45 5.725 22.45 7.35Q22.45 8.975 21.825 10.438Q21.2 11.9 20.05 13.05ZM16.7 9.7 16.2 9.2Q16.575 8.825 16.788 8.35Q17 7.875 17 7.35Q17 6.825 16.788 6.35Q16.575 5.875 16.2 5.5L16.7 5Q17.175 5.475 17.438 6.087Q17.7 6.7 17.7 7.35Q17.7 8 17.438 8.613Q17.175 9.225 16.7 9.7ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM3.425 18.7V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18.7Z"}))});IconMaterialSpatialAudioOffSharpW100Filled.displayName="AmauiIconMaterialSpatialAudioOffSharpW100Filled";var IconMaterialSpatialAudioOffSharpW100Filled$1 = IconMaterialSpatialAudioOffSharpW100Filled;

  const IconMaterialSpatialAudioOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioOffTwoTone",short_name:"SpatialAudioOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.48,17.34C14.29,16.73,12.37,16,10,16c-2.37,0-4.29,0.73-5.48,1.34C4.2,17.5,4,17.84,4,18.22V19h12 v-0.78C16,17.84,15.8,17.5,15.48,17.34z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"9",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,13c2.21,0,4-1.79,4-4c0-2.21-1.79-4-4-4S6,6.79,6,9C6,11.21,7.79,13,10,13z M10,7c1.1,0,2,0.9,2,2c0,1.1-0.9,2-2,2 s-2-0.9-2-2C8,7.9,8.9,7,10,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.39,15.56C14.71,14.7,12.53,14,10,14c-2.53,0-4.71,0.7-6.39,1.56C2.61,16.07,2,17.1,2,18.22V21h16v-2.78 C18,17.1,17.39,16.07,16.39,15.56z M16,19H4v-0.78c0-0.38,0.2-0.72,0.52-0.88C5.71,16.73,7.63,16,10,16 c2.37,0,4.29,0.73,5.48,1.34C15.8,17.5,16,17.84,16,18.22V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.36,1l-1.41,1.41c2.73,2.73,2.73,7.17,0,9.9l1.41,1.41C23.88,10.21,23.88,4.51,20.36,1z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.54,10.9c1.95-1.95,1.95-5.12,0-7.07l-1.41,1.41c1.17,1.17,1.17,3.07,0,4.24L17.54,10.9z"}))))});IconMaterialSpatialAudioOffTwoTone.displayName="AmauiIconMaterialSpatialAudioOffTwoTone";var IconMaterialSpatialAudioOffTwoTone$1 = IconMaterialSpatialAudioOffTwoTone;

  const IconMaterialSpatialAudioRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioRounded",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.625 7.375Q15.45 6.225 14.738 4.7Q14.025 3.175 14.025 1.9Q14.025 1.525 14.312 1.262Q14.6 1 15.025 1Q15.4 1 15.7 1.287Q16 1.575 16.05 2Q16.225 3.125 16.725 4.15Q17.225 5.175 18.025 5.975Q18.825 6.775 19.85 7.287Q20.875 7.8 22 7.975Q22.425 8.025 22.712 8.312Q23 8.6 23 8.975Q23 9.4 22.75 9.688Q22.5 9.975 22.125 9.975Q20.825 9.975 19.3 9.25Q17.775 8.525 16.625 7.375ZM19.425 4.575Q18.775 3.925 18.4 3.187Q18.025 2.45 18.025 1.825Q18.025 1.475 18.325 1.237Q18.625 1 19.05 1Q19.4 1 19.663 1.262Q19.925 1.525 20.075 1.95Q20.2 2.3 20.375 2.6Q20.55 2.9 20.825 3.175Q21.1 3.45 21.4 3.612Q21.7 3.775 22.05 3.9Q22.475 4.05 22.738 4.325Q23 4.6 23 4.95Q23 5.375 22.763 5.675Q22.525 5.975 22.175 5.975Q21.55 5.975 20.812 5.6Q20.075 5.225 19.425 4.575ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V19Q18 19.825 17.413 20.413Q16.825 21 16 21ZM4 19H16V18.2Q16 17.925 15.863 17.7Q15.725 17.475 15.5 17.35Q14.6 16.9 13.188 16.45Q11.775 16 10 16Q8.225 16 6.812 16.45Q5.4 16.9 4.5 17.35Q4.275 17.475 4.138 17.7Q4 17.925 4 18.2ZM10 11Q10.825 11 11.413 10.412Q12 9.825 12 9Q12 8.175 11.413 7.587Q10.825 7 10 7Q9.175 7 8.588 7.587Q8 8.175 8 9Q8 9.825 8.588 10.412Q9.175 11 10 11ZM10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9ZM10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Z"}))});IconMaterialSpatialAudioRounded.displayName="AmauiIconMaterialSpatialAudioRounded";var IconMaterialSpatialAudioRounded$1 = IconMaterialSpatialAudioRounded;

  const IconMaterialSpatialAudioRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioRoundedFilled",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.625 7.375Q17.775 8.525 19.3 9.25Q20.825 9.975 22.125 9.975Q22.5 9.975 22.75 9.688Q23 9.4 23 8.975Q23 8.6 22.712 8.312Q22.425 8.025 22 7.975Q20.875 7.8 19.85 7.287Q18.825 6.775 18.025 5.975Q17.225 5.175 16.725 4.15Q16.225 3.125 16.05 2Q16 1.575 15.7 1.287Q15.4 1 15.025 1Q14.6 1 14.312 1.262Q14.025 1.525 14.025 1.9Q14.025 3.175 14.738 4.7Q15.45 6.225 16.625 7.375ZM19.425 4.575Q20.075 5.225 20.812 5.6Q21.55 5.975 22.175 5.975Q22.525 5.975 22.763 5.675Q23 5.375 23 4.95Q23 4.6 22.738 4.325Q22.475 4.05 22.05 3.9Q21.7 3.775 21.4 3.612Q21.1 3.45 20.825 3.175Q20.55 2.9 20.375 2.6Q20.2 2.3 20.075 1.95Q19.925 1.525 19.663 1.262Q19.4 1 19.05 1Q18.625 1 18.325 1.237Q18.025 1.475 18.025 1.825Q18.025 2.45 18.4 3.187Q18.775 3.925 19.425 4.575ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V19Q18 19.825 17.413 20.413Q16.825 21 16 21Z"}))});IconMaterialSpatialAudioRoundedFilled.displayName="AmauiIconMaterialSpatialAudioRoundedFilled";var IconMaterialSpatialAudioRoundedFilled$1 = IconMaterialSpatialAudioRoundedFilled;

  const IconMaterialSpatialAudioRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioRoundedW100",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.575 7.15Q15.525 6.1 14.875 4.637Q14.225 3.175 14.225 1.875Q14.225 1.7 14.325 1.575Q14.425 1.45 14.575 1.45Q14.725 1.45 14.812 1.575Q14.9 1.7 14.925 1.875Q15 3.225 15.562 4.462Q16.125 5.7 17.075 6.65Q18.025 7.6 19.263 8.162Q20.5 8.725 21.85 8.8Q22.025 8.825 22.15 8.912Q22.275 9 22.275 9.15Q22.275 9.3 22.15 9.4Q22.025 9.5 21.85 9.5Q20.55 9.5 19.087 8.85Q17.625 8.2 16.575 7.15ZM19.875 3.85Q19.45 3.425 19.175 2.862Q18.9 2.3 18.9 1.8Q18.9 1.65 19 1.55Q19.1 1.45 19.25 1.45Q19.375 1.45 19.488 1.562Q19.6 1.675 19.625 1.825Q19.675 2.25 19.863 2.637Q20.05 3.025 20.375 3.35Q20.7 3.675 21.088 3.862Q21.475 4.05 21.9 4.1Q22.05 4.125 22.163 4.237Q22.275 4.35 22.275 4.475Q22.275 4.625 22.163 4.725Q22.05 4.825 21.925 4.825Q21.425 4.825 20.863 4.55Q20.3 4.275 19.875 3.85ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM4.125 18.7Q3.85 18.7 3.638 18.487Q3.425 18.275 3.425 18V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18Q16.825 18.275 16.613 18.487Q16.4 18.7 16.125 18.7ZM4.125 18H16.125V17.4Q16.125 16.95 15.863 16.675Q15.6 16.4 15.225 16.2Q14.275 15.7 12.863 15.35Q11.45 15 10.125 15Q8.8 15 7.388 15.35Q5.975 15.7 5.025 16.2Q4.65 16.4 4.388 16.675Q4.125 16.95 4.125 17.4ZM10.125 11Q10.95 11 11.538 10.412Q12.125 9.825 12.125 9Q12.125 8.175 11.538 7.587Q10.95 7 10.125 7Q9.3 7 8.713 7.587Q8.125 8.175 8.125 9Q8.125 9.825 8.713 10.412Q9.3 11 10.125 11ZM10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9ZM10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Z"}))});IconMaterialSpatialAudioRoundedW100.displayName="AmauiIconMaterialSpatialAudioRoundedW100";var IconMaterialSpatialAudioRoundedW100$1 = IconMaterialSpatialAudioRoundedW100;

  const IconMaterialSpatialAudioRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioRoundedW100Filled",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.575 7.15Q17.625 8.2 19.087 8.85Q20.55 9.5 21.85 9.5Q22.025 9.5 22.15 9.4Q22.275 9.3 22.275 9.15Q22.275 9 22.15 8.912Q22.025 8.825 21.85 8.8Q20.5 8.725 19.263 8.162Q18.025 7.6 17.075 6.65Q16.125 5.7 15.562 4.462Q15 3.225 14.925 1.875Q14.9 1.7 14.812 1.575Q14.725 1.45 14.575 1.45Q14.425 1.45 14.325 1.575Q14.225 1.7 14.225 1.875Q14.225 3.175 14.875 4.637Q15.525 6.1 16.575 7.15ZM19.875 3.85Q20.3 4.275 20.863 4.55Q21.425 4.825 21.925 4.825Q22.05 4.825 22.163 4.725Q22.275 4.625 22.275 4.475Q22.275 4.35 22.163 4.237Q22.05 4.125 21.9 4.1Q21.475 4.05 21.088 3.862Q20.7 3.675 20.375 3.35Q20.05 3.025 19.863 2.637Q19.675 2.25 19.625 1.825Q19.6 1.675 19.488 1.562Q19.375 1.45 19.25 1.45Q19.1 1.45 19 1.55Q18.9 1.65 18.9 1.8Q18.9 2.3 19.175 2.862Q19.45 3.425 19.875 3.85ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM4.125 18.7Q3.85 18.7 3.638 18.487Q3.425 18.275 3.425 18V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18Q16.825 18.275 16.613 18.487Q16.4 18.7 16.125 18.7Z"}))});IconMaterialSpatialAudioRoundedW100Filled.displayName="AmauiIconMaterialSpatialAudioRoundedW100Filled";var IconMaterialSpatialAudioRoundedW100Filled$1 = IconMaterialSpatialAudioRoundedW100Filled;

  const IconMaterialSpatialAudioSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioSharp",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 10.025Q21.2 10.025 19.55 9.337Q17.9 8.65 16.625 7.375Q15.35 6.1 14.663 4.45Q13.975 2.8 13.975 1H15.975Q15.975 2.425 16.5 3.7Q17.025 4.975 18.025 5.975Q19.025 6.975 20.3 7.512Q21.575 8.05 23 8.05ZM23 6.05Q21.975 6.05 21.062 5.675Q20.15 5.3 19.425 4.575Q18.7 3.85 18.325 2.937Q17.95 2.025 17.95 1H19.925Q19.925 1.625 20.163 2.188Q20.4 2.75 20.825 3.175Q21.25 3.6 21.812 3.825Q22.375 4.05 23 4.05ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM2 21V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V21ZM4 19H16V18.2Q16 17.925 15.863 17.7Q15.725 17.475 15.5 17.35Q14.6 16.9 13.188 16.45Q11.775 16 10 16Q8.225 16 6.812 16.45Q5.4 16.9 4.5 17.35Q4.275 17.475 4.138 17.7Q4 17.925 4 18.2ZM10 11Q10.825 11 11.413 10.412Q12 9.825 12 9Q12 8.175 11.413 7.587Q10.825 7 10 7Q9.175 7 8.588 7.587Q8 8.175 8 9Q8 9.825 8.588 10.412Q9.175 11 10 11ZM10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9ZM10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Z"}))});IconMaterialSpatialAudioSharp.displayName="AmauiIconMaterialSpatialAudioSharp";var IconMaterialSpatialAudioSharp$1 = IconMaterialSpatialAudioSharp;

  const IconMaterialSpatialAudioSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioSharpFilled",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23 10.025Q21.2 10.025 19.55 9.337Q17.9 8.65 16.625 7.375Q15.35 6.1 14.663 4.45Q13.975 2.8 13.975 1H15.975Q15.975 2.425 16.5 3.7Q17.025 4.975 18.025 5.975Q19.025 6.975 20.3 7.512Q21.575 8.05 23 8.05ZM23 6.05Q21.975 6.05 21.062 5.675Q20.15 5.3 19.425 4.575Q18.7 3.85 18.325 2.937Q17.95 2.025 17.95 1H19.925Q19.925 1.625 20.163 2.188Q20.4 2.75 20.825 3.175Q21.25 3.6 21.812 3.825Q22.375 4.05 23 4.05ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM2 21V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V21Z"}))});IconMaterialSpatialAudioSharpFilled.displayName="AmauiIconMaterialSpatialAudioSharpFilled";var IconMaterialSpatialAudioSharpFilled$1 = IconMaterialSpatialAudioSharpFilled;

  const IconMaterialSpatialAudioSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioSharpW100",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.275 9.525Q20.65 9.525 19.175 8.9Q17.7 8.275 16.575 7.15Q15.45 6.025 14.825 4.55Q14.2 3.075 14.2 1.45H14.925Q14.925 2.925 15.475 4.262Q16.025 5.6 17.075 6.65Q18.125 7.7 19.462 8.25Q20.8 8.8 22.275 8.8ZM22.275 4.85Q21.6 4.85 20.975 4.587Q20.35 4.325 19.875 3.85Q19.4 3.375 19.138 2.75Q18.875 2.125 18.875 1.45H19.6Q19.6 1.975 19.8 2.475Q20 2.975 20.375 3.35Q20.75 3.725 21.25 3.925Q21.75 4.125 22.275 4.125ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM3.425 18.7V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18.7ZM4.125 18H16.125V17.4Q16.125 16.95 15.863 16.675Q15.6 16.4 15.225 16.2Q14.275 15.7 12.863 15.35Q11.45 15 10.125 15Q8.8 15 7.388 15.35Q5.975 15.7 5.025 16.2Q4.65 16.4 4.388 16.675Q4.125 16.95 4.125 17.4ZM10.125 11Q10.95 11 11.538 10.412Q12.125 9.825 12.125 9Q12.125 8.175 11.538 7.587Q10.95 7 10.125 7Q9.3 7 8.713 7.587Q8.125 8.175 8.125 9Q8.125 9.825 8.713 10.412Q9.3 11 10.125 11ZM10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9ZM10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Z"}))});IconMaterialSpatialAudioSharpW100.displayName="AmauiIconMaterialSpatialAudioSharpW100";var IconMaterialSpatialAudioSharpW100$1 = IconMaterialSpatialAudioSharpW100;

  const IconMaterialSpatialAudioSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioSharpW100Filled",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.275 9.525Q20.65 9.525 19.175 8.9Q17.7 8.275 16.575 7.15Q15.45 6.025 14.825 4.55Q14.2 3.075 14.2 1.45H14.925Q14.925 2.925 15.475 4.262Q16.025 5.6 17.075 6.65Q18.125 7.7 19.462 8.25Q20.8 8.8 22.275 8.8ZM22.275 4.85Q21.6 4.85 20.975 4.587Q20.35 4.325 19.875 3.85Q19.4 3.375 19.138 2.75Q18.875 2.125 18.875 1.45H19.6Q19.6 1.975 19.8 2.475Q20 2.975 20.375 3.35Q20.75 3.725 21.25 3.925Q21.75 4.125 22.275 4.125ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM3.425 18.7V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18.7Z"}))});IconMaterialSpatialAudioSharpW100Filled.displayName="AmauiIconMaterialSpatialAudioSharpW100Filled";var IconMaterialSpatialAudioSharpW100Filled$1 = IconMaterialSpatialAudioSharpW100Filled;

  const IconMaterialSpatialAudioTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialAudioTwoTone",short_name:"SpatialAudio"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.48,17.34C14.29,16.73,12.37,16,10,16c-2.37,0-4.29,0.73-5.48,1.34C4.2,17.5,4,17.84,4,18.22V19h12 v-0.78C16,17.84,15.8,17.5,15.48,17.34z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"9",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,13c2.21,0,4-1.79,4-4c0-2.21-1.79-4-4-4S6,6.79,6,9C6,11.21,7.79,13,10,13z M10,7c1.1,0,2,0.9,2,2c0,1.1-0.9,2-2,2 s-2-0.9-2-2C8,7.9,8.9,7,10,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.39,15.56C14.71,14.7,12.53,14,10,14c-2.53,0-4.71,0.7-6.39,1.56C2.61,16.07,2,17.1,2,18.22V21h16v-2.78 C18,17.1,17.39,16.07,16.39,15.56z M16,19H4v-0.78c0-0.38,0.2-0.72,0.52-0.88C5.71,16.73,7.63,16,10,16 c2.37,0,4.29,0.73,5.48,1.34C15.8,17.5,16,17.84,16,18.22V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,1h-2c0,4.97,4.03,9,9,9V8C19.14,8,16,4.86,16,1z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,1h-2c0,2.76,2.24,5,5,5V4C21.35,4,20,2.65,20,1z"}))))});IconMaterialSpatialAudioTwoTone.displayName="AmauiIconMaterialSpatialAudioTwoTone";var IconMaterialSpatialAudioTwoTone$1 = IconMaterialSpatialAudioTwoTone;

  const IconMaterialSpatialTrackingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingRounded",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.025 7.35Q16.025 5.85 16.525 4.462Q17.025 3.075 17.975 1.875Q18.25 1.525 18.7 1.45Q19.15 1.375 19.45 1.675Q19.725 1.95 19.738 2.362Q19.75 2.775 19.475 3.125Q18.775 4.05 18.4 5.125Q18.025 6.2 18.025 7.35Q18.025 8.5 18.4 9.587Q18.775 10.675 19.475 11.6Q19.75 11.95 19.738 12.362Q19.725 12.775 19.45 13.05Q19.15 13.35 18.7 13.275Q18.25 13.2 17.975 12.85Q17.05 11.65 16.538 10.25Q16.025 8.85 16.025 7.35ZM20.025 7.325Q20.025 6.6 20.238 5.912Q20.45 5.225 20.85 4.625Q21.075 4.275 21.513 4.225Q21.95 4.175 22.25 4.475Q22.525 4.75 22.562 5.175Q22.6 5.6 22.4 5.95Q22.225 6.275 22.125 6.625Q22.025 6.975 22.025 7.325Q22.025 7.7 22.113 8.05Q22.2 8.4 22.375 8.725Q22.575 9.075 22.55 9.5Q22.525 9.925 22.25 10.2Q21.95 10.5 21.525 10.45Q21.1 10.4 20.85 10.05Q20.45 9.45 20.238 8.75Q20.025 8.05 20.025 7.325ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V19Q18 19.825 17.413 20.413Q16.825 21 16 21ZM4 19H16V18.2Q16 17.925 15.863 17.7Q15.725 17.475 15.5 17.35Q14.6 16.9 13.188 16.45Q11.775 16 10 16Q8.225 16 6.812 16.45Q5.4 16.9 4.5 17.35Q4.275 17.475 4.138 17.7Q4 17.925 4 18.2ZM10 11Q10.825 11 11.413 10.412Q12 9.825 12 9Q12 8.175 11.413 7.587Q10.825 7 10 7Q9.175 7 8.588 7.587Q8 8.175 8 9Q8 9.825 8.588 10.412Q9.175 11 10 11ZM10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9ZM10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Z"}))});IconMaterialSpatialTrackingRounded.displayName="AmauiIconMaterialSpatialTrackingRounded";var IconMaterialSpatialTrackingRounded$1 = IconMaterialSpatialTrackingRounded;

  const IconMaterialSpatialTrackingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingRoundedFilled",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.025 7.35Q16.025 5.85 16.525 4.462Q17.025 3.075 17.975 1.875Q18.25 1.525 18.7 1.45Q19.15 1.375 19.45 1.675Q19.725 1.95 19.738 2.362Q19.75 2.775 19.475 3.125Q18.775 4.05 18.4 5.125Q18.025 6.2 18.025 7.35Q18.025 8.5 18.4 9.587Q18.775 10.675 19.475 11.6Q19.75 11.95 19.738 12.362Q19.725 12.775 19.45 13.05Q19.15 13.35 18.7 13.275Q18.25 13.2 17.975 12.85Q17.05 11.65 16.538 10.25Q16.025 8.85 16.025 7.35ZM20.025 7.325Q20.025 6.6 20.238 5.912Q20.45 5.225 20.85 4.625Q21.075 4.275 21.513 4.225Q21.95 4.175 22.25 4.475Q22.525 4.75 22.562 5.175Q22.6 5.6 22.4 5.95Q22.225 6.275 22.125 6.625Q22.025 6.975 22.025 7.325Q22.025 7.7 22.113 8.05Q22.2 8.4 22.375 8.725Q22.575 9.075 22.55 9.5Q22.525 9.925 22.25 10.2Q21.95 10.5 21.525 10.45Q21.1 10.4 20.85 10.05Q20.45 9.45 20.238 8.75Q20.025 8.05 20.025 7.325ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V19Q18 19.825 17.413 20.413Q16.825 21 16 21Z"}))});IconMaterialSpatialTrackingRoundedFilled.displayName="AmauiIconMaterialSpatialTrackingRoundedFilled";var IconMaterialSpatialTrackingRoundedFilled$1 = IconMaterialSpatialTrackingRoundedFilled;

  const IconMaterialSpatialTrackingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingRoundedW100",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 7.35Q16.125 5.85 16.675 4.475Q17.225 3.1 18.225 1.975Q18.35 1.85 18.5 1.812Q18.65 1.775 18.775 1.9Q18.9 2.025 18.888 2.175Q18.875 2.325 18.75 2.45Q17.85 3.475 17.337 4.725Q16.825 5.975 16.825 7.35Q16.825 8.725 17.337 9.975Q17.85 11.225 18.75 12.25Q18.875 12.375 18.888 12.525Q18.9 12.675 18.775 12.8Q18.65 12.925 18.5 12.887Q18.35 12.85 18.225 12.725Q17.225 11.6 16.675 10.225Q16.125 8.85 16.125 7.35ZM20.875 7.35Q20.875 6.775 21.087 6.25Q21.3 5.725 21.65 5.275Q21.75 5.15 21.875 5.137Q22 5.125 22.125 5.25Q22.25 5.375 22.25 5.512Q22.25 5.65 22.15 5.775Q21.875 6.125 21.725 6.525Q21.575 6.925 21.575 7.35Q21.575 7.775 21.725 8.175Q21.875 8.575 22.15 8.925Q22.25 9.05 22.25 9.188Q22.25 9.325 22.125 9.45Q22 9.575 21.875 9.562Q21.75 9.55 21.65 9.425Q21.3 8.975 21.087 8.45Q20.875 7.925 20.875 7.35ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM4.125 18.7Q3.85 18.7 3.638 18.487Q3.425 18.275 3.425 18V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18Q16.825 18.275 16.613 18.487Q16.4 18.7 16.125 18.7ZM4.125 18H16.125V17.4Q16.125 16.95 15.863 16.675Q15.6 16.4 15.225 16.2Q14.275 15.7 12.863 15.35Q11.45 15 10.125 15Q8.8 15 7.388 15.35Q5.975 15.7 5.025 16.2Q4.65 16.4 4.388 16.675Q4.125 16.95 4.125 17.4ZM10.125 11Q10.95 11 11.538 10.412Q12.125 9.825 12.125 9Q12.125 8.175 11.538 7.587Q10.95 7 10.125 7Q9.3 7 8.713 7.587Q8.125 8.175 8.125 9Q8.125 9.825 8.713 10.412Q9.3 11 10.125 11ZM10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9ZM10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Z"}))});IconMaterialSpatialTrackingRoundedW100.displayName="AmauiIconMaterialSpatialTrackingRoundedW100";var IconMaterialSpatialTrackingRoundedW100$1 = IconMaterialSpatialTrackingRoundedW100;

  const IconMaterialSpatialTrackingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingRoundedW100Filled",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.125 7.35Q16.125 5.85 16.675 4.475Q17.225 3.1 18.225 1.975Q18.35 1.85 18.5 1.812Q18.65 1.775 18.775 1.9Q18.9 2.025 18.888 2.175Q18.875 2.325 18.75 2.45Q17.85 3.475 17.337 4.725Q16.825 5.975 16.825 7.35Q16.825 8.725 17.337 9.975Q17.85 11.225 18.75 12.25Q18.875 12.375 18.888 12.525Q18.9 12.675 18.775 12.8Q18.65 12.925 18.5 12.887Q18.35 12.85 18.225 12.725Q17.225 11.6 16.675 10.225Q16.125 8.85 16.125 7.35ZM20.875 7.35Q20.875 6.775 21.087 6.25Q21.3 5.725 21.65 5.275Q21.75 5.15 21.875 5.137Q22 5.125 22.125 5.25Q22.25 5.375 22.25 5.512Q22.25 5.65 22.15 5.775Q21.875 6.125 21.725 6.525Q21.575 6.925 21.575 7.35Q21.575 7.775 21.725 8.175Q21.875 8.575 22.15 8.925Q22.25 9.05 22.25 9.188Q22.25 9.325 22.125 9.45Q22 9.575 21.875 9.562Q21.75 9.55 21.65 9.425Q21.3 8.975 21.087 8.45Q20.875 7.925 20.875 7.35ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM4.125 18.7Q3.85 18.7 3.638 18.487Q3.425 18.275 3.425 18V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18Q16.825 18.275 16.613 18.487Q16.4 18.7 16.125 18.7Z"}))});IconMaterialSpatialTrackingRoundedW100Filled.displayName="AmauiIconMaterialSpatialTrackingRoundedW100Filled";var IconMaterialSpatialTrackingRoundedW100Filled$1 = IconMaterialSpatialTrackingRoundedW100Filled;

  const IconMaterialSpatialTrackingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingSharp",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 13.75Q17.475 12.475 16.75 10.812Q16.025 9.15 16.025 7.35Q16.025 5.55 16.75 3.875Q17.475 2.2 18.75 0.925L20.125 2.375Q19.125 3.375 18.575 4.65Q18.025 5.925 18.025 7.35Q18.025 8.775 18.575 10.062Q19.125 11.35 20.125 12.35ZM21.525 10.9Q20.8 10.2 20.413 9.275Q20.025 8.35 20.025 7.325Q20.025 6.3 20.413 5.4Q20.8 4.5 21.525 3.775L22.95 5.2Q22.525 5.625 22.275 6.175Q22.025 6.725 22.025 7.35Q22.025 7.975 22.275 8.525Q22.525 9.075 22.95 9.5ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM2 21V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V21ZM4 19H16V18.2Q16 17.925 15.863 17.7Q15.725 17.475 15.5 17.35Q14.6 16.9 13.188 16.45Q11.775 16 10 16Q8.225 16 6.812 16.45Q5.4 16.9 4.5 17.35Q4.275 17.475 4.138 17.7Q4 17.925 4 18.2ZM10 11Q10.825 11 11.413 10.412Q12 9.825 12 9Q12 8.175 11.413 7.587Q10.825 7 10 7Q9.175 7 8.588 7.587Q8 8.175 8 9Q8 9.825 8.588 10.412Q9.175 11 10 11ZM10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9Q10 9 10 9ZM10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Q10 19 10 19Z"}))});IconMaterialSpatialTrackingSharp.displayName="AmauiIconMaterialSpatialTrackingSharp";var IconMaterialSpatialTrackingSharp$1 = IconMaterialSpatialTrackingSharp;

  const IconMaterialSpatialTrackingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingSharpFilled",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 13.75Q17.475 12.475 16.75 10.812Q16.025 9.15 16.025 7.35Q16.025 5.55 16.75 3.875Q17.475 2.2 18.75 0.925L20.125 2.375Q19.125 3.375 18.575 4.65Q18.025 5.925 18.025 7.35Q18.025 8.775 18.575 10.062Q19.125 11.35 20.125 12.35ZM21.525 10.9Q20.8 10.2 20.413 9.275Q20.025 8.35 20.025 7.325Q20.025 6.3 20.413 5.4Q20.8 4.5 21.525 3.775L22.95 5.2Q22.525 5.625 22.275 6.175Q22.025 6.725 22.025 7.35Q22.025 7.975 22.275 8.525Q22.525 9.075 22.95 9.5ZM10 13Q8.35 13 7.175 11.825Q6 10.65 6 9Q6 7.35 7.175 6.175Q8.35 5 10 5Q11.65 5 12.825 6.175Q14 7.35 14 9Q14 10.65 12.825 11.825Q11.65 13 10 13ZM2 21V18.2Q2 17.375 2.425 16.65Q2.85 15.925 3.6 15.55Q4.875 14.9 6.475 14.45Q8.075 14 10 14Q11.925 14 13.525 14.45Q15.125 14.9 16.4 15.55Q17.15 15.925 17.575 16.65Q18 17.375 18 18.2V21Z"}))});IconMaterialSpatialTrackingSharpFilled.displayName="AmauiIconMaterialSpatialTrackingSharpFilled";var IconMaterialSpatialTrackingSharpFilled$1 = IconMaterialSpatialTrackingSharpFilled;

  const IconMaterialSpatialTrackingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingSharpW100",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.525 13.05Q17.375 11.9 16.75 10.438Q16.125 8.975 16.125 7.35Q16.125 5.725 16.75 4.262Q17.375 2.8 18.525 1.65L19.025 2.15Q17.975 3.2 17.4 4.537Q16.825 5.875 16.825 7.35Q16.825 8.825 17.4 10.162Q17.975 11.5 19.025 12.55ZM21.875 9.7Q21.4 9.225 21.138 8.613Q20.875 8 20.875 7.35Q20.875 6.7 21.138 6.087Q21.4 5.475 21.875 5L22.375 5.5Q22 5.875 21.788 6.35Q21.575 6.825 21.575 7.35Q21.575 7.875 21.788 8.35Q22 8.825 22.375 9.2ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM3.425 18.7V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18.7ZM4.125 18H16.125V17.4Q16.125 16.95 15.863 16.675Q15.6 16.4 15.225 16.2Q14.275 15.7 12.863 15.35Q11.45 15 10.125 15Q8.8 15 7.388 15.35Q5.975 15.7 5.025 16.2Q4.65 16.4 4.388 16.675Q4.125 16.95 4.125 17.4ZM10.125 11Q10.95 11 11.538 10.412Q12.125 9.825 12.125 9Q12.125 8.175 11.538 7.587Q10.95 7 10.125 7Q9.3 7 8.713 7.587Q8.125 8.175 8.125 9Q8.125 9.825 8.713 10.412Q9.3 11 10.125 11ZM10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9Q10.125 9 10.125 9ZM10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Q10.125 18 10.125 18Z"}))});IconMaterialSpatialTrackingSharpW100.displayName="AmauiIconMaterialSpatialTrackingSharpW100";var IconMaterialSpatialTrackingSharpW100$1 = IconMaterialSpatialTrackingSharpW100;

  const IconMaterialSpatialTrackingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingSharpW100Filled",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.525 13.05Q17.375 11.9 16.75 10.438Q16.125 8.975 16.125 7.35Q16.125 5.725 16.75 4.262Q17.375 2.8 18.525 1.65L19.025 2.15Q17.975 3.2 17.4 4.537Q16.825 5.875 16.825 7.35Q16.825 8.825 17.4 10.162Q17.975 11.5 19.025 12.55ZM21.875 9.7Q21.4 9.225 21.138 8.613Q20.875 8 20.875 7.35Q20.875 6.7 21.138 6.087Q21.4 5.475 21.875 5L22.375 5.5Q22 5.875 21.788 6.35Q21.575 6.825 21.575 7.35Q21.575 7.875 21.788 8.35Q22 8.825 22.375 9.2ZM10.125 11.7Q9 11.7 8.213 10.912Q7.425 10.125 7.425 9Q7.425 7.875 8.213 7.088Q9 6.3 10.125 6.3Q11.25 6.3 12.038 7.088Q12.825 7.875 12.825 9Q12.825 10.125 12.038 10.912Q11.25 11.7 10.125 11.7ZM3.425 18.7V17.4Q3.425 16.75 3.75 16.312Q4.075 15.875 4.675 15.6Q5.875 15.025 7.325 14.662Q8.775 14.3 10.125 14.3Q11.475 14.3 12.925 14.662Q14.375 15.025 15.575 15.6Q16.175 15.875 16.5 16.312Q16.825 16.75 16.825 17.4V18.7Z"}))});IconMaterialSpatialTrackingSharpW100Filled.displayName="AmauiIconMaterialSpatialTrackingSharpW100Filled";var IconMaterialSpatialTrackingSharpW100Filled$1 = IconMaterialSpatialTrackingSharpW100Filled;

  const IconMaterialSpatialTrackingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpatialTrackingTwoTone",short_name:"SpatialTracking"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.05,2.41L18.64,1c-3.51,3.51-3.51,9.21,0,12.73l1.41-1.41C17.32,9.58,17.32,5.14,20.05,2.41z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.88,5.24l-1.41-1.41c-1.95,1.95-1.95,5.12,0,7.07l1.41-1.41C21.71,8.32,21.71,6.41,22.88,5.24z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.48,17.34C14.29,16.73,12.37,16,10,16c-2.37,0-4.29,0.73-5.48,1.34C4.2,17.5,4,17.84,4,18.22V19h12 v-0.78C16,17.84,15.8,17.5,15.48,17.34z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"9",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,13c2.21,0,4-1.79,4-4c0-2.21-1.79-4-4-4S6,6.79,6,9C6,11.21,7.79,13,10,13z M10,7c1.1,0,2,0.9,2,2c0,1.1-0.9,2-2,2 s-2-0.9-2-2C8,7.9,8.9,7,10,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.39,15.56C14.71,14.7,12.53,14,10,14c-2.53,0-4.71,0.7-6.39,1.56C2.61,16.07,2,17.1,2,18.22V21h16v-2.78 C18,17.1,17.39,16.07,16.39,15.56z M16,19H4v-0.78c0-0.38,0.2-0.72,0.52-0.88C5.71,16.73,7.63,16,10,16 c2.37,0,4.29,0.73,5.48,1.34C15.8,17.5,16,17.84,16,18.22V19z"}))))});IconMaterialSpatialTrackingTwoTone.displayName="AmauiIconMaterialSpatialTrackingTwoTone";var IconMaterialSpatialTrackingTwoTone$1 = IconMaterialSpatialTrackingTwoTone;

  const IconMaterialSpeakerGroupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupRounded",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H19Q19 17 19 17Q19 17 19 17V3Q19 3 19 3Q19 3 19 3H10Q10 3 10 3Q10 3 10 3V17Q10 17 10 17Q10 17 10 17ZM10 19Q9.175 19 8.588 18.413Q8 17.825 8 17V3Q8 2.175 8.588 1.587Q9.175 1 10 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM14.5 7.5Q15.125 7.5 15.562 7.062Q16 6.625 16 6Q16 5.375 15.562 4.938Q15.125 4.5 14.5 4.5Q13.875 4.5 13.438 4.938Q13 5.375 13 6Q13 6.625 13.438 7.062Q13.875 7.5 14.5 7.5ZM14.5 16Q15.95 16 16.975 14.975Q18 13.95 18 12.5Q18 11.05 16.975 10.025Q15.95 9 14.5 9Q13.05 9 12.025 10.025Q11 11.05 11 12.5Q11 13.95 12.025 14.975Q13.05 16 14.5 16ZM14.5 14Q13.875 14 13.438 13.562Q13 13.125 13 12.5Q13 11.875 13.438 11.438Q13.875 11 14.5 11Q15.125 11 15.562 11.438Q16 11.875 16 12.5Q16 13.125 15.562 13.562Q15.125 14 14.5 14ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V6Q4 5.575 4.287 5.287Q4.575 5 5 5Q5.425 5 5.713 5.287Q6 5.575 6 6V21Q6 21 6 21Q6 21 6 21H15Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23ZM10 3Q10 3 10 3Q10 3 10 3V17Q10 17 10 17Q10 17 10 17Q10 17 10 17Q10 17 10 17V3Q10 3 10 3Q10 3 10 3Z"}))});IconMaterialSpeakerGroupRounded.displayName="AmauiIconMaterialSpeakerGroupRounded";var IconMaterialSpeakerGroupRounded$1 = IconMaterialSpeakerGroupRounded;

  const IconMaterialSpeakerGroupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupRoundedFilled",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19Q9.175 19 8.588 18.413Q8 17.825 8 17V3Q8 2.175 8.588 1.587Q9.175 1 10 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V17Q21 17.825 20.413 18.413Q19.825 19 19 19ZM14.5 7.5Q15.125 7.5 15.562 7.062Q16 6.625 16 6Q16 5.375 15.562 4.938Q15.125 4.5 14.5 4.5Q13.875 4.5 13.438 4.938Q13 5.375 13 6Q13 6.625 13.438 7.062Q13.875 7.5 14.5 7.5ZM14.5 16Q15.95 16 16.975 14.975Q18 13.95 18 12.5Q18 11.05 16.975 10.025Q15.95 9 14.5 9Q13.05 9 12.025 10.025Q11 11.05 11 12.5Q11 13.95 12.025 14.975Q13.05 16 14.5 16ZM14.5 14Q13.875 14 13.438 13.562Q13 13.125 13 12.5Q13 11.875 13.438 11.438Q13.875 11 14.5 11Q15.125 11 15.562 11.438Q16 11.875 16 12.5Q16 13.125 15.562 13.562Q15.125 14 14.5 14ZM6 23Q5.175 23 4.588 22.413Q4 21.825 4 21V6Q4 5.575 4.287 5.287Q4.575 5 5 5Q5.425 5 5.713 5.287Q6 5.575 6 6V21Q6 21 6 21Q6 21 6 21H15Q15.425 21 15.713 21.288Q16 21.575 16 22Q16 22.425 15.713 22.712Q15.425 23 15 23Z"}))});IconMaterialSpeakerGroupRoundedFilled.displayName="AmauiIconMaterialSpeakerGroupRoundedFilled";var IconMaterialSpeakerGroupRoundedFilled$1 = IconMaterialSpeakerGroupRoundedFilled;

  const IconMaterialSpeakerGroupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupRoundedW100",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 18.3H18.2Q18.55 18.3 18.775 18.075Q19 17.85 19 17.5V3.8Q19 3.45 18.775 3.225Q18.55 3 18.2 3H9.5Q9.15 3 8.925 3.225Q8.7 3.45 8.7 3.8V17.5Q8.7 17.85 8.925 18.075Q9.15 18.3 9.5 18.3ZM9.5 19Q8.85 19 8.425 18.575Q8 18.15 8 17.5V3.8Q8 3.15 8.425 2.725Q8.85 2.3 9.5 2.3H18.2Q18.85 2.3 19.275 2.725Q19.7 3.15 19.7 3.8V17.5Q19.7 18.15 19.275 18.575Q18.85 19 18.2 19ZM13.85 7.25Q14.375 7.25 14.738 6.887Q15.1 6.525 15.1 6Q15.1 5.475 14.738 5.112Q14.375 4.75 13.85 4.75Q13.325 4.75 12.963 5.112Q12.6 5.475 12.6 6Q12.6 6.525 12.963 6.887Q13.325 7.25 13.85 7.25ZM13.85 16.1Q15.05 16.1 15.875 15.275Q16.7 14.45 16.7 13.25Q16.7 12.05 15.875 11.225Q15.05 10.4 13.85 10.4Q12.65 10.4 11.825 11.225Q11 12.05 11 13.25Q11 14.45 11.825 15.275Q12.65 16.1 13.85 16.1ZM13.85 15.4Q12.975 15.4 12.338 14.762Q11.7 14.125 11.7 13.25Q11.7 12.375 12.338 11.738Q12.975 11.1 13.85 11.1Q14.725 11.1 15.363 11.738Q16 12.375 16 13.25Q16 14.125 15.363 14.762Q14.725 15.4 13.85 15.4ZM6.8 21.7Q6.15 21.7 5.725 21.275Q5.3 20.85 5.3 20.2V6.65Q5.3 6.5 5.4 6.4Q5.5 6.3 5.65 6.3Q5.8 6.3 5.9 6.4Q6 6.5 6 6.65V20.2Q6 20.55 6.225 20.775Q6.45 21 6.8 21H14.35Q14.5 21 14.6 21.1Q14.7 21.2 14.7 21.35Q14.7 21.5 14.6 21.6Q14.5 21.7 14.35 21.7ZM8.7 3Q8.7 3 8.7 3.225Q8.7 3.45 8.7 3.8V17.5Q8.7 17.85 8.7 18.075Q8.7 18.3 8.7 18.3Q8.7 18.3 8.7 18.075Q8.7 17.85 8.7 17.5V3.8Q8.7 3.45 8.7 3.225Q8.7 3 8.7 3Z"}))});IconMaterialSpeakerGroupRoundedW100.displayName="AmauiIconMaterialSpeakerGroupRoundedW100";var IconMaterialSpeakerGroupRoundedW100$1 = IconMaterialSpeakerGroupRoundedW100;

  const IconMaterialSpeakerGroupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupRoundedW100Filled",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 19Q8.85 19 8.425 18.575Q8 18.15 8 17.5V3.8Q8 3.15 8.425 2.725Q8.85 2.3 9.5 2.3H18.2Q18.85 2.3 19.275 2.725Q19.7 3.15 19.7 3.8V17.5Q19.7 18.15 19.275 18.575Q18.85 19 18.2 19ZM13.85 7.25Q14.375 7.25 14.738 6.887Q15.1 6.525 15.1 6Q15.1 5.475 14.738 5.112Q14.375 4.75 13.85 4.75Q13.325 4.75 12.963 5.112Q12.6 5.475 12.6 6Q12.6 6.525 12.963 6.887Q13.325 7.25 13.85 7.25ZM13.85 16.1Q15.05 16.1 15.875 15.275Q16.7 14.45 16.7 13.25Q16.7 12.05 15.875 11.225Q15.05 10.4 13.85 10.4Q12.65 10.4 11.825 11.225Q11 12.05 11 13.25Q11 14.45 11.825 15.275Q12.65 16.1 13.85 16.1ZM13.85 15.4Q12.975 15.4 12.338 14.762Q11.7 14.125 11.7 13.25Q11.7 12.375 12.338 11.738Q12.975 11.1 13.85 11.1Q14.725 11.1 15.363 11.738Q16 12.375 16 13.25Q16 14.125 15.363 14.762Q14.725 15.4 13.85 15.4ZM6.8 21.7Q6.15 21.7 5.725 21.275Q5.3 20.85 5.3 20.2V6.65Q5.3 6.5 5.4 6.4Q5.5 6.3 5.65 6.3Q5.8 6.3 5.9 6.4Q6 6.5 6 6.65V20.2Q6 20.55 6.225 20.775Q6.45 21 6.8 21H14.35Q14.5 21 14.6 21.1Q14.7 21.2 14.7 21.35Q14.7 21.5 14.6 21.6Q14.5 21.7 14.35 21.7Z"}))});IconMaterialSpeakerGroupRoundedW100Filled.displayName="AmauiIconMaterialSpeakerGroupRoundedW100Filled";var IconMaterialSpeakerGroupRoundedW100Filled$1 = IconMaterialSpeakerGroupRoundedW100Filled;

  const IconMaterialSpeakerGroupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupSharp",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 17H19V3H10ZM8 19V1H21V19ZM14.5 7.5Q15.125 7.5 15.562 7.062Q16 6.625 16 6Q16 5.375 15.562 4.938Q15.125 4.5 14.5 4.5Q13.875 4.5 13.438 4.938Q13 5.375 13 6Q13 6.625 13.438 7.062Q13.875 7.5 14.5 7.5ZM14.5 16Q15.95 16 16.975 14.975Q18 13.95 18 12.5Q18 11.05 16.975 10.025Q15.95 9 14.5 9Q13.05 9 12.025 10.025Q11 11.05 11 12.5Q11 13.95 12.025 14.975Q13.05 16 14.5 16ZM14.5 14Q13.875 14 13.438 13.562Q13 13.125 13 12.5Q13 11.875 13.438 11.438Q13.875 11 14.5 11Q15.125 11 15.562 11.438Q16 11.875 16 12.5Q16 13.125 15.562 13.562Q15.125 14 14.5 14ZM16 23H4V5H6V21H16ZM10 17V3V17Z"}))});IconMaterialSpeakerGroupSharp.displayName="AmauiIconMaterialSpeakerGroupSharp";var IconMaterialSpeakerGroupSharp$1 = IconMaterialSpeakerGroupSharp;

  const IconMaterialSpeakerGroupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupSharpFilled",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19V1H21V19ZM14.5 7.5Q15.125 7.5 15.562 7.062Q16 6.625 16 6Q16 5.375 15.562 4.938Q15.125 4.5 14.5 4.5Q13.875 4.5 13.438 4.938Q13 5.375 13 6Q13 6.625 13.438 7.062Q13.875 7.5 14.5 7.5ZM14.5 16Q15.95 16 16.975 14.975Q18 13.95 18 12.5Q18 11.05 16.975 10.025Q15.95 9 14.5 9Q13.05 9 12.025 10.025Q11 11.05 11 12.5Q11 13.95 12.025 14.975Q13.05 16 14.5 16ZM14.5 14Q13.875 14 13.438 13.562Q13 13.125 13 12.5Q13 11.875 13.438 11.438Q13.875 11 14.5 11Q15.125 11 15.562 11.438Q16 11.875 16 12.5Q16 13.125 15.562 13.562Q15.125 14 14.5 14ZM16 23H4V5H6V21H16Z"}))});IconMaterialSpeakerGroupSharpFilled.displayName="AmauiIconMaterialSpeakerGroupSharpFilled";var IconMaterialSpeakerGroupSharpFilled$1 = IconMaterialSpeakerGroupSharpFilled;

  const IconMaterialSpeakerGroupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupSharpW100",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 18.3H19V3H8.7ZM8 19V2.3H19.7V19ZM13.85 7.25Q14.375 7.25 14.738 6.887Q15.1 6.525 15.1 6Q15.1 5.475 14.738 5.112Q14.375 4.75 13.85 4.75Q13.325 4.75 12.963 5.112Q12.6 5.475 12.6 6Q12.6 6.525 12.963 6.887Q13.325 7.25 13.85 7.25ZM13.85 16.1Q15.05 16.1 15.875 15.275Q16.7 14.45 16.7 13.25Q16.7 12.05 15.875 11.225Q15.05 10.4 13.85 10.4Q12.65 10.4 11.825 11.225Q11 12.05 11 13.25Q11 14.45 11.825 15.275Q12.65 16.1 13.85 16.1ZM13.85 15.4Q12.975 15.4 12.338 14.762Q11.7 14.125 11.7 13.25Q11.7 12.375 12.338 11.738Q12.975 11.1 13.85 11.1Q14.725 11.1 15.363 11.738Q16 12.375 16 13.25Q16 14.125 15.363 14.762Q14.725 15.4 13.85 15.4ZM14.7 21.7H5.3V6.3H6V21H14.7ZM8.7 18.3V3V18.3Z"}))});IconMaterialSpeakerGroupSharpW100.displayName="AmauiIconMaterialSpeakerGroupSharpW100";var IconMaterialSpeakerGroupSharpW100$1 = IconMaterialSpeakerGroupSharpW100;

  const IconMaterialSpeakerGroupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupSharpW100Filled",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19V2.3H19.7V19ZM13.85 7.25Q14.375 7.25 14.738 6.887Q15.1 6.525 15.1 6Q15.1 5.475 14.738 5.112Q14.375 4.75 13.85 4.75Q13.325 4.75 12.963 5.112Q12.6 5.475 12.6 6Q12.6 6.525 12.963 6.887Q13.325 7.25 13.85 7.25ZM13.85 16.1Q15.05 16.1 15.875 15.275Q16.7 14.45 16.7 13.25Q16.7 12.05 15.875 11.225Q15.05 10.4 13.85 10.4Q12.65 10.4 11.825 11.225Q11 12.05 11 13.25Q11 14.45 11.825 15.275Q12.65 16.1 13.85 16.1ZM13.85 15.4Q12.975 15.4 12.338 14.762Q11.7 14.125 11.7 13.25Q11.7 12.375 12.338 11.738Q12.975 11.1 13.85 11.1Q14.725 11.1 15.363 11.738Q16 12.375 16 13.25Q16 14.125 15.363 14.762Q14.725 15.4 13.85 15.4ZM14.7 21.7H5.3V6.3H6V21H14.7Z"}))});IconMaterialSpeakerGroupSharpW100Filled.displayName="AmauiIconMaterialSpeakerGroupSharpW100Filled";var IconMaterialSpeakerGroupSharpW100Filled$1 = IconMaterialSpeakerGroupSharpW100Filled;

  const IconMaterialSpeakerGroupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerGroupTwoTone",short_name:"SpeakerGroup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16.99l8 .01V3h-8v13.99zM14 4c1.1 0 2 .89 2 2s-.9 2-2 2-2-.89-2-2 .9-2 2-2zm0 5c1.93 0 3.5 1.57 3.5 3.5S15.93 16 14 16s-3.5-1.57-3.5-3.5S12.07 9 14 9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.2 1H9.8C8.81 1 8 1.81 8 2.8v14.4c0 .99.81 1.79 1.8 1.79l8.4.01c.99 0 1.8-.81 1.8-1.8V2.8c0-.99-.81-1.8-1.8-1.8zM18 17l-8-.01V3h8v14zm-4-9c1.1 0 2-.89 2-2s-.9-2-2-2-2 .89-2 2 .9 2 2 2zm0 8c1.93 0 3.5-1.57 3.5-3.5S15.93 9 14 9s-3.5 1.57-3.5 3.5S12.07 16 14 16zm0-5c.83 0 1.5.67 1.5 1.5S14.83 14 14 14s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM6 5H4v16c0 1.1.89 2 2 2h10v-2H6V5z"}))});IconMaterialSpeakerGroupTwoTone.displayName="AmauiIconMaterialSpeakerGroupTwoTone";var IconMaterialSpeakerGroupTwoTone$1 = IconMaterialSpeakerGroupTwoTone;

  const IconMaterialSpeakerNotesOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffRounded",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14Q6.575 14 6.287 13.712Q6 13.425 6 13Q6 12.575 6.287 12.287Q6.575 12 7 12Q7.425 12 7.713 12.287Q8 12.575 8 13Q8 13.425 7.713 13.712Q7.425 14 7 14ZM20.7 17.85 18.85 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H6.85L4.85 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.65 21.638 17.137Q21.275 17.625 20.7 17.85ZM10.85 8 10 7.15V7Q10 6.575 10.288 6.287Q10.575 6 11 6H17Q17.425 6 17.712 6.287Q18 6.575 18 7Q18 7.425 17.712 7.713Q17.425 8 17 8ZM13.85 11 11.85 9H17Q17.425 9 17.712 9.287Q18 9.575 18 10Q18 10.425 17.712 10.712Q17.425 11 17 11ZM6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.488 21.888Q21.5 22.3 21.2 22.6Q20.925 22.875 20.513 22.875Q20.1 22.875 19.8 22.6L15.15 18ZM4 6.8V17.175L5.175 16H13.2ZM12.85 10Q12.85 10 12.85 10Q12.85 10 12.85 10Q12.85 10 12.85 10Q12.85 10 12.85 10ZM8.6 11.4ZM7 11Q6.575 11 6.287 10.712Q6 10.425 6 10Q6 9.575 6.287 9.287Q6.575 9 7 9Q7.425 9 7.713 9.287Q8 9.575 8 10Q8 10.425 7.713 10.712Q7.425 11 7 11Z"}))});IconMaterialSpeakerNotesOffRounded.displayName="AmauiIconMaterialSpeakerNotesOffRounded";var IconMaterialSpeakerNotesOffRounded$1 = IconMaterialSpeakerNotesOffRounded;

  const IconMaterialSpeakerNotesOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffRoundedFilled",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18 3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575V4.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.488 21.888Q21.5 22.3 21.2 22.6Q20.925 22.875 20.513 22.875Q20.1 22.875 19.8 22.6L15.15 18ZM20.7 17.85 13.85 11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H11.85L10.85 8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H11Q10.575 6 10.288 6.287Q10 6.575 10 7V7.15L4.85 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.65 21.638 17.137Q21.275 17.625 20.7 17.85ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM7 11Q7.425 11 7.713 10.712Q8 10.425 8 10Q8 9.575 7.713 9.287Q7.425 9 7 9Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11Z"}))});IconMaterialSpeakerNotesOffRoundedFilled.displayName="AmauiIconMaterialSpeakerNotesOffRoundedFilled";var IconMaterialSpeakerNotesOffRoundedFilled$1 = IconMaterialSpeakerNotesOffRoundedFilled;

  const IconMaterialSpeakerNotesOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffRoundedW100",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.7Q7.375 13.7 7.162 13.5Q6.95 13.3 6.95 13Q6.95 12.7 7.162 12.5Q7.375 12.3 7.65 12.3Q7.925 12.3 8.137 12.5Q8.35 12.7 8.35 13Q8.35 13.3 8.137 13.5Q7.925 13.7 7.65 13.7ZM19.85 16.7 19.3 16H19.65Q20 16 20.225 15.775Q20.45 15.55 20.45 15.2V4.8Q20.45 4.45 20.225 4.225Q20 4 19.65 4H7.3L6.6 3.3H19.65Q20.3 3.3 20.725 3.725Q21.15 4.15 21.15 4.8V15.2Q21.15 15.85 20.788 16.212Q20.425 16.575 19.85 16.7ZM10.75 7.35V7Q10.75 6.85 10.85 6.75Q10.95 6.65 11.1 6.65H17.45Q17.6 6.65 17.7 6.75Q17.8 6.85 17.8 7Q17.8 7.15 17.7 7.25Q17.6 7.35 17.45 7.35ZM13.65 10.35 12.95 9.65H17.45Q17.6 9.65 17.7 9.75Q17.8 9.85 17.8 10Q17.8 10.15 17.7 10.25Q17.6 10.35 17.45 10.35ZM6.55 16.7 5.025 18.225Q4.675 18.575 4.213 18.387Q3.75 18.2 3.75 17.7V4.3L1.8 2.35Q1.7 2.25 1.688 2.112Q1.675 1.975 1.8 1.85Q1.925 1.725 2.05 1.725Q2.175 1.725 2.3 1.85L20.9 20.45Q21 20.55 21.013 20.688Q21.025 20.825 20.9 20.95Q20.775 21.075 20.65 21.075Q20.525 21.075 20.4 20.95L16.15 16.7ZM4.45 5V17.8L6.25 16H15.45ZM13.3 10Q13.3 10 13.3 10Q13.3 10 13.3 10Q13.3 10 13.3 10Q13.3 10 13.3 10ZM9.95 10.5ZM7.65 10.7Q7.375 10.7 7.162 10.5Q6.95 10.3 6.95 10Q6.95 9.7 7.162 9.5Q7.375 9.3 7.65 9.3Q7.925 9.3 8.137 9.5Q8.35 9.7 8.35 10Q8.35 10.3 8.137 10.5Q7.925 10.7 7.65 10.7Z"}))});IconMaterialSpeakerNotesOffRoundedW100.displayName="AmauiIconMaterialSpeakerNotesOffRoundedW100";var IconMaterialSpeakerNotesOffRoundedW100$1 = IconMaterialSpeakerNotesOffRoundedW100;

  const IconMaterialSpeakerNotesOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffRoundedW100Filled",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.55 16.7 5.025 18.225Q4.675 18.575 4.213 18.387Q3.75 18.2 3.75 17.7V4.3L1.8 2.35Q1.7 2.25 1.688 2.112Q1.675 1.975 1.8 1.85Q1.925 1.725 2.05 1.725Q2.175 1.725 2.3 1.85L20.9 20.45Q21 20.55 21.013 20.688Q21.025 20.825 20.9 20.95Q20.775 21.075 20.65 21.075Q20.525 21.075 20.4 20.95L16.15 16.7ZM19.85 16.7 13.575 10.35H17.45Q17.6 10.35 17.7 10.25Q17.8 10.15 17.8 10Q17.8 9.85 17.7 9.75Q17.6 9.65 17.45 9.65H12.875L10.6 7.35H17.45Q17.6 7.35 17.7 7.25Q17.8 7.15 17.8 7Q17.8 6.85 17.7 6.75Q17.6 6.65 17.45 6.65H10.95Q10.8 6.65 10.7 6.75Q10.6 6.85 10.6 7V7.35L6.6 3.3H19.65Q20.3 3.3 20.725 3.725Q21.15 4.15 21.15 4.8V15.2Q21.15 15.85 20.788 16.212Q20.425 16.575 19.85 16.7ZM7.65 13.7Q7.925 13.7 8.137 13.5Q8.35 13.3 8.35 13Q8.35 12.7 8.137 12.5Q7.925 12.3 7.65 12.3Q7.375 12.3 7.162 12.5Q6.95 12.7 6.95 13Q6.95 13.3 7.162 13.5Q7.375 13.7 7.65 13.7ZM7.65 10.7Q7.925 10.7 8.137 10.5Q8.35 10.3 8.35 10Q8.35 9.7 8.137 9.5Q7.925 9.3 7.65 9.3Q7.375 9.3 7.162 9.5Q6.95 9.7 6.95 10Q6.95 10.3 7.162 10.5Q7.375 10.7 7.65 10.7Z"}))});IconMaterialSpeakerNotesOffRoundedW100Filled.displayName="AmauiIconMaterialSpeakerNotesOffRoundedW100Filled";var IconMaterialSpeakerNotesOffRoundedW100Filled$1 = IconMaterialSpeakerNotesOffRoundedW100Filled;

  const IconMaterialSpeakerNotesOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffSharp",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14Q6.575 14 6.287 13.712Q6 13.425 6 13Q6 12.575 6.287 12.287Q6.575 12 7 12Q7.425 12 7.713 12.287Q8 12.575 8 13Q8 13.425 7.713 13.712Q7.425 14 7 14ZM20.7 17.85 18.85 16H20V4H6.85L4.85 2H22V17.85ZM10.85 8 10 7.15V6H18V8ZM13.85 11 11.85 9H18V11ZM20.5 23.3 15.15 18H6L2 22V4.8L0.7 3.5L2.1 2.1L21.9 21.9ZM4 6.8V17.175L5.175 16H13.2ZM12.85 10ZM8.6 11.4ZM7 11Q6.575 11 6.287 10.712Q6 10.425 6 10Q6 9.575 6.287 9.287Q6.575 9 7 9Q7.425 9 7.713 9.287Q8 9.575 8 10Q8 10.425 7.713 10.712Q7.425 11 7 11Z"}))});IconMaterialSpeakerNotesOffSharp.displayName="AmauiIconMaterialSpeakerNotesOffSharp";var IconMaterialSpeakerNotesOffSharp$1 = IconMaterialSpeakerNotesOffSharp;

  const IconMaterialSpeakerNotesOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffSharpFilled",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 23.3 15.15 18H6L2 22V4.8L0.7 3.5L2.1 2.1L21.9 21.9ZM20.7 17.85 13.85 11H18V9H11.85L10.85 8H18V6H10V7.15L4.85 2H22V17.85ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM7 11Q7.425 11 7.713 10.712Q8 10.425 8 10Q8 9.575 7.713 9.287Q7.425 9 7 9Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11Z"}))});IconMaterialSpeakerNotesOffSharpFilled.displayName="AmauiIconMaterialSpeakerNotesOffSharpFilled";var IconMaterialSpeakerNotesOffSharpFilled$1 = IconMaterialSpeakerNotesOffSharpFilled;

  const IconMaterialSpeakerNotesOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffSharpW100",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.7Q7.375 13.7 7.162 13.5Q6.95 13.3 6.95 13Q6.95 12.7 7.162 12.5Q7.375 12.3 7.65 12.3Q7.925 12.3 8.137 12.5Q8.35 12.7 8.35 13Q8.35 13.3 8.137 13.5Q7.925 13.7 7.65 13.7ZM19.95 16.7 19.3 16H20.45V4H7.3L6.6 3.3H21.15V16.7ZM10.75 7.35V6.65H17.8V7.35ZM13.65 10.35 12.95 9.65H17.8V10.35ZM20.65 21.2 16.15 16.7H6.55L3.75 19.5V4.3L1.55 2.1L2.05 1.6L21.15 20.7ZM4.45 5V17.8L6.25 16H15.45ZM13.3 10ZM9.95 10.5ZM7.65 10.7Q7.375 10.7 7.162 10.5Q6.95 10.3 6.95 10Q6.95 9.7 7.162 9.5Q7.375 9.3 7.65 9.3Q7.925 9.3 8.137 9.5Q8.35 9.7 8.35 10Q8.35 10.3 8.137 10.5Q7.925 10.7 7.65 10.7Z"}))});IconMaterialSpeakerNotesOffSharpW100.displayName="AmauiIconMaterialSpeakerNotesOffSharpW100";var IconMaterialSpeakerNotesOffSharpW100$1 = IconMaterialSpeakerNotesOffSharpW100;

  const IconMaterialSpeakerNotesOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffSharpW100Filled",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 21.2 16.15 16.7H6.55L3.75 19.5V4.3L1.55 2.1L2.05 1.6L21.15 20.7ZM19.85 16.7 13.575 10.35H17.8V9.65H12.875L10.6 7.35H17.8V6.65H10.6V7.35L6.6 3.3H21.15V16.7ZM7.65 13.7Q7.925 13.7 8.137 13.5Q8.35 13.3 8.35 13Q8.35 12.7 8.137 12.5Q7.925 12.3 7.65 12.3Q7.375 12.3 7.162 12.5Q6.95 12.7 6.95 13Q6.95 13.3 7.162 13.5Q7.375 13.7 7.65 13.7ZM7.65 10.7Q7.925 10.7 8.137 10.5Q8.35 10.3 8.35 10Q8.35 9.7 8.137 9.5Q7.925 9.3 7.65 9.3Q7.375 9.3 7.162 9.5Q6.95 9.7 6.95 10Q6.95 10.3 7.162 10.5Q7.375 10.7 7.65 10.7Z"}))});IconMaterialSpeakerNotesOffSharpW100Filled.displayName="AmauiIconMaterialSpeakerNotesOffSharpW100Filled";var IconMaterialSpeakerNotesOffSharpW100Filled$1 = IconMaterialSpeakerNotesOffSharpW100Filled;

  const IconMaterialSpeakerNotesOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesOffTwoTone",short_name:"SpeakerNotesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 11V9L4 7v10.17L5.17 16H13l-5-5H6zm2 3H6v-2h2v2zM20 4H6.66L10 7.34V6h8v2h-7.34l1 1H18v2h-4.34l5 5H20z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4v12h-1.34l1.91 1.91C21.39 17.66 22 16.9 22 16V4c0-1.1-.9-2-2-2H4.66l2 2H20zM6 12h2v2H6zm12-1V9h-6.34l2 2zm0-3V6h-8v1.34l.66.66zM1.41 1.59L0 3l2 2.01V22l4-4h9l5.73 5.73 1.41-1.41L1.41 1.59zM5.17 16L4 17.17V7l2 2v2h2l5 5H5.17z"}))});IconMaterialSpeakerNotesOffTwoTone.displayName="AmauiIconMaterialSpeakerNotesOffTwoTone";var IconMaterialSpeakerNotesOffTwoTone$1 = IconMaterialSpeakerNotesOffTwoTone;

  const IconMaterialSpeakerNotesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesRounded",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H11Q10.575 6 10.288 6.287Q10 6.575 10 7Q10 7.425 10.288 7.713Q10.575 8 11 8ZM11 11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H11Q10.575 9 10.288 9.287Q10 9.575 10 10Q10 10.425 10.288 10.712Q10.575 11 11 11ZM11 14H14Q14.425 14 14.713 13.712Q15 13.425 15 13Q15 12.575 14.713 12.287Q14.425 12 14 12H11Q10.575 12 10.288 12.287Q10 12.575 10 13Q10 13.425 10.288 13.712Q10.575 14 11 14ZM7 8Q7.425 8 7.713 7.713Q8 7.425 8 7Q8 6.575 7.713 6.287Q7.425 6 7 6Q6.575 6 6.287 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8ZM7 11Q7.425 11 7.713 10.712Q8 10.425 8 10Q8 9.575 7.713 9.287Q7.425 9 7 9Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialSpeakerNotesRounded.displayName="AmauiIconMaterialSpeakerNotesRounded";var IconMaterialSpeakerNotesRounded$1 = IconMaterialSpeakerNotesRounded;

  const IconMaterialSpeakerNotesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesRoundedFilled",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H11Q10.575 6 10.288 6.287Q10 6.575 10 7Q10 7.425 10.288 7.713Q10.575 8 11 8ZM11 11H17Q17.425 11 17.712 10.712Q18 10.425 18 10Q18 9.575 17.712 9.287Q17.425 9 17 9H11Q10.575 9 10.288 9.287Q10 9.575 10 10Q10 10.425 10.288 10.712Q10.575 11 11 11ZM11 14H14Q14.425 14 14.713 13.712Q15 13.425 15 13Q15 12.575 14.713 12.287Q14.425 12 14 12H11Q10.575 12 10.288 12.287Q10 12.575 10 13Q10 13.425 10.288 13.712Q10.575 14 11 14ZM7 8Q7.425 8 7.713 7.713Q8 7.425 8 7Q8 6.575 7.713 6.287Q7.425 6 7 6Q6.575 6 6.287 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8ZM7 11Q7.425 11 7.713 10.712Q8 10.425 8 10Q8 9.575 7.713 9.287Q7.425 9 7 9Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialSpeakerNotesRoundedFilled.displayName="AmauiIconMaterialSpeakerNotesRoundedFilled";var IconMaterialSpeakerNotesRoundedFilled$1 = IconMaterialSpeakerNotesRoundedFilled;

  const IconMaterialSpeakerNotesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesRoundedW100",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 7.65H17Q17.15 7.65 17.25 7.55Q17.35 7.45 17.35 7.3Q17.35 7.15 17.25 7.05Q17.15 6.95 17 6.95H10.65Q10.5 6.95 10.4 7.05Q10.3 7.15 10.3 7.3Q10.3 7.45 10.4 7.55Q10.5 7.65 10.65 7.65ZM10.65 10.35H17Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H10.65Q10.5 9.65 10.4 9.75Q10.3 9.85 10.3 10Q10.3 10.15 10.4 10.25Q10.5 10.35 10.65 10.35ZM10.65 13.05H14Q14.15 13.05 14.25 12.95Q14.35 12.85 14.35 12.7Q14.35 12.55 14.25 12.45Q14.15 12.35 14 12.35H10.65Q10.5 12.35 10.4 12.45Q10.3 12.55 10.3 12.7Q10.3 12.85 10.4 12.95Q10.5 13.05 10.65 13.05ZM7.2 8Q7.475 8 7.688 7.787Q7.9 7.575 7.9 7.3Q7.9 7.025 7.688 6.812Q7.475 6.6 7.2 6.6Q6.925 6.6 6.713 6.812Q6.5 7.025 6.5 7.3Q6.5 7.575 6.713 7.787Q6.925 8 7.2 8ZM7.2 10.7Q7.475 10.7 7.688 10.487Q7.9 10.275 7.9 10Q7.9 9.725 7.688 9.512Q7.475 9.3 7.2 9.3Q6.925 9.3 6.713 9.512Q6.5 9.725 6.5 10Q6.5 10.275 6.713 10.487Q6.925 10.7 7.2 10.7ZM7.2 13.4Q7.475 13.4 7.688 13.188Q7.9 12.975 7.9 12.7Q7.9 12.425 7.688 12.212Q7.475 12 7.2 12Q6.925 12 6.713 12.212Q6.5 12.425 6.5 12.7Q6.5 12.975 6.713 13.188Q6.925 13.4 7.2 13.4ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialSpeakerNotesRoundedW100.displayName="AmauiIconMaterialSpeakerNotesRoundedW100";var IconMaterialSpeakerNotesRoundedW100$1 = IconMaterialSpeakerNotesRoundedW100;

  const IconMaterialSpeakerNotesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesRoundedW100Filled",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 7.65H17Q17.15 7.65 17.25 7.55Q17.35 7.45 17.35 7.3Q17.35 7.15 17.25 7.05Q17.15 6.95 17 6.95H10.65Q10.5 6.95 10.4 7.05Q10.3 7.15 10.3 7.3Q10.3 7.45 10.4 7.55Q10.5 7.65 10.65 7.65ZM10.65 10.35H17Q17.15 10.35 17.25 10.25Q17.35 10.15 17.35 10Q17.35 9.85 17.25 9.75Q17.15 9.65 17 9.65H10.65Q10.5 9.65 10.4 9.75Q10.3 9.85 10.3 10Q10.3 10.15 10.4 10.25Q10.5 10.35 10.65 10.35ZM10.65 13.05H14Q14.15 13.05 14.25 12.95Q14.35 12.85 14.35 12.7Q14.35 12.55 14.25 12.45Q14.15 12.35 14 12.35H10.65Q10.5 12.35 10.4 12.45Q10.3 12.55 10.3 12.7Q10.3 12.85 10.4 12.95Q10.5 13.05 10.65 13.05ZM7.2 8Q7.475 8 7.688 7.787Q7.9 7.575 7.9 7.3Q7.9 7.025 7.688 6.812Q7.475 6.6 7.2 6.6Q6.925 6.6 6.713 6.812Q6.5 7.025 6.5 7.3Q6.5 7.575 6.713 7.787Q6.925 8 7.2 8ZM7.2 10.7Q7.475 10.7 7.688 10.487Q7.9 10.275 7.9 10Q7.9 9.725 7.688 9.512Q7.475 9.3 7.2 9.3Q6.925 9.3 6.713 9.512Q6.5 9.725 6.5 10Q6.5 10.275 6.713 10.487Q6.925 10.7 7.2 10.7ZM7.2 13.4Q7.475 13.4 7.688 13.188Q7.9 12.975 7.9 12.7Q7.9 12.425 7.688 12.212Q7.475 12 7.2 12Q6.925 12 6.713 12.212Q6.5 12.425 6.5 12.7Q6.5 12.975 6.713 13.188Q6.925 13.4 7.2 13.4ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialSpeakerNotesRoundedW100Filled.displayName="AmauiIconMaterialSpeakerNotesRoundedW100Filled";var IconMaterialSpeakerNotesRoundedW100Filled$1 = IconMaterialSpeakerNotesRoundedW100Filled;

  const IconMaterialSpeakerNotesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesSharp",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 8H18V6H10ZM10 11H18V9H10ZM10 14H15V12H10ZM7 8Q7.425 8 7.713 7.713Q8 7.425 8 7Q8 6.575 7.713 6.287Q7.425 6 7 6Q6.575 6 6.287 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8ZM7 11Q7.425 11 7.713 10.712Q8 10.425 8 10Q8 9.575 7.713 9.287Q7.425 9 7 9Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialSpeakerNotesSharp.displayName="AmauiIconMaterialSpeakerNotesSharp";var IconMaterialSpeakerNotesSharp$1 = IconMaterialSpeakerNotesSharp;

  const IconMaterialSpeakerNotesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesSharpFilled",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 8H18V6H10ZM10 11H18V9H10ZM10 14H15V12H10ZM7 8Q7.425 8 7.713 7.713Q8 7.425 8 7Q8 6.575 7.713 6.287Q7.425 6 7 6Q6.575 6 6.287 6.287Q6 6.575 6 7Q6 7.425 6.287 7.713Q6.575 8 7 8ZM7 11Q7.425 11 7.713 10.712Q8 10.425 8 10Q8 9.575 7.713 9.287Q7.425 9 7 9Q6.575 9 6.287 9.287Q6 9.575 6 10Q6 10.425 6.287 10.712Q6.575 11 7 11ZM7 14Q7.425 14 7.713 13.712Q8 13.425 8 13Q8 12.575 7.713 12.287Q7.425 12 7 12Q6.575 12 6.287 12.287Q6 12.575 6 13Q6 13.425 6.287 13.712Q6.575 14 7 14ZM2 22V2H22V18H6Z"}))});IconMaterialSpeakerNotesSharpFilled.displayName="AmauiIconMaterialSpeakerNotesSharpFilled";var IconMaterialSpeakerNotesSharpFilled$1 = IconMaterialSpeakerNotesSharpFilled;

  const IconMaterialSpeakerNotesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesSharpW100",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 7.65H17.35V6.95H10.3ZM10.3 10.35H17.35V9.65H10.3ZM10.3 13.05H14.35V12.35H10.3ZM7.2 8Q7.475 8 7.688 7.787Q7.9 7.575 7.9 7.3Q7.9 7.025 7.688 6.812Q7.475 6.6 7.2 6.6Q6.925 6.6 6.713 6.812Q6.5 7.025 6.5 7.3Q6.5 7.575 6.713 7.787Q6.925 8 7.2 8ZM7.2 10.7Q7.475 10.7 7.688 10.487Q7.9 10.275 7.9 10Q7.9 9.725 7.688 9.512Q7.475 9.3 7.2 9.3Q6.925 9.3 6.713 9.512Q6.5 9.725 6.5 10Q6.5 10.275 6.713 10.487Q6.925 10.7 7.2 10.7ZM7.2 13.4Q7.475 13.4 7.688 13.188Q7.9 12.975 7.9 12.7Q7.9 12.425 7.688 12.212Q7.475 12 7.2 12Q6.925 12 6.713 12.212Q6.5 12.425 6.5 12.7Q6.5 12.975 6.713 13.188Q6.925 13.4 7.2 13.4ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialSpeakerNotesSharpW100.displayName="AmauiIconMaterialSpeakerNotesSharpW100";var IconMaterialSpeakerNotesSharpW100$1 = IconMaterialSpeakerNotesSharpW100;

  const IconMaterialSpeakerNotesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesSharpW100Filled",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 7.65H17.35V6.95H10.3ZM10.3 10.35H17.35V9.65H10.3ZM10.3 13.05H14.35V12.35H10.3ZM7.2 8Q7.475 8 7.688 7.787Q7.9 7.575 7.9 7.3Q7.9 7.025 7.688 6.812Q7.475 6.6 7.2 6.6Q6.925 6.6 6.713 6.812Q6.5 7.025 6.5 7.3Q6.5 7.575 6.713 7.787Q6.925 8 7.2 8ZM7.2 10.7Q7.475 10.7 7.688 10.487Q7.9 10.275 7.9 10Q7.9 9.725 7.688 9.512Q7.475 9.3 7.2 9.3Q6.925 9.3 6.713 9.512Q6.5 9.725 6.5 10Q6.5 10.275 6.713 10.487Q6.925 10.7 7.2 10.7ZM7.2 13.4Q7.475 13.4 7.688 13.188Q7.9 12.975 7.9 12.7Q7.9 12.425 7.688 12.212Q7.475 12 7.2 12Q6.925 12 6.713 12.212Q6.5 12.425 6.5 12.7Q6.5 12.975 6.713 13.188Q6.925 13.4 7.2 13.4ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialSpeakerNotesSharpW100Filled.displayName="AmauiIconMaterialSpeakerNotesSharpW100Filled";var IconMaterialSpeakerNotesSharpW100Filled$1 = IconMaterialSpeakerNotesSharpW100Filled;

  const IconMaterialSpeakerNotesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerNotesTwoTone",short_name:"SpeakerNotes"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.17l.59-.59.58-.58H20V4H4v13.17zM10 6h8v2h-8V6zm0 3h8v2h-8V9zm0 3h5v2h-5v-2zM6 6h2v2H6V6zm0 3h2v2H6V9zm0 3h2v2H6v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17l-.59.59-.58.58V4h16v12zM6 12h2v2H6zm0-3h2v2H6zm0-3h2v2H6zm4 6h5v2h-5zm0-3h8v2h-8zm0-3h8v2h-8z"}))});IconMaterialSpeakerNotesTwoTone.displayName="AmauiIconMaterialSpeakerNotesTwoTone";var IconMaterialSpeakerNotesTwoTone$1 = IconMaterialSpeakerNotesTwoTone;

  const IconMaterialSpeakerPhoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneRounded",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 22H10Q9.175 22 8.588 21.413Q8 20.825 8 20V12Q8 11.175 8.588 10.587Q9.175 10 10 10H14Q14.825 10 15.413 10.587Q16 11.175 16 12V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM14 20Q14 20 14 20Q14 20 14 20V12Q14 12 14 12Q14 12 14 12H10Q10 12 10 12Q10 12 10 12V20Q10 20 10 20Q10 20 10 20ZM14 20H10Q10 20 10 20Q10 20 10 20Q10 20 10 20Q10 20 10 20H14Q14 20 14 20Q14 20 14 20Q14 20 14 20Q14 20 14 20ZM7.725 7.775Q7.425 7.475 7.425 7.062Q7.425 6.65 7.775 6.4Q8.7 5.725 9.775 5.362Q10.85 5 12 5Q13.15 5 14.225 5.362Q15.3 5.725 16.225 6.4Q16.575 6.65 16.587 7.05Q16.6 7.45 16.275 7.775Q16 8.05 15.575 8.075Q15.15 8.1 14.775 7.85Q14.175 7.425 13.463 7.213Q12.75 7 12 7Q11.25 7 10.538 7.213Q9.825 7.425 9.225 7.85Q8.85 8.1 8.425 8.075Q8 8.05 7.725 7.775ZM4.95 4.9Q4.65 4.6 4.662 4.2Q4.675 3.8 4.975 3.55Q6.475 2.3 8.263 1.65Q10.05 1 12 1Q13.95 1 15.738 1.65Q17.525 2.3 19.025 3.55Q19.325 3.8 19.338 4.2Q19.35 4.6 19.05 4.9Q18.775 5.175 18.363 5.2Q17.95 5.225 17.6 4.95Q16.4 4 14.963 3.5Q13.525 3 12 3Q10.475 3 9.038 3.5Q7.6 4 6.4 4.95Q6.05 5.225 5.638 5.2Q5.225 5.175 4.95 4.9Z"}))});IconMaterialSpeakerPhoneRounded.displayName="AmauiIconMaterialSpeakerPhoneRounded";var IconMaterialSpeakerPhoneRounded$1 = IconMaterialSpeakerPhoneRounded;

  const IconMaterialSpeakerPhoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneRoundedFilled",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 22H10Q9.175 22 8.588 21.413Q8 20.825 8 20V12Q8 11.175 8.588 10.587Q9.175 10 10 10H14Q14.825 10 15.413 10.587Q16 11.175 16 12V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM7.725 7.775Q7.425 7.475 7.425 7.062Q7.425 6.65 7.775 6.4Q8.7 5.725 9.775 5.362Q10.85 5 12 5Q13.15 5 14.225 5.362Q15.3 5.725 16.225 6.4Q16.575 6.65 16.587 7.05Q16.6 7.45 16.275 7.775Q16 8.05 15.575 8.075Q15.15 8.1 14.775 7.85Q14.175 7.425 13.463 7.213Q12.75 7 12 7Q11.25 7 10.538 7.213Q9.825 7.425 9.225 7.85Q8.85 8.1 8.425 8.075Q8 8.05 7.725 7.775ZM4.95 4.9Q4.65 4.6 4.662 4.2Q4.675 3.8 4.975 3.55Q6.475 2.3 8.263 1.65Q10.05 1 12 1Q13.95 1 15.738 1.65Q17.525 2.3 19.025 3.55Q19.325 3.8 19.338 4.2Q19.35 4.6 19.05 4.9Q18.775 5.175 18.363 5.2Q17.95 5.225 17.6 4.95Q16.4 4 14.963 3.5Q13.525 3 12 3Q10.475 3 9.038 3.5Q7.6 4 6.4 4.95Q6.05 5.225 5.638 5.2Q5.225 5.175 4.95 4.9Z"}))});IconMaterialSpeakerPhoneRoundedFilled.displayName="AmauiIconMaterialSpeakerPhoneRoundedFilled";var IconMaterialSpeakerPhoneRoundedFilled$1 = IconMaterialSpeakerPhoneRoundedFilled;

  const IconMaterialSpeakerPhoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneRoundedW100",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 21H10.5Q9.85 21 9.425 20.575Q9 20.15 9 19.5V12.5Q9 11.85 9.425 11.425Q9.85 11 10.5 11H13.5Q14.15 11 14.575 11.425Q15 11.85 15 12.5V19.5Q15 20.15 14.575 20.575Q14.15 21 13.5 21ZM13.5 20.3Q13.8 20.3 14.05 20.05Q14.3 19.8 14.3 19.5V12.5Q14.3 12.2 14.05 11.95Q13.8 11.7 13.5 11.7H10.5Q10.2 11.7 9.95 11.95Q9.7 12.2 9.7 12.5V19.5Q9.7 19.8 9.95 20.05Q10.2 20.3 10.5 20.3ZM13.5 20.3H10.5Q10.2 20.3 9.95 20.3Q9.7 20.3 9.7 20.3Q9.7 20.3 9.95 20.3Q10.2 20.3 10.5 20.3H13.5Q13.8 20.3 14.05 20.3Q14.3 20.3 14.3 20.3Q14.3 20.3 14.05 20.3Q13.8 20.3 13.5 20.3ZM8.2 8.25Q8.075 8.125 8.075 7.987Q8.075 7.85 8.2 7.75Q9 7.025 9.975 6.662Q10.95 6.3 12 6.3Q13.05 6.3 14.025 6.662Q15 7.025 15.8 7.75Q15.925 7.85 15.925 7.987Q15.925 8.125 15.8 8.25Q15.7 8.35 15.562 8.35Q15.425 8.35 15.3 8.25Q14.6 7.65 13.763 7.325Q12.925 7 12 7Q11.075 7 10.238 7.325Q9.4 7.65 8.7 8.25Q8.575 8.35 8.438 8.35Q8.3 8.35 8.2 8.25ZM5.4 5.35Q5.3 5.25 5.288 5.1Q5.275 4.95 5.4 4.85Q6.75 3.6 8.463 2.95Q10.175 2.3 12 2.3Q13.825 2.3 15.538 2.95Q17.25 3.6 18.6 4.85Q18.725 4.95 18.725 5.087Q18.725 5.225 18.6 5.35Q18.5 5.45 18.363 5.45Q18.225 5.45 18.1 5.35Q16.825 4.225 15.25 3.612Q13.675 3 12 3Q10.325 3 8.75 3.612Q7.175 4.225 5.9 5.35Q5.775 5.45 5.638 5.45Q5.5 5.45 5.4 5.35Z"}))});IconMaterialSpeakerPhoneRoundedW100.displayName="AmauiIconMaterialSpeakerPhoneRoundedW100";var IconMaterialSpeakerPhoneRoundedW100$1 = IconMaterialSpeakerPhoneRoundedW100;

  const IconMaterialSpeakerPhoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneRoundedW100Filled",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 21H10.5Q9.85 21 9.425 20.575Q9 20.15 9 19.5V12.5Q9 11.85 9.425 11.425Q9.85 11 10.5 11H13.5Q14.15 11 14.575 11.425Q15 11.85 15 12.5V19.5Q15 20.15 14.575 20.575Q14.15 21 13.5 21ZM8.2 8.25Q8.075 8.125 8.075 7.987Q8.075 7.85 8.2 7.75Q9 7.025 9.975 6.662Q10.95 6.3 12 6.3Q13.05 6.3 14.025 6.662Q15 7.025 15.8 7.75Q15.925 7.85 15.925 7.987Q15.925 8.125 15.8 8.25Q15.7 8.35 15.562 8.35Q15.425 8.35 15.3 8.25Q14.6 7.65 13.763 7.325Q12.925 7 12 7Q11.075 7 10.238 7.325Q9.4 7.65 8.7 8.25Q8.575 8.35 8.438 8.35Q8.3 8.35 8.2 8.25ZM5.4 5.35Q5.3 5.25 5.288 5.1Q5.275 4.95 5.4 4.85Q6.75 3.6 8.463 2.95Q10.175 2.3 12 2.3Q13.825 2.3 15.538 2.95Q17.25 3.6 18.6 4.85Q18.725 4.95 18.725 5.087Q18.725 5.225 18.6 5.35Q18.5 5.45 18.363 5.45Q18.225 5.45 18.1 5.35Q16.825 4.225 15.25 3.612Q13.675 3 12 3Q10.325 3 8.75 3.612Q7.175 4.225 5.9 5.35Q5.775 5.45 5.638 5.45Q5.5 5.45 5.4 5.35Z"}))});IconMaterialSpeakerPhoneRoundedW100Filled.displayName="AmauiIconMaterialSpeakerPhoneRoundedW100Filled";var IconMaterialSpeakerPhoneRoundedW100Filled$1 = IconMaterialSpeakerPhoneRoundedW100Filled;

  const IconMaterialSpeakerPhoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneSharp",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 8.5 7 7.05Q8.025 6.075 9.312 5.537Q10.6 5 12 5Q13.4 5 14.688 5.537Q15.975 6.075 17 7.05L15.55 8.5Q14.825 7.775 13.925 7.387Q13.025 7 12 7Q10.975 7 10.075 7.387Q9.175 7.775 8.45 8.5ZM5.65 5.6 4.25 4.2Q5.825 2.65 7.812 1.825Q9.8 1 12 1Q14.2 1 16.188 1.825Q18.175 2.65 19.75 4.2L18.35 5.6Q17.075 4.35 15.425 3.675Q13.775 3 12 3Q10.225 3 8.575 3.675Q6.925 4.35 5.65 5.6ZM8 22V10H16V22ZM10 20H14V12H10ZM10 20H14Z"}))});IconMaterialSpeakerPhoneSharp.displayName="AmauiIconMaterialSpeakerPhoneSharp";var IconMaterialSpeakerPhoneSharp$1 = IconMaterialSpeakerPhoneSharp;

  const IconMaterialSpeakerPhoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneSharpFilled",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 8.5 7 7.05Q8.025 6.075 9.312 5.537Q10.6 5 12 5Q13.4 5 14.688 5.537Q15.975 6.075 17 7.05L15.55 8.5Q14.825 7.775 13.925 7.387Q13.025 7 12 7Q10.975 7 10.075 7.387Q9.175 7.775 8.45 8.5ZM5.65 5.6 4.25 4.2Q5.825 2.65 7.812 1.825Q9.8 1 12 1Q14.2 1 16.188 1.825Q18.175 2.65 19.75 4.2L18.35 5.6Q17.075 4.35 15.425 3.675Q13.775 3 12 3Q10.225 3 8.575 3.675Q6.925 4.35 5.65 5.6ZM8 22V10H16V22Z"}))});IconMaterialSpeakerPhoneSharpFilled.displayName="AmauiIconMaterialSpeakerPhoneSharpFilled";var IconMaterialSpeakerPhoneSharpFilled$1 = IconMaterialSpeakerPhoneSharpFilled;

  const IconMaterialSpeakerPhoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneSharpW100",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 8.5 7.95 8Q8.775 7.175 9.825 6.738Q10.875 6.3 12 6.3Q13.125 6.3 14.175 6.738Q15.225 7.175 16.05 8L15.55 8.5Q14.825 7.775 13.925 7.387Q13.025 7 12 7Q10.975 7 10.075 7.387Q9.175 7.775 8.45 8.5ZM5.65 5.6 5.15 5.1Q6.5 3.75 8.288 3.025Q10.075 2.3 12 2.3Q13.925 2.3 15.713 3.025Q17.5 3.75 18.85 5.1L18.35 5.6Q17.075 4.35 15.425 3.675Q13.775 3 12 3Q10.225 3 8.575 3.675Q6.925 4.35 5.65 5.6ZM9 21V11H15V21ZM9.7 20.3H14.3V11.7H9.7ZM9.7 20.3H14.3Z"}))});IconMaterialSpeakerPhoneSharpW100.displayName="AmauiIconMaterialSpeakerPhoneSharpW100";var IconMaterialSpeakerPhoneSharpW100$1 = IconMaterialSpeakerPhoneSharpW100;

  const IconMaterialSpeakerPhoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneSharpW100Filled",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 8.5 7.95 8Q8.775 7.175 9.825 6.738Q10.875 6.3 12 6.3Q13.125 6.3 14.175 6.738Q15.225 7.175 16.05 8L15.55 8.5Q14.825 7.775 13.925 7.387Q13.025 7 12 7Q10.975 7 10.075 7.387Q9.175 7.775 8.45 8.5ZM5.65 5.6 5.15 5.1Q6.5 3.75 8.288 3.025Q10.075 2.3 12 2.3Q13.925 2.3 15.713 3.025Q17.5 3.75 18.85 5.1L18.35 5.6Q17.075 4.35 15.425 3.675Q13.775 3 12 3Q10.225 3 8.575 3.675Q6.925 4.35 5.65 5.6ZM9 21V11H15V21Z"}))});IconMaterialSpeakerPhoneSharpW100Filled.displayName="AmauiIconMaterialSpeakerPhoneSharpW100Filled";var IconMaterialSpeakerPhoneSharpW100Filled$1 = IconMaterialSpeakerPhoneSharpW100Filled;

  const IconMaterialSpeakerPhoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerPhoneTwoTone",short_name:"SpeakerPhone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12h6v8H9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 1C8.98 1 6.24 2.23 4.25 4.21l1.41 1.41C7.28 4 9.53 3 12 3s4.72 1 6.34 2.62l1.41-1.41C17.76 2.23 15.02 1 12 1zM7 7.07L8.43 8.5c.91-.91 2.18-1.48 3.57-1.48s2.66.57 3.57 1.48L17 7.07C15.72 5.79 13.95 5 12 5s-3.72.79-5 2.07zm7.86 2.94L9.14 10C8.51 10 8 10.51 8 11.14v9.71c0 .63.51 1.14 1.14 1.14h5.71c.63 0 1.14-.51 1.14-1.14v-9.71c.01-.63-.5-1.13-1.13-1.13zM15 20H9v-8h6v8z"}))});IconMaterialSpeakerPhoneTwoTone.displayName="AmauiIconMaterialSpeakerPhoneTwoTone";var IconMaterialSpeakerPhoneTwoTone$1 = IconMaterialSpeakerPhoneTwoTone;

  const IconMaterialSpeakerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerRounded",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22H7Q6.175 22 5.588 21.413Q5 20.825 5 20V4Q5 3.175 5.588 2.587Q6.175 2 7 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM17 20Q17 20 17 20Q17 20 17 20V4Q17 4 17 4Q17 4 17 4H7Q7 4 7 4Q7 4 7 4V20Q7 20 7 20Q7 20 7 20ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q13.65 19 14.825 17.825Q16 16.65 16 15Q16 13.35 14.825 12.175Q13.65 11 12 11Q10.35 11 9.175 12.175Q8 13.35 8 15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM7 4Q7 4 7 4Q7 4 7 4V20Q7 20 7 20Q7 20 7 20Q7 20 7 20Q7 20 7 20V4Q7 4 7 4Q7 4 7 4Z"}))});IconMaterialSpeakerRounded.displayName="AmauiIconMaterialSpeakerRounded";var IconMaterialSpeakerRounded$1 = IconMaterialSpeakerRounded;

  const IconMaterialSpeakerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerRoundedFilled",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 22H7Q6.175 22 5.588 21.413Q5 20.825 5 20V4Q5 3.175 5.588 2.587Q6.175 2 7 2H17Q17.825 2 18.413 2.587Q19 3.175 19 4V20Q19 20.825 18.413 21.413Q17.825 22 17 22ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q13.65 19 14.825 17.825Q16 16.65 16 15Q16 13.35 14.825 12.175Q13.65 11 12 11Q10.35 11 9.175 12.175Q8 13.35 8 15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17Z"}))});IconMaterialSpeakerRoundedFilled.displayName="AmauiIconMaterialSpeakerRoundedFilled";var IconMaterialSpeakerRoundedFilled$1 = IconMaterialSpeakerRoundedFilled;

  const IconMaterialSpeakerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerRoundedW100",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 20.7H7.8Q7.175 20.7 6.738 20.262Q6.3 19.825 6.3 19.2V4.8Q6.3 4.175 6.738 3.737Q7.175 3.3 7.8 3.3H16.2Q16.825 3.3 17.262 3.737Q17.7 4.175 17.7 4.8V19.2Q17.7 19.825 17.262 20.262Q16.825 20.7 16.2 20.7ZM16.2 20Q16.55 20 16.775 19.775Q17 19.55 17 19.2V4.8Q17 4.45 16.775 4.225Q16.55 4 16.2 4H7.8Q7.45 4 7.225 4.225Q7 4.45 7 4.8V19.2Q7 19.55 7.225 19.775Q7.45 20 7.8 20ZM12 8.5Q12.625 8.5 13.062 8.062Q13.5 7.625 13.5 7Q13.5 6.375 13.062 5.938Q12.625 5.5 12 5.5Q11.375 5.5 10.938 5.938Q10.5 6.375 10.5 7Q10.5 7.625 10.938 8.062Q11.375 8.5 12 8.5ZM12 18.3Q13.375 18.3 14.338 17.337Q15.3 16.375 15.3 15Q15.3 13.625 14.338 12.662Q13.375 11.7 12 11.7Q10.625 11.7 9.663 12.662Q8.7 13.625 8.7 15Q8.7 16.375 9.663 17.337Q10.625 18.3 12 18.3ZM12 17.6Q10.925 17.6 10.163 16.837Q9.4 16.075 9.4 15Q9.4 13.925 10.163 13.162Q10.925 12.4 12 12.4Q13.075 12.4 13.838 13.162Q14.6 13.925 14.6 15Q14.6 16.075 13.838 16.837Q13.075 17.6 12 17.6ZM7 4Q7 4 7 4.225Q7 4.45 7 4.8V19.2Q7 19.55 7 19.775Q7 20 7 20Q7 20 7 19.775Q7 19.55 7 19.2V4.8Q7 4.45 7 4.225Q7 4 7 4Z"}))});IconMaterialSpeakerRoundedW100.displayName="AmauiIconMaterialSpeakerRoundedW100";var IconMaterialSpeakerRoundedW100$1 = IconMaterialSpeakerRoundedW100;

  const IconMaterialSpeakerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerRoundedW100Filled",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 20.7H7.8Q7.175 20.7 6.738 20.262Q6.3 19.825 6.3 19.2V4.8Q6.3 4.175 6.738 3.737Q7.175 3.3 7.8 3.3H16.2Q16.825 3.3 17.262 3.737Q17.7 4.175 17.7 4.8V19.2Q17.7 19.825 17.262 20.262Q16.825 20.7 16.2 20.7ZM12 8.5Q12.625 8.5 13.062 8.062Q13.5 7.625 13.5 7Q13.5 6.375 13.062 5.938Q12.625 5.5 12 5.5Q11.375 5.5 10.938 5.938Q10.5 6.375 10.5 7Q10.5 7.625 10.938 8.062Q11.375 8.5 12 8.5ZM12 18.3Q13.375 18.3 14.338 17.337Q15.3 16.375 15.3 15Q15.3 13.625 14.338 12.662Q13.375 11.7 12 11.7Q10.625 11.7 9.663 12.662Q8.7 13.625 8.7 15Q8.7 16.375 9.663 17.337Q10.625 18.3 12 18.3ZM12 17.6Q10.925 17.6 10.163 16.837Q9.4 16.075 9.4 15Q9.4 13.925 10.163 13.162Q10.925 12.4 12 12.4Q13.075 12.4 13.838 13.162Q14.6 13.925 14.6 15Q14.6 16.075 13.838 16.837Q13.075 17.6 12 17.6Z"}))});IconMaterialSpeakerRoundedW100Filled.displayName="AmauiIconMaterialSpeakerRoundedW100Filled";var IconMaterialSpeakerRoundedW100Filled$1 = IconMaterialSpeakerRoundedW100Filled;

  const IconMaterialSpeakerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerSharp",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V2H19V22ZM7 20H17V4H7ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q13.65 19 14.825 17.825Q16 16.65 16 15Q16 13.35 14.825 12.175Q13.65 11 12 11Q10.35 11 9.175 12.175Q8 13.35 8 15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17ZM7 20V4V20Z"}))});IconMaterialSpeakerSharp.displayName="AmauiIconMaterialSpeakerSharp";var IconMaterialSpeakerSharp$1 = IconMaterialSpeakerSharp;

  const IconMaterialSpeakerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerSharpFilled",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V2H19V22ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q13.65 19 14.825 17.825Q16 16.65 16 15Q16 13.35 14.825 12.175Q13.65 11 12 11Q10.35 11 9.175 12.175Q8 13.35 8 15Q8 16.65 9.175 17.825Q10.35 19 12 19ZM12 17Q11.175 17 10.588 16.413Q10 15.825 10 15Q10 14.175 10.588 13.587Q11.175 13 12 13Q12.825 13 13.413 13.587Q14 14.175 14 15Q14 15.825 13.413 16.413Q12.825 17 12 17Z"}))});IconMaterialSpeakerSharpFilled.displayName="AmauiIconMaterialSpeakerSharpFilled";var IconMaterialSpeakerSharpFilled$1 = IconMaterialSpeakerSharpFilled;

  const IconMaterialSpeakerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerSharpW100",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.7V3.3H17.7V20.7ZM7 20H17V4H7ZM12 8.5Q12.625 8.5 13.062 8.062Q13.5 7.625 13.5 7Q13.5 6.375 13.062 5.938Q12.625 5.5 12 5.5Q11.375 5.5 10.938 5.938Q10.5 6.375 10.5 7Q10.5 7.625 10.938 8.062Q11.375 8.5 12 8.5ZM12 18.3Q13.375 18.3 14.338 17.337Q15.3 16.375 15.3 15Q15.3 13.625 14.338 12.662Q13.375 11.7 12 11.7Q10.625 11.7 9.663 12.662Q8.7 13.625 8.7 15Q8.7 16.375 9.663 17.337Q10.625 18.3 12 18.3ZM12 17.6Q10.925 17.6 10.163 16.837Q9.4 16.075 9.4 15Q9.4 13.925 10.163 13.162Q10.925 12.4 12 12.4Q13.075 12.4 13.838 13.162Q14.6 13.925 14.6 15Q14.6 16.075 13.838 16.837Q13.075 17.6 12 17.6ZM7 20V4V20Z"}))});IconMaterialSpeakerSharpW100.displayName="AmauiIconMaterialSpeakerSharpW100";var IconMaterialSpeakerSharpW100$1 = IconMaterialSpeakerSharpW100;

  const IconMaterialSpeakerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerSharpW100Filled",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 20.7V3.3H17.7V20.7ZM12 8.5Q12.625 8.5 13.062 8.062Q13.5 7.625 13.5 7Q13.5 6.375 13.062 5.938Q12.625 5.5 12 5.5Q11.375 5.5 10.938 5.938Q10.5 6.375 10.5 7Q10.5 7.625 10.938 8.062Q11.375 8.5 12 8.5ZM12 18.3Q13.375 18.3 14.338 17.337Q15.3 16.375 15.3 15Q15.3 13.625 14.338 12.662Q13.375 11.7 12 11.7Q10.625 11.7 9.663 12.662Q8.7 13.625 8.7 15Q8.7 16.375 9.663 17.337Q10.625 18.3 12 18.3ZM12 17.6Q10.925 17.6 10.163 16.837Q9.4 16.075 9.4 15Q9.4 13.925 10.163 13.162Q10.925 12.4 12 12.4Q13.075 12.4 13.838 13.162Q14.6 13.925 14.6 15Q14.6 16.075 13.838 16.837Q13.075 17.6 12 17.6Z"}))});IconMaterialSpeakerSharpW100Filled.displayName="AmauiIconMaterialSpeakerSharpW100Filled";var IconMaterialSpeakerSharpW100Filled$1 = IconMaterialSpeakerSharpW100Filled;

  const IconMaterialSpeakerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeakerTwoTone",short_name:"Speaker"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4v16h10V4H7zm5 1c1.1 0 2 .9 2 2s-.9 2-2 2c-1.11 0-2-.9-2-2s.89-2 2-2zm0 14c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 2H7c-1.1 0-2 .9-2 2v16c0 1.1.9 1.99 2 1.99L17 22c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zM7 20V4h10v16H7zm5-11c1.1 0 2-.9 2-2s-.9-2-2-2c-1.11 0-2 .9-2 2s.89 2 2 2zm0 2c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 6c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2z"}))});IconMaterialSpeakerTwoTone.displayName="AmauiIconMaterialSpeakerTwoTone";var IconMaterialSpeakerTwoTone$1 = IconMaterialSpeakerTwoTone;

  const IconMaterialSpeechToTextRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextRounded",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10q-.825 0-1.412-.575Q15 8.85 15 8V4q0-.85.588-1.425Q16.175 2 17 2q.85 0 1.425.575Q19 3.15 19 4v4q0 .85-.575 1.425Q17.85 10 17 10ZM5 22q-.825 0-1.413-.587Q3 20.825 3 20V4q0-.825.587-1.413Q4.175 2 5 2h8v2H5v16h11v-2h2v2q0 .825-.587 1.413Q16.825 22 16 22Zm2-4v-2h7v2Zm0-3v-2h5v2Zm11 1h-2v-2.6q-1.925-.35-3.212-1.863Q11.5 10.025 11.5 8h2q0 1.45 1.025 2.475Q15.55 11.5 17 11.5q1.475 0 2.488-1.025Q20.5 9.45 20.5 8h2q0 2.025-1.275 3.537Q19.95 13.05 18 13.4Z"}))});IconMaterialSpeechToTextRounded.displayName="AmauiIconMaterialSpeechToTextRounded";var IconMaterialSpeechToTextRounded$1 = IconMaterialSpeechToTextRounded;

  const IconMaterialSpeechToTextRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextRoundedFilled",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10q-.825 0-1.412-.575Q15 8.85 15 8V4q0-.85.588-1.425Q16.175 2 17 2q.85 0 1.425.575Q19 3.15 19 4v4q0 .85-.575 1.425Q17.85 10 17 10ZM5 22q-.825 0-1.413-.587Q3 20.825 3 20V4q0-.825.587-1.413Q4.175 2 5 2h8v2H5v16h11v-2h2v2q0 .825-.587 1.413Q16.825 22 16 22Zm2-4v-2h7v2Zm0-3v-2h5v2Zm11 1h-2v-2.6q-1.925-.35-3.212-1.863Q11.5 10.025 11.5 8h2q0 1.45 1.025 2.475Q15.55 11.5 17 11.5q1.475 0 2.488-1.025Q20.5 9.45 20.5 8h2q0 2.025-1.275 3.537Q19.95 13.05 18 13.4Z"}))});IconMaterialSpeechToTextRoundedFilled.displayName="AmauiIconMaterialSpeechToTextRoundedFilled";var IconMaterialSpeechToTextRoundedFilled$1 = IconMaterialSpeechToTextRoundedFilled;

  const IconMaterialSpeechToTextRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextRoundedW100",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 9.85q-.55 0-.95-.388-.4-.387-.4-.962V4q0-.575.4-.963.4-.387.95-.387.575 0 .962.387.388.388.388.963v4.5q0 .575-.388.962-.387.388-.962.388ZM5.8 20.7q-.625 0-1.062-.438Q4.3 19.825 4.3 19.2V4.8q0-.625.438-1.063Q5.175 3.3 5.8 3.3h6.55V4H5.8q-.35 0-.575.225Q5 4.45 5 4.8v14.4q0 .35.225.575Q5.45 20 5.8 20h9.4q.35 0 .575-.225Q16 19.55 16 19.2v-1.55h.7v1.55q0 .625-.438 1.062-.437.438-1.062.438Zm1.85-3.05v-1h5.7v1Zm0-3v-.7h3.7v.7Zm9.05.7H16v-2.5q-1.825-.125-3.162-1.35-1.338-1.225-1.338-3h.7q0 1.575 1.25 2.612 1.25 1.038 2.9 1.038 1.675 0 2.913-1.038Q20.5 10.075 20.5 8.5h.7q0 1.8-1.325 3.012-1.325 1.213-3.175 1.338Z"}))});IconMaterialSpeechToTextRoundedW100.displayName="AmauiIconMaterialSpeechToTextRoundedW100";var IconMaterialSpeechToTextRoundedW100$1 = IconMaterialSpeechToTextRoundedW100;

  const IconMaterialSpeechToTextRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextRoundedW100Filled",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 9.85q-.55 0-.95-.388-.4-.387-.4-.962V4q0-.575.4-.963.4-.387.95-.387.575 0 .962.387.388.388.388.963v4.5q0 .575-.388.962-.387.388-.962.388ZM5.8 20.7q-.625 0-1.062-.438Q4.3 19.825 4.3 19.2V4.8q0-.625.438-1.063Q5.175 3.3 5.8 3.3h6.55V4H5.8q-.35 0-.575.225Q5 4.45 5 4.8v14.4q0 .35.225.575Q5.45 20 5.8 20h9.4q.35 0 .575-.225Q16 19.55 16 19.2v-1.55h.7v1.55q0 .625-.438 1.062-.437.438-1.062.438Zm1.85-3.05v-1h5.7v1Zm0-3v-.7h3.7v.7Zm9.05.7H16v-2.5q-1.825-.125-3.162-1.35-1.338-1.225-1.338-3h.7q0 1.575 1.25 2.612 1.25 1.038 2.9 1.038 1.675 0 2.913-1.038Q20.5 10.075 20.5 8.5h.7q0 1.8-1.325 3.012-1.325 1.213-3.175 1.338Z"}))});IconMaterialSpeechToTextRoundedW100Filled.displayName="AmauiIconMaterialSpeechToTextRoundedW100Filled";var IconMaterialSpeechToTextRoundedW100Filled$1 = IconMaterialSpeechToTextRoundedW100Filled;

  const IconMaterialSpeechToTextSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextSharp",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10q-.825 0-1.412-.575Q15 8.85 15 8V4q0-.85.588-1.425Q16.175 2 17 2q.85 0 1.425.575Q19 3.15 19 4v4q0 .85-.575 1.425Q17.85 10 17 10ZM5 22q-.825 0-1.413-.587Q3 20.825 3 20V4q0-.825.587-1.413Q4.175 2 5 2h8v2H5v16h11v-2h2v2q0 .825-.587 1.413Q16.825 22 16 22Zm2-4v-2h7v2Zm0-3v-2h5v2Zm11 1h-2v-2.6q-1.925-.35-3.212-1.863Q11.5 10.025 11.5 8h2q0 1.45 1.025 2.475Q15.55 11.5 17 11.5q1.475 0 2.488-1.025Q20.5 9.45 20.5 8h2q0 2.025-1.275 3.537Q19.95 13.05 18 13.4Z"}))});IconMaterialSpeechToTextSharp.displayName="AmauiIconMaterialSpeechToTextSharp";var IconMaterialSpeechToTextSharp$1 = IconMaterialSpeechToTextSharp;

  const IconMaterialSpeechToTextSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextSharpFilled",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10q-.825 0-1.412-.575Q15 8.85 15 8V4q0-.85.588-1.425Q16.175 2 17 2q.85 0 1.425.575Q19 3.15 19 4v4q0 .85-.575 1.425Q17.85 10 17 10ZM5 22q-.825 0-1.413-.587Q3 20.825 3 20V4q0-.825.587-1.413Q4.175 2 5 2h8v2H5v16h11v-2h2v2q0 .825-.587 1.413Q16.825 22 16 22Zm2-4v-2h7v2Zm0-3v-2h5v2Zm11 1h-2v-2.6q-1.925-.35-3.212-1.863Q11.5 10.025 11.5 8h2q0 1.45 1.025 2.475Q15.55 11.5 17 11.5q1.475 0 2.488-1.025Q20.5 9.45 20.5 8h2q0 2.025-1.275 3.537Q19.95 13.05 18 13.4Z"}))});IconMaterialSpeechToTextSharpFilled.displayName="AmauiIconMaterialSpeechToTextSharpFilled";var IconMaterialSpeechToTextSharpFilled$1 = IconMaterialSpeechToTextSharpFilled;

  const IconMaterialSpeechToTextSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextSharpW100",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 9.85q-.55 0-.95-.388-.4-.387-.4-.962V4q0-.575.4-.963.4-.387.95-.387.575 0 .962.387.388.388.388.963v4.5q0 .575-.388.962-.387.388-.962.388ZM5.8 20.7q-.625 0-1.062-.438Q4.3 19.825 4.3 19.2V4.8q0-.625.438-1.063Q5.175 3.3 5.8 3.3h6.55V4H5.8q-.35 0-.575.225Q5 4.45 5 4.8v14.4q0 .35.225.575Q5.45 20 5.8 20h9.4q.35 0 .575-.225Q16 19.55 16 19.2v-1.55h.7v1.55q0 .625-.438 1.062-.437.438-1.062.438Zm1.85-3.05v-1h5.7v1Zm0-3v-.7h3.7v.7Zm9.05.7H16v-2.5q-1.825-.125-3.162-1.35-1.338-1.225-1.338-3h.7q0 1.575 1.25 2.612 1.25 1.038 2.9 1.038 1.675 0 2.913-1.038Q20.5 10.075 20.5 8.5h.7q0 1.8-1.325 3.012-1.325 1.213-3.175 1.338Z"}))});IconMaterialSpeechToTextSharpW100.displayName="AmauiIconMaterialSpeechToTextSharpW100";var IconMaterialSpeechToTextSharpW100$1 = IconMaterialSpeechToTextSharpW100;

  const IconMaterialSpeechToTextSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextSharpW100Filled",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.35 9.85q-.55 0-.95-.388-.4-.387-.4-.962V4q0-.575.4-.963.4-.387.95-.387.575 0 .962.387.388.388.388.963v4.5q0 .575-.388.962-.387.388-.962.388ZM5.8 20.7q-.625 0-1.062-.438Q4.3 19.825 4.3 19.2V4.8q0-.625.438-1.063Q5.175 3.3 5.8 3.3h6.55V4H5.8q-.35 0-.575.225Q5 4.45 5 4.8v14.4q0 .35.225.575Q5.45 20 5.8 20h9.4q.35 0 .575-.225Q16 19.55 16 19.2v-1.55h.7v1.55q0 .625-.438 1.062-.437.438-1.062.438Zm1.85-3.05v-1h5.7v1Zm0-3v-.7h3.7v.7Zm9.05.7H16v-2.5q-1.825-.125-3.162-1.35-1.338-1.225-1.338-3h.7q0 1.575 1.25 2.612 1.25 1.038 2.9 1.038 1.675 0 2.913-1.038Q20.5 10.075 20.5 8.5h.7q0 1.8-1.325 3.012-1.325 1.213-3.175 1.338Z"}))});IconMaterialSpeechToTextSharpW100Filled.displayName="AmauiIconMaterialSpeechToTextSharpW100Filled";var IconMaterialSpeechToTextSharpW100Filled$1 = IconMaterialSpeechToTextSharpW100Filled;

  const IconMaterialSpeechToTextTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeechToTextTwoTone",short_name:"SpeechToText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 10q-.825 0-1.412-.575Q15 8.85 15 8V4q0-.85.588-1.425Q16.175 2 17 2q.85 0 1.425.575Q19 3.15 19 4v4q0 .85-.575 1.425Q17.85 10 17 10ZM5 22q-.825 0-1.413-.587Q3 20.825 3 20V4q0-.825.587-1.413Q4.175 2 5 2h8v2H5v16h11v-2h2v2q0 .825-.587 1.413Q16.825 22 16 22Zm2-4v-2h7v2Zm0-3v-2h5v2Zm11 1h-2v-2.6q-1.925-.35-3.212-1.863Q11.5 10.025 11.5 8h2q0 1.45 1.025 2.475Q15.55 11.5 17 11.5q1.475 0 2.488-1.025Q20.5 9.45 20.5 8h2q0 2.025-1.275 3.537Q19.95 13.05 18 13.4Z"}))});IconMaterialSpeechToTextTwoTone.displayName="AmauiIconMaterialSpeechToTextTwoTone";var IconMaterialSpeechToTextTwoTone$1 = IconMaterialSpeechToTextTwoTone;

  const IconMaterialSpeedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedRounded",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.45 15.5Q11.05 16.1 12 16.087Q12.95 16.075 13.4 15.4L17.625 9.075Q17.85 8.725 17.562 8.438Q17.275 8.15 16.925 8.375L10.6 12.6Q9.925 13.05 9.888 13.975Q9.85 14.9 10.45 15.5ZM5.1 20Q4.575 20 4.1 19.75Q3.625 19.5 3.35 19.05Q2.7 17.925 2.35 16.663Q2 15.4 2 14Q2 11.925 2.788 10.112Q3.575 8.3 4.938 6.937Q6.3 5.575 8.125 4.787Q9.95 4 12 4Q13.125 4 14.175 4.237Q15.225 4.475 16.2 4.95Q16.725 5.225 16.812 5.7Q16.9 6.175 16.55 6.6Q16.35 6.825 16 6.875Q15.65 6.925 15.375 6.8Q14.575 6.4 13.725 6.2Q12.875 6 12 6Q8.675 6 6.338 8.337Q4 10.675 4 14Q4 15.05 4.287 16.075Q4.575 17.1 5.1 18H18.9Q19.475 17.05 19.738 16.025Q20 15 20 13.9Q20 13.025 19.788 12.188Q19.575 11.35 19.175 10.575Q19 10.25 19.075 9.9Q19.15 9.55 19.425 9.325Q19.825 8.975 20.3 9.125Q20.775 9.275 21 9.775Q21.45 10.725 21.7 11.738Q21.95 12.75 22 13.85Q22 15.275 21.663 16.575Q21.325 17.875 20.65 19.05Q20.375 19.5 19.9 19.75Q19.425 20 18.9 20ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSpeedRounded.displayName="AmauiIconMaterialSpeedRounded";var IconMaterialSpeedRounded$1 = IconMaterialSpeedRounded;

  const IconMaterialSpeedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedRoundedFilled",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.45 15.5Q11.05 16.1 12 16.087Q12.95 16.075 13.4 15.4L17.625 9.075Q17.85 8.725 17.562 8.438Q17.275 8.15 16.925 8.375L10.6 12.6Q9.925 13.05 9.888 13.975Q9.85 14.9 10.45 15.5ZM5.1 20Q4.575 20 4.1 19.75Q3.625 19.5 3.35 19.05Q2.7 17.925 2.35 16.663Q2 15.4 2 14Q2 11.925 2.788 10.112Q3.575 8.3 4.938 6.937Q6.3 5.575 8.125 4.787Q9.95 4 12 4Q14.075 4 15.887 4.787Q17.7 5.575 19.062 6.937Q20.425 8.3 21.212 10.112Q22 11.925 22 14Q22 15.4 21.663 16.637Q21.325 17.875 20.65 19.05Q20.375 19.5 19.9 19.75Q19.425 20 18.9 20Z"}))});IconMaterialSpeedRoundedFilled.displayName="AmauiIconMaterialSpeedRoundedFilled";var IconMaterialSpeedRoundedFilled$1 = IconMaterialSpeedRoundedFilled;

  const IconMaterialSpeedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedRoundedW100",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 15.1Q11.275 15.525 11.938 15.475Q12.6 15.425 12.9 15L16.525 10.05Q16.725 9.775 16.488 9.537Q16.25 9.3 15.975 9.5L11 13.1Q10.55 13.4 10.488 14.037Q10.425 14.675 10.85 15.1ZM5.1 18.7Q4.9 18.7 4.738 18.6Q4.575 18.5 4.45 18.3Q4 17.5 3.65 16.45Q3.3 15.4 3.3 14Q3.3 12.225 3.975 10.637Q4.65 9.05 5.812 7.862Q6.975 6.675 8.575 5.988Q10.175 5.3 12 5.3Q13.2 5.3 14.138 5.537Q15.075 5.775 16.025 6.275Q16.25 6.4 16.275 6.587Q16.3 6.775 16.125 6.9Q16 6.975 15.9 6.962Q15.8 6.95 15.7 6.9Q14.85 6.45 13.95 6.225Q13.05 6 12 6Q8.675 6 6.338 8.337Q4 10.675 4 14Q4 15.05 4.287 16.075Q4.575 17.1 5.1 18H18.9Q19.475 17.05 19.738 16.025Q20 15 20 13.9Q20 13.05 19.788 12.087Q19.575 11.125 19.125 10.275Q19.075 10.15 19.062 10.062Q19.05 9.975 19.15 9.85Q19.275 9.725 19.463 9.762Q19.65 9.8 19.75 10Q20.3 11.05 20.5 11.975Q20.7 12.9 20.7 13.9Q20.7 15.15 20.425 16.212Q20.15 17.275 19.55 18.4Q19.475 18.525 19.3 18.612Q19.125 18.7 18.9 18.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSpeedRoundedW100.displayName="AmauiIconMaterialSpeedRoundedW100";var IconMaterialSpeedRoundedW100$1 = IconMaterialSpeedRoundedW100;

  const IconMaterialSpeedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedRoundedW100Filled",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 15.1Q11.275 15.525 11.938 15.475Q12.6 15.425 12.9 15L16.525 10.05Q16.725 9.775 16.488 9.537Q16.25 9.3 15.975 9.5L11 13.1Q10.55 13.4 10.488 14.037Q10.425 14.675 10.85 15.1ZM5.1 18.7Q4.9 18.7 4.738 18.6Q4.575 18.5 4.45 18.3Q4 17.5 3.65 16.45Q3.3 15.4 3.3 14Q3.3 12.225 3.975 10.637Q4.65 9.05 5.812 7.862Q6.975 6.675 8.575 5.988Q10.175 5.3 12 5.3Q13.85 5.3 15.438 5.975Q17.025 6.65 18.188 7.812Q19.35 8.975 20.025 10.55Q20.7 12.125 20.7 13.9Q20.7 15.15 20.425 16.212Q20.15 17.275 19.55 18.4Q19.475 18.525 19.3 18.612Q19.125 18.7 18.9 18.7Z"}))});IconMaterialSpeedRoundedW100Filled.displayName="AmauiIconMaterialSpeedRoundedW100Filled";var IconMaterialSpeedRoundedW100Filled$1 = IconMaterialSpeedRoundedW100Filled;

  const IconMaterialSpeedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedSharp",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.45 15.5Q11.05 16.1 12 16.087Q12.95 16.075 13.4 15.4L19 7L10.6 12.6Q9.925 13.05 9.888 13.975Q9.85 14.9 10.45 15.5ZM5.1 20Q4.575 20 4.1 19.75Q3.625 19.5 3.35 19.05Q2.7 17.925 2.35 16.663Q2 15.4 2 14Q2 11.925 2.788 10.112Q3.575 8.3 4.938 6.937Q6.3 5.575 8.125 4.787Q9.95 4 12 4Q13.475 4 14.838 4.412Q16.2 4.825 17.4 5.65L15.5 6.85Q14.675 6.425 13.788 6.213Q12.9 6 12 6Q8.675 6 6.338 8.337Q4 10.675 4 14Q4 15.05 4.287 16.075Q4.575 17.1 5.1 18H18.9Q19.475 17.05 19.738 16.025Q20 15 20 13.9Q20 13 19.788 12.15Q19.575 11.3 19.15 10.5L20.35 8.6Q21.1 9.775 21.538 11.1Q21.975 12.425 22 13.85Q22.025 15.275 21.675 16.575Q21.325 17.875 20.65 19.05Q20.375 19.5 19.9 19.75Q19.425 20 18.9 20ZM12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Q12.175 11.825 12.175 11.825Z"}))});IconMaterialSpeedSharp.displayName="AmauiIconMaterialSpeedSharp";var IconMaterialSpeedSharp$1 = IconMaterialSpeedSharp;

  const IconMaterialSpeedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedSharpFilled",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.45 15.5Q11.075 16.125 12.025 16.087Q12.975 16.05 13.4 15.4L19 7L10.6 12.6Q9.95 13.05 9.888 13.962Q9.825 14.875 10.45 15.5ZM5.1 20Q4.55 20 4.088 19.762Q3.625 19.525 3.35 19.05Q2.7 17.875 2.35 16.613Q2 15.35 2 14Q2 11.925 2.788 10.1Q3.575 8.275 4.925 6.925Q6.275 5.575 8.1 4.787Q9.925 4 12 4Q14.05 4 15.85 4.775Q17.65 5.55 19 6.888Q20.35 8.225 21.15 10.012Q21.95 11.8 21.975 13.85Q22 15.225 21.663 16.538Q21.325 17.85 20.625 19.05Q20.35 19.525 19.888 19.762Q19.425 20 18.875 20Z"}))});IconMaterialSpeedSharpFilled.displayName="AmauiIconMaterialSpeedSharpFilled";var IconMaterialSpeedSharpFilled$1 = IconMaterialSpeedSharpFilled;

  const IconMaterialSpeedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedSharpW100",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 15.1Q11.275 15.525 11.938 15.475Q12.6 15.425 12.9 15L18.05 8L11 13.1Q10.55 13.4 10.488 14.037Q10.425 14.675 10.85 15.1ZM5.1 18.7Q4.9 18.7 4.738 18.6Q4.575 18.5 4.45 18.3Q4 17.5 3.65 16.45Q3.3 15.4 3.3 14Q3.3 12.225 3.975 10.637Q4.65 9.05 5.812 7.862Q6.975 6.675 8.575 5.988Q10.175 5.3 12 5.3Q13.35 5.3 14.413 5.613Q15.475 5.925 16.575 6.575L15.95 7.025Q15.05 6.525 14.088 6.262Q13.125 6 12 6Q8.675 6 6.338 8.337Q4 10.675 4 14Q4 15.05 4.287 16.075Q4.575 17.1 5.1 18H18.9Q19.475 17.05 19.738 16.025Q20 15 20 13.9Q20 13 19.763 11.962Q19.525 10.925 19 10.05L19.45 9.425Q20.175 10.7 20.438 11.737Q20.7 12.775 20.7 13.9Q20.7 15.15 20.425 16.212Q20.15 17.275 19.55 18.4Q19.475 18.525 19.3 18.612Q19.125 18.7 18.9 18.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSpeedSharpW100.displayName="AmauiIconMaterialSpeedSharpW100";var IconMaterialSpeedSharpW100$1 = IconMaterialSpeedSharpW100;

  const IconMaterialSpeedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedSharpW100Filled",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.85 15.1Q11.25 15.5 11.913 15.462Q12.575 15.425 12.9 15L18.05 8L11 13.1Q10.55 13.4 10.488 14.037Q10.425 14.675 10.85 15.1ZM5.1 18.7Q4.9 18.7 4.738 18.587Q4.575 18.475 4.45 18.3Q3.875 17.325 3.588 16.225Q3.3 15.125 3.3 14Q3.3 12.2 3.987 10.612Q4.675 9.025 5.85 7.85Q7.025 6.675 8.613 5.988Q10.2 5.3 12 5.3Q13.8 5.3 15.375 5.975Q16.95 6.65 18.138 7.812Q19.325 8.975 20.013 10.537Q20.7 12.1 20.7 13.9Q20.7 15.1 20.413 16.225Q20.125 17.35 19.55 18.4Q19.45 18.575 19.275 18.637Q19.1 18.7 18.9 18.7Z"}))});IconMaterialSpeedSharpW100Filled.displayName="AmauiIconMaterialSpeedSharpW100Filled";var IconMaterialSpeedSharpW100Filled$1 = IconMaterialSpeedSharpW100Filled;

  const IconMaterialSpeedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpeedTwoTone",short_name:"Speed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.38 8.57l-1.23 1.85a8 8 0 0 1-.22 7.58H5.07A8 8 0 0 1 15.58 6.85l1.85-1.23A10 10 0 0 0 3.35 19a2 2 0 0 0 1.72 1h13.85a2 2 0 0 0 1.74-1 10 10 0 0 0-.27-10.44z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.59 15.41a2 2 0 0 0 2.83 0l5.66-8.49-8.49 5.66a2 2 0 0 0 0 2.83z"}))});IconMaterialSpeedTwoTone.displayName="AmauiIconMaterialSpeedTwoTone";var IconMaterialSpeedTwoTone$1 = IconMaterialSpeedTwoTone;

  const IconMaterialSpellcheckRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckRounded",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 21.7Q13.95 21.7 13.825 21.65Q13.7 21.6 13.575 21.475L10.55 18.45Q10.275 18.175 10.275 17.75Q10.275 17.325 10.55 17.05Q10.825 16.775 11.25 16.775Q11.675 16.775 11.95 17.05L14.1 19.2L19.05 14.25Q19.325 13.975 19.75 13.975Q20.175 13.975 20.45 14.25Q20.725 14.525 20.725 14.95Q20.725 15.375 20.45 15.65L14.625 21.475Q14.5 21.6 14.375 21.65Q14.25 21.7 14.1 21.7ZM4.4 16Q3.825 16 3.562 15.625Q3.3 15.25 3.5 14.7L7.45 4.1Q7.625 3.65 8.075 3.325Q8.525 3 9.025 3Q9.525 3 9.975 3.325Q10.425 3.65 10.6 4.1L14.55 14.625Q14.75 15.2 14.475 15.6Q14.2 16 13.575 16Q13.225 16 12.913 15.775Q12.6 15.55 12.475 15.225L11.6 12.7H6.35L5.45 15.275Q5.325 15.575 5.037 15.787Q4.75 16 4.4 16ZM7.05 10.8H10.95L9.05 5.4H8.95Z"}))});IconMaterialSpellcheckRounded.displayName="AmauiIconMaterialSpellcheckRounded";var IconMaterialSpellcheckRounded$1 = IconMaterialSpellcheckRounded;

  const IconMaterialSpellcheckRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckRoundedFilled",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 21.7Q13.95 21.7 13.825 21.65Q13.7 21.6 13.575 21.475L10.55 18.45Q10.275 18.175 10.275 17.75Q10.275 17.325 10.55 17.05Q10.825 16.775 11.25 16.775Q11.675 16.775 11.95 17.05L14.1 19.2L19.05 14.25Q19.325 13.975 19.75 13.975Q20.175 13.975 20.45 14.25Q20.725 14.525 20.725 14.95Q20.725 15.375 20.45 15.65L14.625 21.475Q14.5 21.6 14.375 21.65Q14.25 21.7 14.1 21.7ZM4.4 16Q3.825 16 3.562 15.625Q3.3 15.25 3.5 14.7L7.45 4.1Q7.625 3.65 8.075 3.325Q8.525 3 9.025 3Q9.525 3 9.975 3.325Q10.425 3.65 10.6 4.1L14.55 14.625Q14.75 15.2 14.475 15.6Q14.2 16 13.575 16Q13.225 16 12.913 15.775Q12.6 15.55 12.475 15.225L11.6 12.7H6.35L5.45 15.275Q5.325 15.575 5.037 15.787Q4.75 16 4.4 16ZM7.05 10.8H10.95L9.05 5.4H8.95Z"}))});IconMaterialSpellcheckRoundedFilled.displayName="AmauiIconMaterialSpellcheckRoundedFilled";var IconMaterialSpellcheckRoundedFilled$1 = IconMaterialSpellcheckRoundedFilled;

  const IconMaterialSpellcheckRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckRoundedW100",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 20.85Q13.975 20.85 13.875 20.812Q13.775 20.775 13.7 20.7L11 18Q10.9 17.9 10.887 17.762Q10.875 17.625 11 17.5Q11.125 17.375 11.25 17.375Q11.375 17.375 11.5 17.5L14.1 20.1L19.55 14.65Q19.65 14.55 19.788 14.537Q19.925 14.525 20.05 14.65Q20.175 14.775 20.175 14.9Q20.175 15.025 20.05 15.15L14.5 20.7Q14.425 20.775 14.325 20.812Q14.225 20.85 14.1 20.85ZM4.475 16Q4.275 16 4.188 15.875Q4.1 15.75 4.175 15.55L8.575 3.35Q8.625 3.2 8.775 3.1Q8.925 3 9.075 3Q9.225 3 9.375 3.1Q9.525 3.2 9.575 3.35L13.925 15.525Q14 15.725 13.9 15.863Q13.8 16 13.575 16Q13.45 16 13.35 15.925Q13.25 15.85 13.2 15.725L11.95 12.05H6.15L4.825 15.75Q4.775 15.85 4.688 15.925Q4.6 16 4.475 16ZM6.4 11.45H11.75L9.05 4H9Z"}))});IconMaterialSpellcheckRoundedW100.displayName="AmauiIconMaterialSpellcheckRoundedW100";var IconMaterialSpellcheckRoundedW100$1 = IconMaterialSpellcheckRoundedW100;

  const IconMaterialSpellcheckRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckRoundedW100Filled",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 20.85Q13.975 20.85 13.875 20.812Q13.775 20.775 13.7 20.7L11 18Q10.9 17.9 10.887 17.762Q10.875 17.625 11 17.5Q11.125 17.375 11.25 17.375Q11.375 17.375 11.5 17.5L14.1 20.1L19.55 14.65Q19.65 14.55 19.788 14.537Q19.925 14.525 20.05 14.65Q20.175 14.775 20.175 14.9Q20.175 15.025 20.05 15.15L14.5 20.7Q14.425 20.775 14.325 20.812Q14.225 20.85 14.1 20.85ZM4.475 16Q4.275 16 4.188 15.875Q4.1 15.75 4.175 15.55L8.575 3.35Q8.625 3.2 8.775 3.1Q8.925 3 9.075 3Q9.225 3 9.375 3.1Q9.525 3.2 9.575 3.35L13.925 15.525Q14 15.725 13.9 15.863Q13.8 16 13.575 16Q13.45 16 13.35 15.925Q13.25 15.85 13.2 15.725L11.95 12.05H6.15L4.825 15.75Q4.775 15.85 4.688 15.925Q4.6 16 4.475 16ZM6.4 11.45H11.75L9.05 4H9Z"}))});IconMaterialSpellcheckRoundedW100Filled.displayName="AmauiIconMaterialSpellcheckRoundedW100Filled";var IconMaterialSpellcheckRoundedW100Filled$1 = IconMaterialSpellcheckRoundedW100Filled;

  const IconMaterialSpellcheckSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckSharp",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 22 9.85 17.75 11.25 16.35 14.1 19.2 19.75 13.55 21.15 14.95ZM3 16 7.85 3H10.2L15.05 16H12.75L11.6 12.7H6.35L5.2 16ZM7.05 10.8H10.95L9.05 5.4H8.95Z"}))});IconMaterialSpellcheckSharp.displayName="AmauiIconMaterialSpellcheckSharp";var IconMaterialSpellcheckSharp$1 = IconMaterialSpellcheckSharp;

  const IconMaterialSpellcheckSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckSharpFilled",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 22 9.85 17.75 11.25 16.35 14.1 19.2 19.75 13.55 21.15 14.95ZM3 16 7.85 3H10.2L15.05 16H12.75L11.6 12.7H6.35L5.2 16ZM7.05 10.8H10.95L9.05 5.4H8.95Z"}))});IconMaterialSpellcheckSharpFilled.displayName="AmauiIconMaterialSpellcheckSharpFilled";var IconMaterialSpellcheckSharpFilled$1 = IconMaterialSpellcheckSharpFilled;

  const IconMaterialSpellcheckSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckSharpW100",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 21.1 10.75 17.75 11.25 17.25 14.1 20.1 19.8 14.4 20.3 14.9ZM4 16 8.7 3H9.45L14.1 16H13.3L11.95 12.05H6.15L4.75 16ZM6.4 11.45H11.75L9.05 4H9Z"}))});IconMaterialSpellcheckSharpW100.displayName="AmauiIconMaterialSpellcheckSharpW100";var IconMaterialSpellcheckSharpW100$1 = IconMaterialSpellcheckSharpW100;

  const IconMaterialSpellcheckSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckSharpW100Filled",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 21.1 10.75 17.75 11.25 17.25 14.1 20.1 19.8 14.4 20.3 14.9ZM4 16 8.7 3H9.45L14.1 16H13.3L11.95 12.05H6.15L4.75 16ZM6.4 11.45H11.75L9.05 4H9Z"}))});IconMaterialSpellcheckSharpW100Filled.displayName="AmauiIconMaterialSpellcheckSharpW100Filled";var IconMaterialSpellcheckSharpW100Filled$1 = IconMaterialSpellcheckSharpW100Filled;

  const IconMaterialSpellcheckTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpellcheckTwoTone",short_name:"Spellcheck"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.45 16h2.09L9.43 3H7.57L2.46 16h2.09l1.12-3h5.64l1.14 3zm-6.02-5L8.5 5.48 10.57 11H6.43zm15.16.59l-8.09 8.09L9.83 16l-1.41 1.41 5.09 5.09L23 13l-1.41-1.41z"}))});IconMaterialSpellcheckTwoTone.displayName="AmauiIconMaterialSpellcheckTwoTone";var IconMaterialSpellcheckTwoTone$1 = IconMaterialSpellcheckTwoTone;

  const IconMaterialSplitscreenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenRounded",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9H18Q18 9 18 9Q18 9 18 9V4Q18 4 18 4Q18 4 18 4H6Q6 4 6 4Q6 4 6 4V9Q6 9 6 9Q6 9 6 9ZM6 11Q5.175 11 4.588 10.412Q4 9.825 4 9V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V9Q20 9.825 19.413 10.412Q18.825 11 18 11ZM6 20H18Q18 20 18 20Q18 20 18 20V15Q18 15 18 15Q18 15 18 15H6Q6 15 6 15Q6 15 6 15V20Q6 20 6 20Q6 20 6 20ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V15Q4 14.175 4.588 13.587Q5.175 13 6 13H18Q18.825 13 19.413 13.587Q20 14.175 20 15V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM6 9Q6 9 6 9Q6 9 6 9V4Q6 4 6 4Q6 4 6 4Q6 4 6 4Q6 4 6 4V9Q6 9 6 9Q6 9 6 9ZM6 20Q6 20 6 20Q6 20 6 20V15Q6 15 6 15Q6 15 6 15Q6 15 6 15Q6 15 6 15V20Q6 20 6 20Q6 20 6 20Z"}))});IconMaterialSplitscreenRounded.displayName="AmauiIconMaterialSplitscreenRounded";var IconMaterialSplitscreenRounded$1 = IconMaterialSplitscreenRounded;

  const IconMaterialSplitscreenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenRoundedFilled",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 11Q5.175 11 4.588 10.412Q4 9.825 4 9V4Q4 3.175 4.588 2.587Q5.175 2 6 2H18Q18.825 2 19.413 2.587Q20 3.175 20 4V9Q20 9.825 19.413 10.412Q18.825 11 18 11ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V15Q4 14.175 4.588 13.587Q5.175 13 6 13H18Q18.825 13 19.413 13.587Q20 14.175 20 15V20Q20 20.825 19.413 21.413Q18.825 22 18 22Z"}))});IconMaterialSplitscreenRoundedFilled.displayName="AmauiIconMaterialSplitscreenRoundedFilled";var IconMaterialSplitscreenRoundedFilled$1 = IconMaterialSplitscreenRoundedFilled;

  const IconMaterialSplitscreenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenRoundedW100",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 10.3H17.2Q17.55 10.3 17.775 10.075Q18 9.85 18 9.5V4.8Q18 4.45 17.775 4.225Q17.55 4 17.2 4H6.8Q6.45 4 6.225 4.225Q6 4.45 6 4.8V9.5Q6 9.85 6.225 10.075Q6.45 10.3 6.8 10.3ZM6.8 11Q6.15 11 5.725 10.575Q5.3 10.15 5.3 9.5V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V9.5Q18.7 10.15 18.275 10.575Q17.85 11 17.2 11ZM6.8 20H17.2Q17.55 20 17.775 19.775Q18 19.55 18 19.2V14.5Q18 14.15 17.775 13.925Q17.55 13.7 17.2 13.7H6.8Q6.45 13.7 6.225 13.925Q6 14.15 6 14.5V19.2Q6 19.55 6.225 19.775Q6.45 20 6.8 20ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V14.5Q5.3 13.85 5.725 13.425Q6.15 13 6.8 13H17.2Q17.85 13 18.275 13.425Q18.7 13.85 18.7 14.5V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM6 10.3Q6 10.3 6 10.075Q6 9.85 6 9.5V4.8Q6 4.45 6 4.225Q6 4 6 4Q6 4 6 4.225Q6 4.45 6 4.8V9.5Q6 9.85 6 10.075Q6 10.3 6 10.3ZM6 20Q6 20 6 19.775Q6 19.55 6 19.2V14.5Q6 14.15 6 13.925Q6 13.7 6 13.7Q6 13.7 6 13.925Q6 14.15 6 14.5V19.2Q6 19.55 6 19.775Q6 20 6 20Z"}))});IconMaterialSplitscreenRoundedW100.displayName="AmauiIconMaterialSplitscreenRoundedW100";var IconMaterialSplitscreenRoundedW100$1 = IconMaterialSplitscreenRoundedW100;

  const IconMaterialSplitscreenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenRoundedW100Filled",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 11Q6.15 11 5.725 10.575Q5.3 10.15 5.3 9.5V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H17.2Q17.85 3.3 18.275 3.725Q18.7 4.15 18.7 4.8V9.5Q18.7 10.15 18.275 10.575Q17.85 11 17.2 11ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V14.5Q5.3 13.85 5.725 13.425Q6.15 13 6.8 13H17.2Q17.85 13 18.275 13.425Q18.7 13.85 18.7 14.5V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7Z"}))});IconMaterialSplitscreenRoundedW100Filled.displayName="AmauiIconMaterialSplitscreenRoundedW100Filled";var IconMaterialSplitscreenRoundedW100Filled$1 = IconMaterialSplitscreenRoundedW100Filled;

  const IconMaterialSplitscreenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenSharp",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 9H18V4H6ZM4 11V2H20V11ZM6 20H18V15H6ZM4 22V13H20V22ZM6 9V4V9ZM6 20V15V20Z"}))});IconMaterialSplitscreenSharp.displayName="AmauiIconMaterialSplitscreenSharp";var IconMaterialSplitscreenSharp$1 = IconMaterialSplitscreenSharp;

  const IconMaterialSplitscreenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenSharpFilled",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11V2H20V11ZM4 22V13H20V22Z"}))});IconMaterialSplitscreenSharpFilled.displayName="AmauiIconMaterialSplitscreenSharpFilled";var IconMaterialSplitscreenSharpFilled$1 = IconMaterialSplitscreenSharpFilled;

  const IconMaterialSplitscreenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenSharpW100",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 10.3H18V4H6ZM5.3 11V3.3H18.7V11ZM6 20H18V13.7H6ZM5.3 20.7V13H18.7V20.7ZM6 10.3V4V10.3ZM6 20V13.7V20Z"}))});IconMaterialSplitscreenSharpW100.displayName="AmauiIconMaterialSplitscreenSharpW100";var IconMaterialSplitscreenSharpW100$1 = IconMaterialSplitscreenSharpW100;

  const IconMaterialSplitscreenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenSharpW100Filled",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 11V3.3H18.7V11ZM5.3 20.7V13H18.7V20.7Z"}))});IconMaterialSplitscreenSharpW100Filled.displayName="AmauiIconMaterialSplitscreenSharpW100Filled";var IconMaterialSplitscreenSharpW100Filled$1 = IconMaterialSplitscreenSharpW100Filled;

  const IconMaterialSplitscreenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SplitscreenTwoTone",short_name:"Splitscreen"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"12",x:"6",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",opacity:".3",width:"12",x:"6",y:"15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,2H6C4.9,2,4,2.9,4,4v5c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V4C20,2.9,19.1,2,18,2z M18,9H6V4h12V9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13H6c-1.1,0-2,0.9-2,2v5c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-5C20,13.9,19.1,13,18,13z M18,20H6v-5h12V20z"}))))});IconMaterialSplitscreenTwoTone.displayName="AmauiIconMaterialSplitscreenTwoTone";var IconMaterialSplitscreenTwoTone$1 = IconMaterialSplitscreenTwoTone;

  const IconMaterialSpokeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeRounded",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q8.65 13 9.825 14.175Q11 15.35 11 17Q11 18.65 9.825 19.825Q8.65 21 7 21ZM7 19Q7.825 19 8.412 18.413Q9 17.825 9 17Q9 16.175 8.412 15.588Q7.825 15 7 15Q6.175 15 5.588 15.588Q5 16.175 5 17Q5 17.825 5.588 18.413Q6.175 19 7 19ZM17 21Q15.35 21 14.175 19.825Q13 18.65 13 17Q13 15.35 14.175 14.175Q15.35 13 17 13Q18.65 13 19.825 14.175Q21 15.35 21 17Q21 18.65 19.825 19.825Q18.65 21 17 21ZM17 19Q17.825 19 18.413 18.413Q19 17.825 19 17Q19 16.175 18.413 15.588Q17.825 15 17 15Q16.175 15 15.588 15.588Q15 16.175 15 17Q15 17.825 15.588 18.413Q16.175 19 17 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17ZM17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Z"}))});IconMaterialSpokeRounded.displayName="AmauiIconMaterialSpokeRounded";var IconMaterialSpokeRounded$1 = IconMaterialSpokeRounded;

  const IconMaterialSpokeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeRoundedFilled",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q8.65 13 9.825 14.175Q11 15.35 11 17Q11 18.65 9.825 19.825Q8.65 21 7 21ZM17 21Q15.35 21 14.175 19.825Q13 18.65 13 17Q13 15.35 14.175 14.175Q15.35 13 17 13Q18.65 13 19.825 14.175Q21 15.35 21 17Q21 18.65 19.825 19.825Q18.65 21 17 21Z"}))});IconMaterialSpokeRoundedFilled.displayName="AmauiIconMaterialSpokeRoundedFilled";var IconMaterialSpokeRoundedFilled$1 = IconMaterialSpokeRoundedFilled;

  const IconMaterialSpokeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeRoundedW100",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.7Q10.875 9.7 10.088 8.912Q9.3 8.125 9.3 7Q9.3 5.875 10.088 5.087Q10.875 4.3 12 4.3Q13.125 4.3 13.913 5.087Q14.7 5.875 14.7 7Q14.7 8.125 13.913 8.912Q13.125 9.7 12 9.7ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM7 19.7Q5.875 19.7 5.088 18.913Q4.3 18.125 4.3 17Q4.3 15.875 5.088 15.087Q5.875 14.3 7 14.3Q8.125 14.3 8.913 15.087Q9.7 15.875 9.7 17Q9.7 18.125 8.913 18.913Q8.125 19.7 7 19.7ZM7 19Q7.825 19 8.412 18.413Q9 17.825 9 17Q9 16.175 8.412 15.588Q7.825 15 7 15Q6.175 15 5.588 15.588Q5 16.175 5 17Q5 17.825 5.588 18.413Q6.175 19 7 19ZM17 19.7Q15.875 19.7 15.088 18.913Q14.3 18.125 14.3 17Q14.3 15.875 15.088 15.087Q15.875 14.3 17 14.3Q18.125 14.3 18.913 15.087Q19.7 15.875 19.7 17Q19.7 18.125 18.913 18.913Q18.125 19.7 17 19.7ZM17 19Q17.825 19 18.413 18.413Q19 17.825 19 17Q19 16.175 18.413 15.588Q17.825 15 17 15Q16.175 15 15.588 15.588Q15 16.175 15 17Q15 17.825 15.588 18.413Q16.175 19 17 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17ZM17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Z"}))});IconMaterialSpokeRoundedW100.displayName="AmauiIconMaterialSpokeRoundedW100";var IconMaterialSpokeRoundedW100$1 = IconMaterialSpokeRoundedW100;

  const IconMaterialSpokeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeRoundedW100Filled",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.7Q10.875 9.7 10.088 8.912Q9.3 8.125 9.3 7Q9.3 5.875 10.088 5.087Q10.875 4.3 12 4.3Q13.125 4.3 13.913 5.087Q14.7 5.875 14.7 7Q14.7 8.125 13.913 8.912Q13.125 9.7 12 9.7ZM7 19.7Q5.875 19.7 5.088 18.913Q4.3 18.125 4.3 17Q4.3 15.875 5.088 15.087Q5.875 14.3 7 14.3Q8.125 14.3 8.913 15.087Q9.7 15.875 9.7 17Q9.7 18.125 8.913 18.913Q8.125 19.7 7 19.7ZM17 19.7Q15.875 19.7 15.088 18.913Q14.3 18.125 14.3 17Q14.3 15.875 15.088 15.087Q15.875 14.3 17 14.3Q18.125 14.3 18.913 15.087Q19.7 15.875 19.7 17Q19.7 18.125 18.913 18.913Q18.125 19.7 17 19.7Z"}))});IconMaterialSpokeRoundedW100Filled.displayName="AmauiIconMaterialSpokeRoundedW100Filled";var IconMaterialSpokeRoundedW100Filled$1 = IconMaterialSpokeRoundedW100Filled;

  const IconMaterialSpokeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeSharp",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q8.65 13 9.825 14.175Q11 15.35 11 17Q11 18.65 9.825 19.825Q8.65 21 7 21ZM7 19Q7.825 19 8.412 18.413Q9 17.825 9 17Q9 16.175 8.412 15.588Q7.825 15 7 15Q6.175 15 5.588 15.588Q5 16.175 5 17Q5 17.825 5.588 18.413Q6.175 19 7 19ZM17 21Q15.35 21 14.175 19.825Q13 18.65 13 17Q13 15.35 14.175 14.175Q15.35 13 17 13Q18.65 13 19.825 14.175Q21 15.35 21 17Q21 18.65 19.825 19.825Q18.65 21 17 21ZM17 19Q17.825 19 18.413 18.413Q19 17.825 19 17Q19 16.175 18.413 15.588Q17.825 15 17 15Q16.175 15 15.588 15.588Q15 16.175 15 17Q15 17.825 15.588 18.413Q16.175 19 17 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17ZM17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Z"}))});IconMaterialSpokeSharp.displayName="AmauiIconMaterialSpokeSharp";var IconMaterialSpokeSharp$1 = IconMaterialSpokeSharp;

  const IconMaterialSpokeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeSharpFilled",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM7 21Q5.35 21 4.175 19.825Q3 18.65 3 17Q3 15.35 4.175 14.175Q5.35 13 7 13Q8.65 13 9.825 14.175Q11 15.35 11 17Q11 18.65 9.825 19.825Q8.65 21 7 21ZM17 21Q15.35 21 14.175 19.825Q13 18.65 13 17Q13 15.35 14.175 14.175Q15.35 13 17 13Q18.65 13 19.825 14.175Q21 15.35 21 17Q21 18.65 19.825 19.825Q18.65 21 17 21Z"}))});IconMaterialSpokeSharpFilled.displayName="AmauiIconMaterialSpokeSharpFilled";var IconMaterialSpokeSharpFilled$1 = IconMaterialSpokeSharpFilled;

  const IconMaterialSpokeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeSharpW100",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.7Q10.875 9.7 10.088 8.912Q9.3 8.125 9.3 7Q9.3 5.875 10.088 5.087Q10.875 4.3 12 4.3Q13.125 4.3 13.913 5.087Q14.7 5.875 14.7 7Q14.7 8.125 13.913 8.912Q13.125 9.7 12 9.7ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM7 19.7Q5.875 19.7 5.088 18.913Q4.3 18.125 4.3 17Q4.3 15.875 5.088 15.087Q5.875 14.3 7 14.3Q8.125 14.3 8.913 15.087Q9.7 15.875 9.7 17Q9.7 18.125 8.913 18.913Q8.125 19.7 7 19.7ZM7 19Q7.825 19 8.412 18.413Q9 17.825 9 17Q9 16.175 8.412 15.588Q7.825 15 7 15Q6.175 15 5.588 15.588Q5 16.175 5 17Q5 17.825 5.588 18.413Q6.175 19 7 19ZM17 19.7Q15.875 19.7 15.088 18.913Q14.3 18.125 14.3 17Q14.3 15.875 15.088 15.087Q15.875 14.3 17 14.3Q18.125 14.3 18.913 15.087Q19.7 15.875 19.7 17Q19.7 18.125 18.913 18.913Q18.125 19.7 17 19.7ZM17 19Q17.825 19 18.413 18.413Q19 17.825 19 17Q19 16.175 18.413 15.588Q17.825 15 17 15Q16.175 15 15.588 15.588Q15 16.175 15 17Q15 17.825 15.588 18.413Q16.175 19 17 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17Q7 17 7 17ZM17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Q17 17 17 17Z"}))});IconMaterialSpokeSharpW100.displayName="AmauiIconMaterialSpokeSharpW100";var IconMaterialSpokeSharpW100$1 = IconMaterialSpokeSharpW100;

  const IconMaterialSpokeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeSharpW100Filled",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.7Q10.875 9.7 10.088 8.912Q9.3 8.125 9.3 7Q9.3 5.875 10.088 5.087Q10.875 4.3 12 4.3Q13.125 4.3 13.913 5.087Q14.7 5.875 14.7 7Q14.7 8.125 13.913 8.912Q13.125 9.7 12 9.7ZM7 19.7Q5.875 19.7 5.088 18.913Q4.3 18.125 4.3 17Q4.3 15.875 5.088 15.087Q5.875 14.3 7 14.3Q8.125 14.3 8.913 15.087Q9.7 15.875 9.7 17Q9.7 18.125 8.913 18.913Q8.125 19.7 7 19.7ZM17 19.7Q15.875 19.7 15.088 18.913Q14.3 18.125 14.3 17Q14.3 15.875 15.088 15.087Q15.875 14.3 17 14.3Q18.125 14.3 18.913 15.087Q19.7 15.875 19.7 17Q19.7 18.125 18.913 18.913Q18.125 19.7 17 19.7Z"}))});IconMaterialSpokeSharpW100Filled.displayName="AmauiIconMaterialSpokeSharpW100Filled";var IconMaterialSpokeSharpW100Filled$1 = IconMaterialSpokeSharpW100Filled;

  const IconMaterialSpokeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SpokeTwoTone",short_name:"Spoke"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,9c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2C14,8.1,13.1,9,12,9z M7,19c-1.1,0-2-0.9-2-2 c0-1.1,0.9-2,2-2s2,0.9,2,2C9,18.1,8.1,19,7,19z M17,19c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2C19,18.1,18.1,19,17,19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,7c0-2.21-1.79-4-4-4S8,4.79,8,7c0,2.21,1.79,4,4,4S16,9.21,16,7z M12,9c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2 C14,8.1,13.1,9,12,9z M7,13c-2.21,0-4,1.79-4,4c0,2.21,1.79,4,4,4s4-1.79,4-4C11,14.79,9.21,13,7,13z M7,19c-1.1,0-2-0.9-2-2 c0-1.1,0.9-2,2-2s2,0.9,2,2C9,18.1,8.1,19,7,19z M17,13c-2.21,0-4,1.79-4,4c0,2.21,1.79,4,4,4s4-1.79,4-4C21,14.79,19.21,13,17,13z M17,19c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2C19,18.1,18.1,19,17,19z"}))});IconMaterialSpokeTwoTone.displayName="AmauiIconMaterialSpokeTwoTone";var IconMaterialSpokeTwoTone$1 = IconMaterialSpokeTwoTone;

  const IconMaterialSportsBarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarRounded",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19H15Q15 19 15 19Q15 19 15 19V9H13Q12.3 9 11.85 9.35Q11.4 9.7 10.775 10.375Q10.275 10.925 9.613 11.512Q8.95 12.1 8 12.375V19Q8 19 8 19Q8 19 8 19ZM8 21Q7.175 21 6.588 20.413Q6 19.825 6 19V12.35Q4.7 12 3.85 10.95Q3 9.9 3 8.5Q3 7.175 3.763 6.15Q4.525 5.125 5.725 4.725Q6.3 3.525 7.438 2.775Q8.575 2.025 10 2.025Q10.875 2.025 11.637 2.325Q12.4 2.625 13.025 3.125Q13.275 3.075 13.5 3.037Q13.725 3 14 3Q15.65 3 16.825 4.175Q18 5.35 18 7Q18 7.55 17.863 8.05Q17.725 8.55 17.45 9H19Q19.825 9 20.413 9.587Q21 10.175 21 11V17Q21 17.825 20.413 18.413Q19.825 19 19 19H17Q17 19.825 16.413 20.413Q15.825 21 15 21ZM5 8.5Q5 9.325 5.588 9.912Q6.175 10.5 7 10.5Q7.8 10.5 8.363 9.975Q8.925 9.45 9.525 8.8Q10.15 8.125 10.938 7.562Q11.725 7 13 7H16Q16 6.175 15.413 5.588Q14.825 5 14 5Q13.375 5 12.95 5.162Q12.525 5.325 12.525 5.325L11.75 4.675Q11.475 4.45 11.038 4.237Q10.6 4.025 10 4.025Q9.2 4.025 8.538 4.45Q7.875 4.875 7.525 5.6L7.175 6.35L6.375 6.625Q5.75 6.825 5.375 7.337Q5 7.85 5 8.5ZM17 17H19Q19 17 19 17Q19 17 19 17V11Q19 11 19 11Q19 11 19 11H17ZM8 19Q8 19 8 19Q8 19 8 19Q8.95 19 9.613 19Q10.275 19 10.775 19Q11.4 19 11.85 19Q12.3 19 13 19H15Q15 19 15 19Q15 19 15 19Z"}))});IconMaterialSportsBarRounded.displayName="AmauiIconMaterialSportsBarRounded";var IconMaterialSportsBarRounded$1 = IconMaterialSportsBarRounded;

  const IconMaterialSportsBarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarRoundedFilled",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q7.175 21 6.588 20.413Q6 19.825 6 19V12.35Q4.7 12 3.85 10.95Q3 9.9 3 8.5Q3 7.175 3.763 6.15Q4.525 5.125 5.725 4.725Q6.3 3.525 7.438 2.775Q8.575 2.025 10 2.025Q10.875 2.025 11.637 2.325Q12.4 2.625 13.025 3.125Q13.275 3.075 13.5 3.037Q13.725 3 14 3Q15.65 3 16.825 4.175Q18 5.35 18 7Q18 7.55 17.863 8.05Q17.725 8.55 17.45 9H19Q19.825 9 20.413 9.587Q21 10.175 21 11V17Q21 17.825 20.413 18.413Q19.825 19 19 19H17Q17 19.825 16.413 20.413Q15.825 21 15 21ZM5 8.5Q5 9.325 5.588 9.912Q6.175 10.5 7 10.5Q7.8 10.5 8.363 9.975Q8.925 9.45 9.525 8.8Q10.15 8.125 10.938 7.562Q11.725 7 13 7H16Q16 6.175 15.413 5.588Q14.825 5 14 5Q13.375 5 12.95 5.162Q12.525 5.325 12.525 5.325L11.75 4.675Q11.475 4.45 11.038 4.237Q10.6 4.025 10 4.025Q9.2 4.025 8.538 4.45Q7.875 4.875 7.525 5.6L7.175 6.35L6.375 6.625Q5.75 6.825 5.375 7.337Q5 7.85 5 8.5ZM17 17H19Q19 17 19 17Q19 17 19 17V11Q19 11 19 11Q19 11 19 11H17Z"}))});IconMaterialSportsBarRoundedFilled.displayName="AmauiIconMaterialSportsBarRoundedFilled";var IconMaterialSportsBarRoundedFilled$1 = IconMaterialSportsBarRoundedFilled;

  const IconMaterialSportsBarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarRoundedW100",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.875H14.25Q14.6 17.875 14.825 17.65Q15.05 17.425 15.05 17.075V9.375H13.35Q12.6 9.375 12.15 9.712Q11.7 10.05 11.1 10.7Q10.35 11.55 9.763 11.925Q9.175 12.3 8.6 12.375V17.075Q8.6 17.425 8.825 17.65Q9.05 17.875 9.4 17.875ZM9.4 18.575Q8.775 18.575 8.338 18.137Q7.9 17.7 7.9 17.075V12.35Q6.775 12.125 6.062 11.387Q5.35 10.65 5.35 9.45Q5.35 8.5 5.925 7.737Q6.5 6.975 7.525 6.65Q7.975 5.675 8.812 5.062Q9.65 4.45 10.8 4.45Q11.45 4.45 12.038 4.675Q12.625 4.9 13.25 5.425Q13.425 5.35 13.588 5.312Q13.75 5.275 13.95 5.275Q15.1 5.275 15.85 6.15Q16.6 7.025 16.6 8.175Q16.6 8.575 16.562 8.85Q16.525 9.125 16.425 9.375H17.15Q17.775 9.375 18.213 9.812Q18.65 10.25 18.65 10.875V15.375Q18.65 16 18.213 16.438Q17.775 16.875 17.15 16.875H15.75V17.075Q15.75 17.7 15.312 18.137Q14.875 18.575 14.25 18.575ZM6.05 9.45Q6.05 10.35 6.7 11Q7.35 11.65 8.25 11.65Q9.025 11.65 9.55 11.225Q10.075 10.8 10.575 10.25Q11.175 9.6 11.788 9.137Q12.4 8.675 13.35 8.675H15.9Q16.025 7.55 15.438 6.762Q14.85 5.975 13.95 5.975Q13.675 5.975 13.463 6.012Q13.25 6.05 13.05 6.175L12.6 5.8Q12.325 5.55 11.875 5.35Q11.425 5.15 10.8 5.15Q10 5.15 9.3 5.575Q8.6 6 8.25 6.775L8.025 7.225L7.55 7.375Q6.875 7.6 6.463 8.162Q6.05 8.725 6.05 9.45ZM15.75 16.175H17.15Q17.5 16.175 17.725 15.95Q17.95 15.725 17.95 15.375V10.875Q17.95 10.525 17.725 10.3Q17.5 10.075 17.15 10.075H15.75ZM9.4 17.875Q9.05 17.875 8.825 17.875Q8.6 17.875 8.6 17.875Q9.175 17.875 9.763 17.875Q10.35 17.875 11.1 17.875Q11.7 17.875 12.15 17.875Q12.6 17.875 13.35 17.875H15.05Q15.05 17.875 14.825 17.875Q14.6 17.875 14.25 17.875Z"}))});IconMaterialSportsBarRoundedW100.displayName="AmauiIconMaterialSportsBarRoundedW100";var IconMaterialSportsBarRoundedW100$1 = IconMaterialSportsBarRoundedW100;

  const IconMaterialSportsBarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarRoundedW100Filled",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 18.575Q8.775 18.575 8.338 18.137Q7.9 17.7 7.9 17.075V12.35Q6.775 12.125 6.062 11.387Q5.35 10.65 5.35 9.45Q5.35 8.5 5.925 7.737Q6.5 6.975 7.525 6.65Q7.975 5.675 8.812 5.062Q9.65 4.45 10.8 4.45Q11.45 4.45 12.038 4.675Q12.625 4.9 13.25 5.425Q13.425 5.35 13.588 5.312Q13.75 5.275 13.95 5.275Q15.1 5.275 15.85 6.15Q16.6 7.025 16.6 8.175Q16.6 8.575 16.562 8.85Q16.525 9.125 16.425 9.375H17.15Q17.775 9.375 18.213 9.812Q18.65 10.25 18.65 10.875V15.375Q18.65 16 18.213 16.438Q17.775 16.875 17.15 16.875H15.75V17.075Q15.75 17.7 15.312 18.137Q14.875 18.575 14.25 18.575ZM6.05 9.45Q6.05 10.35 6.7 11Q7.35 11.65 8.25 11.65Q9.025 11.65 9.55 11.225Q10.075 10.8 10.575 10.25Q11.175 9.6 11.788 9.137Q12.4 8.675 13.35 8.675H15.9Q16.025 7.55 15.438 6.762Q14.85 5.975 13.95 5.975Q13.675 5.975 13.463 6.012Q13.25 6.05 13.05 6.175L12.6 5.8Q12.325 5.55 11.875 5.35Q11.425 5.15 10.8 5.15Q10 5.15 9.3 5.575Q8.6 6 8.25 6.775L8.025 7.225L7.55 7.375Q6.875 7.6 6.463 8.162Q6.05 8.725 6.05 9.45ZM15.75 16.175H17.15Q17.5 16.175 17.725 15.95Q17.95 15.725 17.95 15.375V10.875Q17.95 10.525 17.725 10.3Q17.5 10.075 17.15 10.075H15.75Z"}))});IconMaterialSportsBarRoundedW100Filled.displayName="AmauiIconMaterialSportsBarRoundedW100Filled";var IconMaterialSportsBarRoundedW100Filled$1 = IconMaterialSportsBarRoundedW100Filled;

  const IconMaterialSportsBarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarSharp",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19H15V9H13Q12.3 9 11.85 9.35Q11.4 9.7 10.775 10.375Q10.275 10.925 9.613 11.512Q8.95 12.1 8 12.375ZM6 21V12.35Q4.7 12 3.85 10.95Q3 9.9 3 8.5Q3 7.175 3.763 6.15Q4.525 5.125 5.725 4.725Q6.3 3.525 7.438 2.775Q8.575 2.025 10 2.025Q10.875 2.025 11.637 2.325Q12.4 2.625 13.025 3.125Q13.275 3.075 13.5 3.037Q13.725 3 14 3Q15.65 3 16.825 4.175Q18 5.35 18 7Q18 7.55 17.863 8.05Q17.725 8.55 17.45 9H21V19H17V21ZM5 8.5Q5 9.325 5.588 9.912Q6.175 10.5 7 10.5Q7.8 10.5 8.363 9.975Q8.925 9.45 9.525 8.8Q10.15 8.125 10.938 7.562Q11.725 7 13 7H16Q16 6.175 15.413 5.588Q14.825 5 14 5Q13.375 5 12.95 5.162Q12.525 5.325 12.525 5.325L11.75 4.675Q11.475 4.45 11.038 4.237Q10.6 4.025 10 4.025Q9.2 4.025 8.538 4.45Q7.875 4.875 7.525 5.6L7.175 6.35L6.375 6.625Q5.75 6.825 5.375 7.337Q5 7.85 5 8.5ZM17 17H19V11H17ZM8 19Q8.95 19 9.613 19Q10.275 19 10.775 19Q11.4 19 11.85 19Q12.3 19 13 19H15Z"}))});IconMaterialSportsBarSharp.displayName="AmauiIconMaterialSportsBarSharp";var IconMaterialSportsBarSharp$1 = IconMaterialSportsBarSharp;

  const IconMaterialSportsBarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarSharpFilled",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21V12.35Q4.7 12 3.85 10.95Q3 9.9 3 8.5Q3 7.175 3.763 6.15Q4.525 5.125 5.725 4.725Q6.3 3.525 7.438 2.775Q8.575 2.025 10 2.025Q10.875 2.025 11.637 2.325Q12.4 2.625 13.025 3.125Q13.275 3.075 13.5 3.037Q13.725 3 14 3Q15.65 3 16.825 4.175Q18 5.35 18 7Q18 7.55 17.863 8.05Q17.725 8.55 17.45 9H21V19H17V21ZM5 8.5Q5 9.325 5.588 9.912Q6.175 10.5 7 10.5Q7.8 10.5 8.363 9.975Q8.925 9.45 9.525 8.8Q10.15 8.125 10.938 7.562Q11.725 7 13 7H16Q16 6.175 15.413 5.588Q14.825 5 14 5Q13.375 5 12.95 5.162Q12.525 5.325 12.525 5.325L11.75 4.675Q11.475 4.45 11.038 4.237Q10.6 4.025 10 4.025Q9.2 4.025 8.538 4.45Q7.875 4.875 7.525 5.6L7.175 6.35L6.375 6.625Q5.75 6.825 5.375 7.337Q5 7.85 5 8.5ZM17 17H19V11H17Z"}))});IconMaterialSportsBarSharpFilled.displayName="AmauiIconMaterialSportsBarSharpFilled";var IconMaterialSportsBarSharpFilled$1 = IconMaterialSportsBarSharpFilled;

  const IconMaterialSportsBarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarSharpW100",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 17.875H15.05V9.375H13.35Q12.6 9.375 12.15 9.712Q11.7 10.05 11.1 10.7Q10.35 11.55 9.763 11.925Q9.175 12.3 8.6 12.375ZM7.9 18.575V12.35Q6.775 12.125 6.062 11.387Q5.35 10.65 5.35 9.45Q5.35 8.5 5.925 7.737Q6.5 6.975 7.525 6.65Q7.975 5.675 8.812 5.062Q9.65 4.45 10.8 4.45Q11.45 4.45 12.038 4.675Q12.625 4.9 13.25 5.425Q13.425 5.35 13.588 5.312Q13.75 5.275 13.95 5.275Q15.1 5.275 15.85 6.15Q16.6 7.025 16.6 8.175Q16.6 8.575 16.562 8.85Q16.525 9.125 16.425 9.375H18.65V16.875H15.75V18.575ZM6.05 9.45Q6.05 10.35 6.7 11Q7.35 11.65 8.25 11.65Q9.025 11.65 9.55 11.225Q10.075 10.8 10.575 10.25Q11.175 9.6 11.788 9.137Q12.4 8.675 13.35 8.675H15.9Q16.025 7.55 15.438 6.762Q14.85 5.975 13.95 5.975Q13.675 5.975 13.463 6.012Q13.25 6.05 13.05 6.175L12.6 5.8Q12.325 5.55 11.875 5.35Q11.425 5.15 10.8 5.15Q10 5.15 9.3 5.575Q8.6 6 8.25 6.775L8.025 7.225L7.55 7.375Q6.875 7.6 6.463 8.162Q6.05 8.725 6.05 9.45ZM15.75 16.175H17.95V10.075H15.75ZM8.6 17.875Q9.175 17.875 9.763 17.875Q10.35 17.875 11.1 17.875Q11.7 17.875 12.15 17.875Q12.6 17.875 13.35 17.875H15.05Z"}))});IconMaterialSportsBarSharpW100.displayName="AmauiIconMaterialSportsBarSharpW100";var IconMaterialSportsBarSharpW100$1 = IconMaterialSportsBarSharpW100;

  const IconMaterialSportsBarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarSharpW100Filled",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 18.575V12.35Q6.775 12.125 6.062 11.387Q5.35 10.65 5.35 9.45Q5.35 8.5 5.925 7.737Q6.5 6.975 7.525 6.65Q7.975 5.675 8.812 5.062Q9.65 4.45 10.8 4.45Q11.45 4.45 12.038 4.675Q12.625 4.9 13.25 5.425Q13.425 5.35 13.588 5.312Q13.75 5.275 13.95 5.275Q15.1 5.275 15.85 6.15Q16.6 7.025 16.6 8.175Q16.6 8.575 16.562 8.85Q16.525 9.125 16.425 9.375H18.65V16.875H15.75V18.575ZM6.05 9.45Q6.05 10.35 6.7 11Q7.35 11.65 8.25 11.65Q9.025 11.65 9.55 11.225Q10.075 10.8 10.575 10.25Q11.175 9.6 11.788 9.137Q12.4 8.675 13.35 8.675H15.9Q16.025 7.55 15.438 6.762Q14.85 5.975 13.95 5.975Q13.675 5.975 13.463 6.012Q13.25 6.05 13.05 6.175L12.6 5.8Q12.325 5.55 11.875 5.35Q11.425 5.15 10.8 5.15Q10 5.15 9.3 5.575Q8.6 6 8.25 6.775L8.025 7.225L7.55 7.375Q6.875 7.6 6.463 8.162Q6.05 8.725 6.05 9.45ZM15.75 16.175H17.95V10.075H15.75Z"}))});IconMaterialSportsBarSharpW100Filled.displayName="AmauiIconMaterialSportsBarSharpW100Filled";var IconMaterialSportsBarSharpW100Filled$1 = IconMaterialSportsBarSharpW100Filled;

  const IconMaterialSportsBarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBarTwoTone",short_name:"SportsBar"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,19H8l0-6.63c1.26-0.34,2.11-1.27,2.77-1.99C11.6,9.47,12.08,9,13,9l2,0V19z M7,10.5c-1.1,0-2-0.9-2-2 c0-0.85,0.55-1.6,1.37-1.88l0.8-0.27l0.36-0.76C8,4.62,8.94,4.02,10,4.02c0.79,0,1.39,0.35,1.74,0.65l0.78,0.65 c0,0,0.64-0.32,1.47-0.32c1.1,0,2,0.9,2,2c0,0-3,0-3,0C9.67,7,9.15,10.5,7,10.5C7,10.5,7,10.5,7,10.5L7,10.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,19H8l0-6.63c1.26-0.34,2.11-1.27,2.77-1.99C11.6,9.47,12.08,9,13,9l2,0V19z M10,2.02c-1.89,0-3.51,1.11-4.27,2.71 C4.15,5.26,3,6.74,3,8.5c0,1.86,1.28,3.41,3,3.86L6,21h11v-2h2c1.1,0,2-0.9,2-2v-6c0-1.1-0.9-2-2-2h-1.56C17.79,8.41,18,7.73,18,7 c0-2.21-1.79-4-4-4c-0.34,0-0.66,0.05-0.98,0.13C12.2,2.45,11.16,2.02,10,2.02L10,2.02z M7,10.5c-1.1,0-2-0.9-2-2 c0-0.85,0.55-1.6,1.37-1.88l0.8-0.27l0.36-0.76C8,4.62,8.94,4.02,10,4.02c0.79,0,1.39,0.35,1.74,0.65l0.78,0.65 c0,0,0.64-0.32,1.47-0.32c1.1,0,2,0.9,2,2c0,0-3,0-3,0C9.67,7,9.15,10.5,7,10.5C7,10.5,7,10.5,7,10.5L7,10.5z M17,17v-6h2v6H17 L17,17z"}))});IconMaterialSportsBarTwoTone.displayName="AmauiIconMaterialSportsBarTwoTone";var IconMaterialSportsBarTwoTone$1 = IconMaterialSportsBarTwoTone;

  const IconMaterialSportsBaseballRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballRounded",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 16.8Q6.725 15.925 7.363 14.675Q8 13.425 8 12Q8 10.575 7.363 9.325Q6.725 8.075 5.6 7.2Q4.825 8.25 4.412 9.475Q4 10.7 4 12Q4 13.3 4.412 14.525Q4.825 15.75 5.6 16.8ZM12 20Q13.375 20 14.663 19.562Q15.95 19.125 17 18.25Q15.575 17.1 14.788 15.463Q14 13.825 14 12Q14 10.175 14.788 8.537Q15.575 6.9 17 5.75Q15.95 4.875 14.663 4.438Q13.375 4 12 4Q10.625 4 9.338 4.438Q8.05 4.875 7 5.75Q8.425 6.9 9.213 8.537Q10 10.175 10 12Q10 13.825 9.213 15.463Q8.425 17.1 7 18.25Q8.05 19.125 9.338 19.562Q10.625 20 12 20ZM18.4 16.8Q19.175 15.75 19.587 14.525Q20 13.3 20 12Q20 10.7 19.587 9.475Q19.175 8.25 18.4 7.2Q17.275 8.075 16.638 9.325Q16 10.575 16 12Q16 13.425 16.638 14.675Q17.275 15.925 18.4 16.8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSportsBaseballRounded.displayName="AmauiIconMaterialSportsBaseballRounded";var IconMaterialSportsBaseballRounded$1 = IconMaterialSportsBaseballRounded;

  const IconMaterialSportsBaseballRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballRoundedFilled",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 18.225Q3.125 16.875 2.562 15.287Q2 13.7 2 12Q2 10.3 2.562 8.712Q3.125 7.125 4.175 5.775Q5.625 6.9 6.45 8.537Q7.275 10.175 7.275 12Q7.275 13.825 6.45 15.463Q5.625 17.1 4.175 18.225ZM12 22Q10.2 22 8.562 21.4Q6.925 20.8 5.575 19.65Q7.3 18.225 8.275 16.238Q9.25 14.25 9.25 12Q9.25 9.75 8.275 7.762Q7.3 5.775 5.575 4.35Q6.925 3.2 8.562 2.6Q10.2 2 12 2Q13.8 2 15.438 2.6Q17.075 3.2 18.425 4.35Q16.7 5.775 15.725 7.762Q14.75 9.75 14.75 12Q14.75 14.25 15.725 16.238Q16.7 18.225 18.425 19.65Q17.075 20.8 15.438 21.4Q13.8 22 12 22ZM19.825 18.225Q18.375 17.1 17.55 15.463Q16.725 13.825 16.725 12Q16.725 10.175 17.55 8.537Q18.375 6.9 19.825 5.775Q20.875 7.125 21.438 8.712Q22 10.3 22 12Q22 13.7 21.438 15.287Q20.875 16.875 19.825 18.225Z"}))});IconMaterialSportsBaseballRoundedFilled.displayName="AmauiIconMaterialSportsBaseballRoundedFilled";var IconMaterialSportsBaseballRoundedFilled$1 = IconMaterialSportsBaseballRoundedFilled;

  const IconMaterialSportsBaseballRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballRoundedW100",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17.35Q7.275 16.425 7.963 15Q8.65 13.575 8.65 12Q8.65 10.425 7.963 9Q7.275 7.575 6 6.65Q5.025 7.775 4.513 9.137Q4 10.5 4 12Q4 13.5 4.513 14.863Q5.025 16.225 6 17.35ZM12 20Q13.525 20 14.925 19.45Q16.325 18.9 17.45 17.85Q16.125 16.75 15.387 15.238Q14.65 13.725 14.65 12Q14.65 10.275 15.387 8.762Q16.125 7.25 17.45 6.15Q16.325 5.1 14.925 4.55Q13.525 4 12 4Q10.475 4 9.075 4.55Q7.675 5.1 6.55 6.15Q7.875 7.25 8.613 8.762Q9.35 10.275 9.35 12Q9.35 13.725 8.613 15.238Q7.875 16.75 6.55 17.85Q7.675 18.9 9.075 19.45Q10.475 20 12 20ZM18 17.35Q18.975 16.225 19.488 14.863Q20 13.5 20 12Q20 10.5 19.488 9.137Q18.975 7.775 18 6.65Q16.725 7.575 16.038 9Q15.35 10.425 15.35 12Q15.35 13.575 16.038 15Q16.725 16.425 18 17.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSportsBaseballRoundedW100.displayName="AmauiIconMaterialSportsBaseballRoundedW100";var IconMaterialSportsBaseballRoundedW100$1 = IconMaterialSportsBaseballRoundedW100;

  const IconMaterialSportsBaseballRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballRoundedW100Filled",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.825Q4.425 16.625 3.862 15.125Q3.3 13.625 3.3 12Q3.3 10.375 3.862 8.875Q4.425 7.375 5.5 6.175Q6.9 7.175 7.638 8.725Q8.375 10.275 8.375 12Q8.375 13.725 7.638 15.275Q6.9 16.825 5.5 17.825ZM12 20.7Q10.325 20.7 8.8 20.087Q7.275 19.475 6.075 18.325Q7.5 17.15 8.288 15.512Q9.075 13.875 9.075 12Q9.075 10.125 8.288 8.487Q7.5 6.85 6.075 5.675Q7.275 4.525 8.8 3.912Q10.325 3.3 12 3.3Q13.675 3.3 15.2 3.912Q16.725 4.525 17.925 5.675Q16.5 6.85 15.713 8.487Q14.925 10.125 14.925 12Q14.925 13.875 15.713 15.512Q16.5 17.15 17.925 18.325Q16.725 19.475 15.2 20.087Q13.675 20.7 12 20.7ZM18.5 17.825Q17.1 16.825 16.363 15.275Q15.625 13.725 15.625 12Q15.625 10.275 16.363 8.725Q17.1 7.175 18.5 6.175Q19.575 7.375 20.138 8.875Q20.7 10.375 20.7 12Q20.7 13.625 20.138 15.125Q19.575 16.625 18.5 17.825Z"}))});IconMaterialSportsBaseballRoundedW100Filled.displayName="AmauiIconMaterialSportsBaseballRoundedW100Filled";var IconMaterialSportsBaseballRoundedW100Filled$1 = IconMaterialSportsBaseballRoundedW100Filled;

  const IconMaterialSportsBaseballSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballSharp",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.6 16.8Q6.725 15.925 7.363 14.675Q8 13.425 8 12Q8 10.575 7.363 9.325Q6.725 8.075 5.6 7.2Q4.825 8.25 4.412 9.475Q4 10.7 4 12Q4 13.3 4.412 14.525Q4.825 15.75 5.6 16.8ZM12 20Q13.375 20 14.663 19.562Q15.95 19.125 17 18.25Q15.575 17.1 14.788 15.463Q14 13.825 14 12Q14 10.175 14.788 8.537Q15.575 6.9 17 5.75Q15.95 4.875 14.663 4.438Q13.375 4 12 4Q10.625 4 9.338 4.438Q8.05 4.875 7 5.75Q8.425 6.9 9.213 8.537Q10 10.175 10 12Q10 13.825 9.213 15.463Q8.425 17.1 7 18.25Q8.05 19.125 9.338 19.562Q10.625 20 12 20ZM18.4 16.8Q19.175 15.75 19.587 14.525Q20 13.3 20 12Q20 10.7 19.587 9.475Q19.175 8.25 18.4 7.2Q17.275 8.075 16.638 9.325Q16 10.575 16 12Q16 13.425 16.638 14.675Q17.275 15.925 18.4 16.8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSportsBaseballSharp.displayName="AmauiIconMaterialSportsBaseballSharp";var IconMaterialSportsBaseballSharp$1 = IconMaterialSportsBaseballSharp;

  const IconMaterialSportsBaseballSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballSharpFilled",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.175 18.225Q3.125 16.875 2.562 15.287Q2 13.7 2 12Q2 10.3 2.562 8.712Q3.125 7.125 4.175 5.775Q5.625 6.9 6.45 8.537Q7.275 10.175 7.275 12Q7.275 13.825 6.45 15.463Q5.625 17.1 4.175 18.225ZM12 22Q10.2 22 8.562 21.4Q6.925 20.8 5.575 19.65Q7.3 18.225 8.275 16.238Q9.25 14.25 9.25 12Q9.25 9.75 8.275 7.762Q7.3 5.775 5.575 4.35Q6.925 3.2 8.562 2.6Q10.2 2 12 2Q13.8 2 15.438 2.6Q17.075 3.2 18.425 4.35Q16.7 5.775 15.725 7.762Q14.75 9.75 14.75 12Q14.75 14.25 15.725 16.238Q16.7 18.225 18.425 19.65Q17.075 20.8 15.438 21.4Q13.8 22 12 22ZM19.825 18.225Q18.375 17.1 17.55 15.463Q16.725 13.825 16.725 12Q16.725 10.175 17.55 8.537Q18.375 6.9 19.825 5.775Q20.875 7.125 21.438 8.712Q22 10.3 22 12Q22 13.7 21.438 15.287Q20.875 16.875 19.825 18.225Z"}))});IconMaterialSportsBaseballSharpFilled.displayName="AmauiIconMaterialSportsBaseballSharpFilled";var IconMaterialSportsBaseballSharpFilled$1 = IconMaterialSportsBaseballSharpFilled;

  const IconMaterialSportsBaseballSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballSharpW100",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 17.35Q7.275 16.425 7.963 15Q8.65 13.575 8.65 12Q8.65 10.425 7.963 9Q7.275 7.575 6 6.65Q5.025 7.775 4.513 9.137Q4 10.5 4 12Q4 13.5 4.513 14.863Q5.025 16.225 6 17.35ZM12 20Q13.525 20 14.925 19.45Q16.325 18.9 17.45 17.85Q16.125 16.75 15.387 15.238Q14.65 13.725 14.65 12Q14.65 10.275 15.387 8.762Q16.125 7.25 17.45 6.15Q16.325 5.1 14.925 4.55Q13.525 4 12 4Q10.475 4 9.075 4.55Q7.675 5.1 6.55 6.15Q7.875 7.25 8.613 8.762Q9.35 10.275 9.35 12Q9.35 13.725 8.613 15.238Q7.875 16.75 6.55 17.85Q7.675 18.9 9.075 19.45Q10.475 20 12 20ZM18 17.35Q18.975 16.225 19.488 14.863Q20 13.5 20 12Q20 10.5 19.488 9.137Q18.975 7.775 18 6.65Q16.725 7.575 16.038 9Q15.35 10.425 15.35 12Q15.35 13.575 16.038 15Q16.725 16.425 18 17.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSportsBaseballSharpW100.displayName="AmauiIconMaterialSportsBaseballSharpW100";var IconMaterialSportsBaseballSharpW100$1 = IconMaterialSportsBaseballSharpW100;

  const IconMaterialSportsBaseballSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballSharpW100Filled",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.825Q4.425 16.625 3.862 15.125Q3.3 13.625 3.3 12Q3.3 10.375 3.862 8.875Q4.425 7.375 5.5 6.175Q6.9 7.175 7.638 8.725Q8.375 10.275 8.375 12Q8.375 13.725 7.638 15.275Q6.9 16.825 5.5 17.825ZM12 20.7Q10.325 20.7 8.8 20.087Q7.275 19.475 6.075 18.325Q7.5 17.15 8.288 15.512Q9.075 13.875 9.075 12Q9.075 10.125 8.288 8.487Q7.5 6.85 6.075 5.675Q7.275 4.525 8.8 3.912Q10.325 3.3 12 3.3Q13.675 3.3 15.2 3.912Q16.725 4.525 17.925 5.675Q16.5 6.85 15.713 8.487Q14.925 10.125 14.925 12Q14.925 13.875 15.713 15.512Q16.5 17.15 17.925 18.325Q16.725 19.475 15.2 20.087Q13.675 20.7 12 20.7ZM18.5 17.825Q17.1 16.825 16.363 15.275Q15.625 13.725 15.625 12Q15.625 10.275 16.363 8.725Q17.1 7.175 18.5 6.175Q19.575 7.375 20.138 8.875Q20.7 10.375 20.7 12Q20.7 13.625 20.138 15.125Q19.575 16.625 18.5 17.825Z"}))});IconMaterialSportsBaseballSharpW100Filled.displayName="AmauiIconMaterialSportsBaseballSharpW100Filled";var IconMaterialSportsBaseballSharpW100Filled$1 = IconMaterialSportsBaseballSharpW100Filled;

  const IconMaterialSportsBaseballTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBaseballTwoTone",short_name:"SportsBaseball"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.61,7.22C4.6,8.55,4,10.2,4,12s0.6,3.45,1.61,4.78C7.06,15.69,8,13.95,8,12S7.06,8.31,5.61,7.22z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,12c0-2.52,1.17-4.77,3-6.24C15.63,4.66,13.89,4,12,4S8.37,4.66,7,5.76c1.83,1.47,3,3.71,3,6.24 s-1.17,4.77-3,6.24c1.37,1.1,3.11,1.76,5,1.76s3.63-0.66,5-1.76C15.17,16.77,14,14.52,14,12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.39,7.22C16.94,8.31,16,10.05,16,12s0.94,3.69,2.39,4.78C19.4,15.45,20,13.8,20,12S19.4,8.55,18.39,7.22 z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M5.61,16.78C4.6,15.45,4,13.8,4,12 s0.6-3.45,1.61-4.78C7.06,8.31,8,10.05,8,12S7.06,15.69,5.61,16.78z M12,20c-1.89,0-3.63-0.66-5-1.76c1.83-1.47,3-3.71,3-6.24 S8.83,7.23,7,5.76C8.37,4.66,10.11,4,12,4s3.63,0.66,5,1.76c-1.83,1.47-3,3.71-3,6.24s1.17,4.77,3,6.24 C15.63,19.34,13.89,20,12,20z M18.39,16.78C16.94,15.69,16,13.95,16,12s0.94-3.69,2.39-4.78C19.4,8.55,20,10.2,20,12 S19.4,15.45,18.39,16.78z"}))))});IconMaterialSportsBaseballTwoTone.displayName="AmauiIconMaterialSportsBaseballTwoTone";var IconMaterialSportsBaseballTwoTone$1 = IconMaterialSportsBaseballTwoTone;

  const IconMaterialSportsBasketballRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballRounded",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 11H6.9Q6.75 10.05 6.325 9.225Q5.9 8.4 5.25 7.75Q4.8 8.475 4.488 9.287Q4.175 10.1 4.05 11ZM17.1 11H19.95Q19.825 10.1 19.513 9.287Q19.2 8.475 18.75 7.75Q18.1 8.4 17.675 9.225Q17.25 10.05 17.1 11ZM5.25 16.25Q5.9 15.6 6.325 14.775Q6.75 13.95 6.9 13H4.05Q4.175 13.9 4.488 14.712Q4.8 15.525 5.25 16.25ZM18.75 16.25Q19.2 15.525 19.513 14.712Q19.825 13.9 19.95 13H17.1Q17.25 13.95 17.675 14.775Q18.1 15.6 18.75 16.25ZM8.95 11H11V4.05Q9.675 4.25 8.538 4.787Q7.4 5.325 6.5 6.2Q7.475 7.15 8.113 8.362Q8.75 9.575 8.95 11ZM13 11H15.05Q15.25 9.575 15.888 8.362Q16.525 7.15 17.5 6.2Q16.6 5.325 15.463 4.787Q14.325 4.25 13 4.05ZM11 19.95V13H8.95Q8.75 14.425 8.113 15.637Q7.475 16.85 6.5 17.8Q7.4 18.675 8.538 19.212Q9.675 19.75 11 19.95ZM13 19.95Q14.325 19.75 15.463 19.212Q16.6 18.675 17.5 17.8Q16.525 16.85 15.888 15.637Q15.25 14.425 15.05 13H13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSportsBasketballRounded.displayName="AmauiIconMaterialSportsBasketballRounded";var IconMaterialSportsBasketballRounded$1 = IconMaterialSportsBasketballRounded;

  const IconMaterialSportsBasketballRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballRoundedFilled",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.05 10.975Q2.175 9.7 2.575 8.562Q2.975 7.425 3.675 6.425Q4.55 7.325 5.138 8.512Q5.725 9.7 5.9 10.975ZM18.1 10.975Q18.275 9.7 18.85 8.525Q19.425 7.35 20.325 6.45Q21.025 7.425 21.425 8.575Q21.825 9.725 21.95 10.975ZM3.675 17.55Q2.975 16.575 2.575 15.438Q2.175 14.3 2.05 13.025H5.9Q5.725 14.3 5.138 15.475Q4.55 16.65 3.675 17.55ZM20.325 17.55Q19.425 16.65 18.85 15.475Q18.275 14.3 18.1 13.025H21.95Q21.825 14.275 21.425 15.425Q21.025 16.575 20.325 17.55ZM7.925 10.975Q7.725 9.175 6.95 7.65Q6.175 6.125 4.925 4.9Q6.125 3.7 7.663 2.975Q9.2 2.25 10.975 2.05V10.975ZM13.025 10.975V2.05Q14.8 2.25 16.337 2.975Q17.875 3.7 19.075 4.9Q17.8 6.1 17.038 7.637Q16.275 9.175 16.075 10.975ZM10.975 21.95Q9.175 21.75 7.65 21.012Q6.125 20.275 4.925 19.075Q6.2 17.875 6.963 16.35Q7.725 14.825 7.925 13.025H10.975ZM13.025 21.95V13.025H16.075Q16.275 14.825 17.038 16.362Q17.8 17.9 19.075 19.1Q17.875 20.3 16.337 21.025Q14.8 21.75 13.025 21.95Z"}))});IconMaterialSportsBasketballRoundedFilled.displayName="AmauiIconMaterialSportsBasketballRoundedFilled";var IconMaterialSportsBasketballRoundedFilled$1 = IconMaterialSportsBasketballRoundedFilled;

  const IconMaterialSportsBasketballRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballRoundedW100",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11.65H7.65Q7.575 10.4 7.025 9.212Q6.475 8.025 5.6 7.15Q4.875 8.1 4.463 9.238Q4.05 10.375 4 11.65ZM16.35 11.65H20Q19.95 10.4 19.538 9.275Q19.125 8.15 18.4 7.2Q17.45 8.1 16.938 9.25Q16.425 10.4 16.35 11.65ZM5.6 16.8Q6.475 15.9 7.025 14.75Q7.575 13.6 7.65 12.35H4Q4.075 13.625 4.475 14.738Q4.875 15.85 5.6 16.8ZM18.4 16.8Q19.125 15.85 19.538 14.725Q19.95 13.6 20 12.35H16.35Q16.425 13.6 16.938 14.75Q17.45 15.9 18.4 16.8ZM8.35 11.65H11.65V4Q10 4.075 8.55 4.775Q7.1 5.475 6.05 6.65Q7.075 7.675 7.675 8.95Q8.275 10.225 8.35 11.65ZM12.35 11.65H15.65Q15.725 10.225 16.312 8.925Q16.9 7.625 17.95 6.65Q16.9 5.475 15.45 4.775Q14 4.075 12.35 4ZM11.65 20V12.35H8.35Q8.275 13.825 7.688 15.075Q7.1 16.325 6.05 17.3Q7.1 18.475 8.525 19.2Q9.95 19.925 11.65 20ZM12.35 20Q14 19.925 15.45 19.225Q16.9 18.525 17.95 17.35Q16.9 16.375 16.312 15.1Q15.725 13.825 15.65 12.35H12.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSportsBasketballRoundedW100.displayName="AmauiIconMaterialSportsBasketballRoundedW100";var IconMaterialSportsBasketballRoundedW100$1 = IconMaterialSportsBasketballRoundedW100;

  const IconMaterialSportsBasketballRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballRoundedW100Filled",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.325 11.65Q3.375 10.25 3.825 9Q4.275 7.75 5.075 6.7Q6.025 7.675 6.625 8.988Q7.225 10.3 7.3 11.65ZM16.7 11.65Q16.775 10.3 17.325 9.037Q17.875 7.775 18.925 6.775Q19.725 7.825 20.175 9.062Q20.625 10.3 20.675 11.65ZM5.075 17.225Q4.275 16.175 3.85 14.963Q3.425 13.75 3.325 12.35H7.3Q7.225 13.7 6.625 14.963Q6.025 16.225 5.075 17.225ZM18.925 17.225Q17.875 16.225 17.325 14.963Q16.775 13.7 16.7 12.35H20.675Q20.625 13.7 20.175 14.938Q19.725 16.175 18.925 17.225ZM8.025 11.65Q7.95 10.1 7.3 8.725Q6.65 7.35 5.525 6.225Q6.675 4.95 8.263 4.175Q9.85 3.4 11.65 3.325V11.65ZM12.35 11.65V3.325Q14.15 3.4 15.738 4.175Q17.325 4.95 18.475 6.225Q17.325 7.275 16.688 8.688Q16.05 10.1 15.975 11.65ZM11.65 20.675Q9.8 20.6 8.238 19.8Q6.675 19 5.525 17.725Q6.675 16.65 7.312 15.287Q7.95 13.925 8.025 12.35H11.65ZM12.35 20.675V12.35H15.975Q16.05 13.925 16.688 15.325Q17.325 16.725 18.475 17.775Q17.325 19.05 15.738 19.825Q14.15 20.6 12.35 20.675Z"}))});IconMaterialSportsBasketballRoundedW100Filled.displayName="AmauiIconMaterialSportsBasketballRoundedW100Filled";var IconMaterialSportsBasketballRoundedW100Filled$1 = IconMaterialSportsBasketballRoundedW100Filled;

  const IconMaterialSportsBasketballSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballSharp",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.05 11H6.9Q6.75 10.05 6.325 9.225Q5.9 8.4 5.25 7.75Q4.8 8.475 4.488 9.287Q4.175 10.1 4.05 11ZM17.1 11H19.95Q19.825 10.1 19.513 9.287Q19.2 8.475 18.75 7.75Q18.1 8.4 17.675 9.225Q17.25 10.05 17.1 11ZM5.25 16.25Q5.9 15.6 6.325 14.775Q6.75 13.95 6.9 13H4.05Q4.175 13.9 4.488 14.712Q4.8 15.525 5.25 16.25ZM18.75 16.25Q19.2 15.525 19.513 14.712Q19.825 13.9 19.95 13H17.1Q17.25 13.95 17.675 14.775Q18.1 15.6 18.75 16.25ZM8.95 11H11V4.05Q9.675 4.25 8.538 4.787Q7.4 5.325 6.5 6.2Q7.475 7.15 8.113 8.362Q8.75 9.575 8.95 11ZM13 11H15.05Q15.25 9.575 15.888 8.362Q16.525 7.15 17.5 6.2Q16.6 5.325 15.463 4.787Q14.325 4.25 13 4.05ZM11 19.95V13H8.95Q8.75 14.425 8.113 15.637Q7.475 16.85 6.5 17.8Q7.4 18.675 8.538 19.212Q9.675 19.75 11 19.95ZM13 19.95Q14.325 19.75 15.463 19.212Q16.6 18.675 17.5 17.8Q16.525 16.85 15.888 15.637Q15.25 14.425 15.05 13H13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSportsBasketballSharp.displayName="AmauiIconMaterialSportsBasketballSharp";var IconMaterialSportsBasketballSharp$1 = IconMaterialSportsBasketballSharp;

  const IconMaterialSportsBasketballSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballSharpFilled",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.05 10.975Q2.175 9.7 2.575 8.562Q2.975 7.425 3.675 6.425Q4.55 7.325 5.138 8.512Q5.725 9.7 5.9 10.975ZM18.1 10.975Q18.275 9.7 18.85 8.525Q19.425 7.35 20.325 6.45Q21.025 7.425 21.425 8.575Q21.825 9.725 21.95 10.975ZM3.675 17.55Q2.975 16.575 2.575 15.438Q2.175 14.3 2.05 13.025H5.9Q5.725 14.3 5.138 15.475Q4.55 16.65 3.675 17.55ZM20.325 17.55Q19.425 16.65 18.85 15.475Q18.275 14.3 18.1 13.025H21.95Q21.825 14.275 21.425 15.425Q21.025 16.575 20.325 17.55ZM7.925 10.975Q7.725 9.175 6.95 7.65Q6.175 6.125 4.925 4.9Q6.125 3.7 7.663 2.975Q9.2 2.25 10.975 2.05V10.975ZM13.025 10.975V2.05Q14.8 2.25 16.337 2.975Q17.875 3.7 19.075 4.9Q17.8 6.1 17.038 7.637Q16.275 9.175 16.075 10.975ZM10.975 21.95Q9.175 21.75 7.65 21.012Q6.125 20.275 4.925 19.075Q6.2 17.875 6.963 16.35Q7.725 14.825 7.925 13.025H10.975ZM13.025 21.95V13.025H16.075Q16.275 14.825 17.038 16.362Q17.8 17.9 19.075 19.1Q17.875 20.3 16.337 21.025Q14.8 21.75 13.025 21.95Z"}))});IconMaterialSportsBasketballSharpFilled.displayName="AmauiIconMaterialSportsBasketballSharpFilled";var IconMaterialSportsBasketballSharpFilled$1 = IconMaterialSportsBasketballSharpFilled;

  const IconMaterialSportsBasketballSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballSharpW100",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 11.65H7.65Q7.575 10.4 7.025 9.212Q6.475 8.025 5.6 7.15Q4.875 8.1 4.463 9.238Q4.05 10.375 4 11.65ZM16.35 11.65H20Q19.95 10.4 19.538 9.275Q19.125 8.15 18.4 7.2Q17.45 8.1 16.938 9.25Q16.425 10.4 16.35 11.65ZM5.6 16.8Q6.475 15.9 7.025 14.75Q7.575 13.6 7.65 12.35H4Q4.075 13.625 4.475 14.738Q4.875 15.85 5.6 16.8ZM18.4 16.8Q19.125 15.85 19.538 14.725Q19.95 13.6 20 12.35H16.35Q16.425 13.6 16.938 14.75Q17.45 15.9 18.4 16.8ZM8.35 11.65H11.65V4Q10 4.075 8.55 4.775Q7.1 5.475 6.05 6.65Q7.075 7.675 7.675 8.95Q8.275 10.225 8.35 11.65ZM12.35 11.65H15.65Q15.725 10.225 16.312 8.925Q16.9 7.625 17.95 6.65Q16.9 5.475 15.45 4.775Q14 4.075 12.35 4ZM11.65 20V12.35H8.35Q8.275 13.825 7.688 15.075Q7.1 16.325 6.05 17.3Q7.1 18.475 8.525 19.2Q9.95 19.925 11.65 20ZM12.35 20Q14 19.925 15.45 19.225Q16.9 18.525 17.95 17.35Q16.9 16.375 16.312 15.1Q15.725 13.825 15.65 12.35H12.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSportsBasketballSharpW100.displayName="AmauiIconMaterialSportsBasketballSharpW100";var IconMaterialSportsBasketballSharpW100$1 = IconMaterialSportsBasketballSharpW100;

  const IconMaterialSportsBasketballSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballSharpW100Filled",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.325 11.65Q3.375 10.25 3.825 9Q4.275 7.75 5.075 6.7Q6.025 7.675 6.625 8.988Q7.225 10.3 7.3 11.65ZM16.7 11.65Q16.775 10.3 17.325 9.037Q17.875 7.775 18.925 6.775Q19.725 7.825 20.175 9.062Q20.625 10.3 20.675 11.65ZM5.075 17.225Q4.275 16.175 3.85 14.963Q3.425 13.75 3.325 12.35H7.3Q7.225 13.7 6.625 14.963Q6.025 16.225 5.075 17.225ZM18.925 17.225Q17.875 16.225 17.325 14.963Q16.775 13.7 16.7 12.35H20.675Q20.625 13.7 20.175 14.938Q19.725 16.175 18.925 17.225ZM8.025 11.65Q7.95 10.1 7.3 8.725Q6.65 7.35 5.525 6.225Q6.675 4.95 8.263 4.175Q9.85 3.4 11.65 3.325V11.65ZM12.35 11.65V3.325Q14.15 3.4 15.738 4.175Q17.325 4.95 18.475 6.225Q17.325 7.275 16.688 8.688Q16.05 10.1 15.975 11.65ZM11.65 20.675Q9.8 20.6 8.238 19.8Q6.675 19 5.525 17.725Q6.675 16.65 7.312 15.287Q7.95 13.925 8.025 12.35H11.65ZM12.35 20.675V12.35H15.975Q16.05 13.925 16.688 15.325Q17.325 16.725 18.475 17.775Q17.325 19.05 15.738 19.825Q14.15 20.6 12.35 20.675Z"}))});IconMaterialSportsBasketballSharpW100Filled.displayName="AmauiIconMaterialSportsBasketballSharpW100Filled";var IconMaterialSportsBasketballSharpW100Filled$1 = IconMaterialSportsBasketballSharpW100Filled;

  const IconMaterialSportsBasketballTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsBasketballTwoTone",short_name:"SportsBasketball"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.93,11H11V4.07C9.27,4.29,7.71,5.06,6.5,6.2C7.81,7.44,8.69,9.12,8.93,11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.93,11c-0.15-1.18-0.56-2.28-1.16-3.25C17.9,8.62,17.3,9.74,17.09,11H19.93z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.23,7.75C4.63,8.72,4.22,9.82,4.07,11h2.84C6.7,9.74,6.1,8.62,5.23,7.75z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.07,13c0.15,1.18,0.56,2.28,1.16,3.25C6.1,15.38,6.7,14.26,6.91,13H4.07z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.51,17.79c1.2,1.14,2.76,1.92,4.49,2.14V13H8.93C8.7,14.88,7.81,16.55,6.51,17.79z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,6.2c-1.21-1.14-2.77-1.92-4.5-2.13V11h2.07C15.31,9.12,16.19,7.44,17.5,6.2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.77,16.25c0.61-0.96,1.02-2.07,1.16-3.25h-2.84C17.3,14.26,17.9,15.38,18.77,16.25z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,13v6.93c1.73-0.22,3.29-1,4.49-2.14c-1.3-1.24-2.19-2.91-2.42-4.79H13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M5.23,7.75 C6.1,8.62,6.7,9.74,6.91,11H4.07C4.22,9.82,4.63,8.72,5.23,7.75z M4.07,13h2.84c-0.21,1.26-0.81,2.38-1.68,3.25 C4.63,15.28,4.22,14.18,4.07,13z M11,19.93c-1.73-0.22-3.29-1-4.49-2.14c1.3-1.24,2.19-2.91,2.42-4.79H11V19.93z M11,11H8.93 C8.69,9.12,7.81,7.44,6.5,6.2C7.71,5.06,9.27,4.29,11,4.07V11z M19.93,11h-2.84c0.21-1.26,0.81-2.38,1.68-3.25 C19.37,8.72,19.78,9.82,19.93,11z M13,4.07c1.73,0.22,3.29,0.99,4.5,2.13c-1.31,1.24-2.19,2.92-2.43,4.8H13V4.07z M13,19.93V13 h2.07c0.24,1.88,1.12,3.55,2.42,4.79C16.29,18.93,14.73,19.71,13,19.93z M18.77,16.25c-0.87-0.86-1.46-1.99-1.68-3.25h2.84 C19.78,14.18,19.37,15.28,18.77,16.25z"}))))});IconMaterialSportsBasketballTwoTone.displayName="AmauiIconMaterialSportsBasketballTwoTone";var IconMaterialSportsBasketballTwoTone$1 = IconMaterialSportsBasketballTwoTone;

  const IconMaterialSportsCricketRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketRounded",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14.2 12.2 17Q11.9 17.3 11.5 17.3Q11.1 17.3 10.8 17L2.3 8.5Q2 8.2 2 7.825Q2 7.45 2.3 7.15L5.1 4.35Q5.4 4.05 5.825 4.05Q6.25 4.05 6.55 4.35L15 12.8Q15.3 13.1 15.3 13.5Q15.3 13.9 15 14.2ZM11.5 14.9 12.9 13.5 5.8 6.4 4.4 7.8ZM17.9 21.3 14.35 17.75 15.75 16.35 19.325 19.925Q19.6 20.2 19.6 20.6Q19.6 21 19.3 21.3Q19.025 21.575 18.6 21.575Q18.175 21.575 17.9 21.3ZM18.5 9Q17.05 9 16.025 7.975Q15 6.95 15 5.5Q15 4.05 16.025 3.025Q17.05 2 18.5 2Q19.95 2 20.975 3.025Q22 4.05 22 5.5Q22 6.95 20.975 7.975Q19.95 9 18.5 9ZM18.5 7Q19.125 7 19.562 6.562Q20 6.125 20 5.5Q20 4.875 19.562 4.438Q19.125 4 18.5 4Q17.875 4 17.438 4.438Q17 4.875 17 5.5Q17 6.125 17.438 6.562Q17.875 7 18.5 7ZM18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5ZM8.65 10.65Z"}))});IconMaterialSportsCricketRounded.displayName="AmauiIconMaterialSportsCricketRounded";var IconMaterialSportsCricketRounded$1 = IconMaterialSportsCricketRounded;

  const IconMaterialSportsCricketRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketRoundedFilled",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14.2 12.2 17Q11.9 17.3 11.5 17.3Q11.1 17.3 10.8 17L2.3 8.5Q2 8.2 2 7.825Q2 7.45 2.3 7.15L5.1 4.35Q5.4 4.05 5.825 4.05Q6.25 4.05 6.55 4.35L15 12.8Q15.3 13.1 15.3 13.5Q15.3 13.9 15 14.2ZM17.9 21.3 14.35 17.75 15.75 16.35 19.325 19.925Q19.6 20.2 19.6 20.6Q19.6 21 19.3 21.3Q19.025 21.575 18.6 21.575Q18.175 21.575 17.9 21.3ZM18.5 9Q17.05 9 16.025 7.975Q15 6.95 15 5.5Q15 4.05 16.025 3.025Q17.05 2 18.5 2Q19.95 2 20.975 3.025Q22 4.05 22 5.5Q22 6.95 20.975 7.975Q19.95 9 18.5 9Z"}))});IconMaterialSportsCricketRoundedFilled.displayName="AmauiIconMaterialSportsCricketRoundedFilled";var IconMaterialSportsCricketRoundedFilled$1 = IconMaterialSportsCricketRoundedFilled;

  const IconMaterialSportsCricketRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketRoundedW100",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 14 12 16.1Q11.775 16.325 11.5 16.325Q11.225 16.325 11 16.1L3.2 8.3Q2.975 8.075 2.95 7.825Q2.925 7.575 3.15 7.35L5.35 5.15Q5.575 4.925 5.8 4.925Q6.025 4.925 6.25 5.15L14.125 13.025Q14.35 13.25 14.338 13.512Q14.325 13.775 14.1 14ZM11.5 15.6 13.6 13.5 5.8 5.7 3.7 7.8ZM18.35 20.85 14.25 16.75 14.75 16.25 18.875 20.375Q18.975 20.475 18.975 20.6Q18.975 20.725 18.85 20.85Q18.725 20.975 18.6 20.975Q18.475 20.975 18.35 20.85ZM18.5 8.05Q17.45 8.05 16.7 7.3Q15.95 6.55 15.95 5.5Q15.95 4.45 16.7 3.7Q17.45 2.95 18.5 2.95Q19.55 2.95 20.3 3.7Q21.05 4.45 21.05 5.5Q21.05 6.55 20.3 7.3Q19.55 8.05 18.5 8.05ZM18.5 7.35Q19.275 7.35 19.812 6.812Q20.35 6.275 20.35 5.5Q20.35 4.725 19.812 4.187Q19.275 3.65 18.5 3.65Q17.725 3.65 17.188 4.187Q16.65 4.725 16.65 5.5Q16.65 6.275 17.188 6.812Q17.725 7.35 18.5 7.35ZM18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5ZM8.65 10.65Z"}))});IconMaterialSportsCricketRoundedW100.displayName="AmauiIconMaterialSportsCricketRoundedW100";var IconMaterialSportsCricketRoundedW100$1 = IconMaterialSportsCricketRoundedW100;

  const IconMaterialSportsCricketRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketRoundedW100Filled",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 14 12 16.1Q11.775 16.325 11.5 16.325Q11.225 16.325 11 16.1L3.15 8.3Q2.925 8.075 2.925 7.825Q2.925 7.575 3.15 7.35L5.35 5.15Q5.575 4.925 5.825 4.925Q6.075 4.925 6.3 5.15L14.1 13.05Q14.325 13.275 14.325 13.525Q14.325 13.775 14.1 14ZM18.35 20.85 14.25 16.75 14.75 16.25 18.875 20.375Q18.975 20.475 18.975 20.6Q18.975 20.725 18.85 20.85Q18.725 20.975 18.6 20.975Q18.475 20.975 18.35 20.85ZM18.5 8.05Q17.45 8.05 16.7 7.3Q15.95 6.55 15.95 5.5Q15.95 4.45 16.7 3.7Q17.45 2.95 18.5 2.95Q19.55 2.95 20.3 3.7Q21.05 4.45 21.05 5.5Q21.05 6.55 20.3 7.3Q19.55 8.05 18.5 8.05Z"}))});IconMaterialSportsCricketRoundedW100Filled.displayName="AmauiIconMaterialSportsCricketRoundedW100Filled";var IconMaterialSportsCricketRoundedW100Filled$1 = IconMaterialSportsCricketRoundedW100Filled;

  const IconMaterialSportsCricketSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketSharp",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17.7 1.625 7.825 5.825 3.625 15.7 13.5ZM11.5 14.9 12.9 13.5 5.8 6.4 4.4 7.8ZM18.6 22 14.35 17.75 15.75 16.35 20 20.6ZM18.5 9Q17.05 9 16.025 7.975Q15 6.95 15 5.5Q15 4.05 16.025 3.025Q17.05 2 18.5 2Q19.95 2 20.975 3.025Q22 4.05 22 5.5Q22 6.95 20.975 7.975Q19.95 9 18.5 9ZM18.5 7Q19.125 7 19.562 6.562Q20 6.125 20 5.5Q20 4.875 19.562 4.438Q19.125 4 18.5 4Q17.875 4 17.438 4.438Q17 4.875 17 5.5Q17 6.125 17.438 6.562Q17.875 7 18.5 7ZM18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5ZM8.65 10.65Z"}))});IconMaterialSportsCricketSharp.displayName="AmauiIconMaterialSportsCricketSharp";var IconMaterialSportsCricketSharp$1 = IconMaterialSportsCricketSharp;

  const IconMaterialSportsCricketSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketSharpFilled",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17.7 1.625 7.825 5.825 3.625 15.7 13.5ZM18.6 22 14.35 17.75 15.75 16.35 20 20.6ZM18.5 9Q17.05 9 16.025 7.975Q15 6.95 15 5.5Q15 4.05 16.025 3.025Q17.05 2 18.5 2Q19.95 2 20.975 3.025Q22 4.05 22 5.5Q22 6.95 20.975 7.975Q19.95 9 18.5 9Z"}))});IconMaterialSportsCricketSharpFilled.displayName="AmauiIconMaterialSportsCricketSharpFilled";var IconMaterialSportsCricketSharpFilled$1 = IconMaterialSportsCricketSharpFilled;

  const IconMaterialSportsCricketSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketSharpW100",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 16.6 2.7 7.8 5.8 4.7 14.6 13.5ZM11.5 15.6 13.6 13.5 5.8 5.7 3.7 7.8ZM18.6 21.1 14.25 16.75 14.75 16.25 19.1 20.6ZM18.5 8.05Q17.45 8.05 16.7 7.3Q15.95 6.55 15.95 5.5Q15.95 4.45 16.7 3.7Q17.45 2.95 18.5 2.95Q19.55 2.95 20.3 3.7Q21.05 4.45 21.05 5.5Q21.05 6.55 20.3 7.3Q19.55 8.05 18.5 8.05ZM18.5 7.35Q19.275 7.35 19.812 6.812Q20.35 6.275 20.35 5.5Q20.35 4.725 19.812 4.187Q19.275 3.65 18.5 3.65Q17.725 3.65 17.188 4.187Q16.65 4.725 16.65 5.5Q16.65 6.275 17.188 6.812Q17.725 7.35 18.5 7.35ZM18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5Q18.5 5.5 18.5 5.5ZM8.65 10.65Z"}))});IconMaterialSportsCricketSharpW100.displayName="AmauiIconMaterialSportsCricketSharpW100";var IconMaterialSportsCricketSharpW100$1 = IconMaterialSportsCricketSharpW100;

  const IconMaterialSportsCricketSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketSharpW100Filled",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 16.6 2.675 7.825 5.825 4.675 14.575 13.525ZM18.6 21.1 14.25 16.75 14.75 16.25 19.1 20.6ZM18.5 8.05Q17.45 8.05 16.7 7.3Q15.95 6.55 15.95 5.5Q15.95 4.45 16.7 3.7Q17.45 2.95 18.5 2.95Q19.55 2.95 20.3 3.7Q21.05 4.45 21.05 5.5Q21.05 6.55 20.3 7.3Q19.55 8.05 18.5 8.05Z"}))});IconMaterialSportsCricketSharpW100Filled.displayName="AmauiIconMaterialSportsCricketSharpW100Filled";var IconMaterialSportsCricketSharpW100Filled$1 = IconMaterialSportsCricketSharpW100Filled;

  const IconMaterialSportsCricketTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsCricketTwoTone",short_name:"SportsCricket"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"10.02",opacity:".3",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -5.0045 9.2536)",width:"2.01",x:"7.66",y:"5.66"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18.5",cy:"5.5",opacity:".3",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.04,12.79l-8.5-8.5C6.35,4.1,6.09,4,5.83,4S5.32,4.1,5.13,4.29L2.29,7.13c-0.39,0.39-0.39,1.03,0,1.42l8.5,8.5 c0.2,0.2,0.45,0.29,0.71,0.29c0.26,0,0.51-0.1,0.71-0.29l2.83-2.83C15.43,13.82,15.43,13.18,15.04,12.79z M11.5,14.92L4.41,7.83 l1.42-1.42l7.09,7.09L11.5,14.92z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"6",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -8.5264 17.7562)",width:"2",x:"16.17",y:"16.17"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5,2C16.57,2,15,3.57,15,5.5C15,7.43,16.57,9,18.5,9S22,7.43,22,5.5C22,3.57,20.43,2,18.5,2z M18.5,7 C17.67,7,17,6.33,17,5.5S17.67,4,18.5,4S20,4.67,20,5.5S19.33,7,18.5,7z"}))))});IconMaterialSportsCricketTwoTone.displayName="AmauiIconMaterialSportsCricketTwoTone";var IconMaterialSportsCricketTwoTone$1 = IconMaterialSportsCricketTwoTone;

  const IconMaterialSportsEsportsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsRounded",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 19Q3.275 19 2.575 18.113Q1.875 17.225 2.05 15.95L3.1 8.45Q3.325 6.95 4.438 5.975Q5.55 5 7.05 5H16.95Q18.45 5 19.562 5.975Q20.675 6.95 20.9 8.45L21.95 15.95Q22.125 17.225 21.425 18.113Q20.725 19 19.45 19Q18.925 19 18.475 18.812Q18.025 18.625 17.65 18.25L15.4 16H8.6L6.35 18.25Q5.975 18.625 5.525 18.812Q5.075 19 4.55 19ZM4.95 16.85 7.8 14H16.2L19.05 16.85Q19.1 16.9 19.45 17Q19.725 17 19.888 16.837Q20.05 16.675 20 16.4L18.9 8.7Q18.8 7.975 18.25 7.487Q17.7 7 16.95 7H7.05Q6.3 7 5.75 7.487Q5.2 7.975 5.1 8.7L4 16.4Q3.95 16.675 4.113 16.837Q4.275 17 4.55 17Q4.6 17 4.95 16.85ZM17 13Q17.425 13 17.712 12.712Q18 12.425 18 12Q18 11.575 17.712 11.287Q17.425 11 17 11Q16.575 11 16.288 11.287Q16 11.575 16 12Q16 12.425 16.288 12.712Q16.575 13 17 13ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM8.5 13Q8.825 13 9.038 12.787Q9.25 12.575 9.25 12.25V11.25H10.25Q10.575 11.25 10.788 11.037Q11 10.825 11 10.5Q11 10.175 10.788 9.962Q10.575 9.75 10.25 9.75H9.25V8.75Q9.25 8.425 9.038 8.212Q8.825 8 8.5 8Q8.175 8 7.963 8.212Q7.75 8.425 7.75 8.75V9.75H6.75Q6.425 9.75 6.213 9.962Q6 10.175 6 10.5Q6 10.825 6.213 11.037Q6.425 11.25 6.75 11.25H7.75V12.25Q7.75 12.575 7.963 12.787Q8.175 13 8.5 13ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSportsEsportsRounded.displayName="AmauiIconMaterialSportsEsportsRounded";var IconMaterialSportsEsportsRounded$1 = IconMaterialSportsEsportsRounded;

  const IconMaterialSportsEsportsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsRoundedFilled",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 19Q3.275 19 2.575 18.113Q1.875 17.225 2.05 15.95L3.1 8.45Q3.325 6.95 4.438 5.975Q5.55 5 7.05 5H16.95Q18.45 5 19.562 5.975Q20.675 6.95 20.9 8.45L21.95 15.95Q22.125 17.225 21.425 18.113Q20.725 19 19.45 19Q18.925 19 18.475 18.812Q18.025 18.625 17.65 18.25L15.4 16H8.6L6.35 18.25Q5.975 18.625 5.525 18.812Q5.075 19 4.55 19ZM17 13Q17.425 13 17.712 12.712Q18 12.425 18 12Q18 11.575 17.712 11.287Q17.425 11 17 11Q16.575 11 16.288 11.287Q16 11.575 16 12Q16 12.425 16.288 12.712Q16.575 13 17 13ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM8.5 13Q8.825 13 9.038 12.787Q9.25 12.575 9.25 12.25V11.25H10.25Q10.575 11.25 10.788 11.037Q11 10.825 11 10.5Q11 10.175 10.788 9.962Q10.575 9.75 10.25 9.75H9.25V8.75Q9.25 8.425 9.038 8.212Q8.825 8 8.5 8Q8.175 8 7.963 8.212Q7.75 8.425 7.75 8.75V9.75H6.75Q6.425 9.75 6.213 9.962Q6 10.175 6 10.5Q6 10.825 6.213 11.037Q6.425 11.25 6.75 11.25H7.75V12.25Q7.75 12.575 7.963 12.787Q8.175 13 8.5 13Z"}))});IconMaterialSportsEsportsRoundedFilled.displayName="AmauiIconMaterialSportsEsportsRoundedFilled";var IconMaterialSportsEsportsRoundedFilled$1 = IconMaterialSportsEsportsRoundedFilled;

  const IconMaterialSportsEsportsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsRoundedW100",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 17.7Q3.9 17.7 3.562 17.25Q3.225 16.8 3.3 16.3L4.4 8.65Q4.55 7.625 5.287 6.963Q6.025 6.3 7.05 6.3H16.95Q17.975 6.3 18.713 6.963Q19.45 7.625 19.6 8.65L20.7 16.3Q20.775 16.8 20.438 17.25Q20.1 17.7 19.5 17.7Q19.225 17.7 19.013 17.625Q18.8 17.55 18.6 17.35L15.95 14.7H8.05L5.4 17.35Q5.2 17.55 4.988 17.625Q4.775 17.7 4.5 17.7ZM4.9 16.85 7.75 14H16.25L19.1 16.85Q19.15 16.9 19.45 17Q19.725 17 19.888 16.837Q20.05 16.675 20 16.4L18.9 8.7Q18.8 7.975 18.238 7.487Q17.675 7 16.95 7H7.05Q6.325 7 5.763 7.487Q5.2 7.975 5.1 8.7L4 16.4Q3.95 16.675 4.113 16.837Q4.275 17 4.55 17Q4.65 17 4.9 16.85ZM17 12.75Q17.3 12.75 17.525 12.525Q17.75 12.3 17.75 12Q17.75 11.7 17.525 11.475Q17.3 11.25 17 11.25Q16.7 11.25 16.475 11.475Q16.25 11.7 16.25 12Q16.25 12.3 16.475 12.525Q16.7 12.75 17 12.75ZM15 9.75Q15.3 9.75 15.525 9.525Q15.75 9.3 15.75 9Q15.75 8.7 15.525 8.475Q15.3 8.25 15 8.25Q14.7 8.25 14.475 8.475Q14.25 8.7 14.25 9Q14.25 9.3 14.475 9.525Q14.7 9.75 15 9.75ZM8.5 12.6Q8.65 12.6 8.75 12.5Q8.85 12.4 8.85 12.25V10.85H10.25Q10.4 10.85 10.5 10.75Q10.6 10.65 10.6 10.5Q10.6 10.35 10.5 10.25Q10.4 10.15 10.25 10.15H8.85V8.75Q8.85 8.6 8.75 8.5Q8.65 8.4 8.5 8.4Q8.35 8.4 8.25 8.5Q8.15 8.6 8.15 8.75V10.15H6.75Q6.6 10.15 6.5 10.25Q6.4 10.35 6.4 10.5Q6.4 10.65 6.5 10.75Q6.6 10.85 6.75 10.85H8.15V12.25Q8.15 12.4 8.25 12.5Q8.35 12.6 8.5 12.6ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSportsEsportsRoundedW100.displayName="AmauiIconMaterialSportsEsportsRoundedW100";var IconMaterialSportsEsportsRoundedW100$1 = IconMaterialSportsEsportsRoundedW100;

  const IconMaterialSportsEsportsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsRoundedW100Filled",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 17.7Q3.9 17.7 3.562 17.25Q3.225 16.8 3.3 16.3L4.4 8.65Q4.55 7.625 5.287 6.963Q6.025 6.3 7.05 6.3H16.95Q17.975 6.3 18.713 6.963Q19.45 7.625 19.6 8.65L20.7 16.3Q20.775 16.8 20.438 17.25Q20.1 17.7 19.5 17.7Q19.225 17.7 19.013 17.625Q18.8 17.55 18.6 17.35L15.95 14.7H8.05L5.4 17.35Q5.2 17.55 4.988 17.625Q4.775 17.7 4.5 17.7ZM17 12.75Q17.3 12.75 17.525 12.525Q17.75 12.3 17.75 12Q17.75 11.7 17.525 11.475Q17.3 11.25 17 11.25Q16.7 11.25 16.475 11.475Q16.25 11.7 16.25 12Q16.25 12.3 16.475 12.525Q16.7 12.75 17 12.75ZM15 9.75Q15.3 9.75 15.525 9.525Q15.75 9.3 15.75 9Q15.75 8.7 15.525 8.475Q15.3 8.25 15 8.25Q14.7 8.25 14.475 8.475Q14.25 8.7 14.25 9Q14.25 9.3 14.475 9.525Q14.7 9.75 15 9.75ZM8.5 12.6Q8.65 12.6 8.75 12.5Q8.85 12.4 8.85 12.25V10.85H10.25Q10.4 10.85 10.5 10.75Q10.6 10.65 10.6 10.5Q10.6 10.35 10.5 10.25Q10.4 10.15 10.25 10.15H8.85V8.75Q8.85 8.6 8.75 8.5Q8.65 8.4 8.5 8.4Q8.35 8.4 8.25 8.5Q8.15 8.6 8.15 8.75V10.15H6.75Q6.6 10.15 6.5 10.25Q6.4 10.35 6.4 10.5Q6.4 10.65 6.5 10.75Q6.6 10.85 6.75 10.85H8.15V12.25Q8.15 12.4 8.25 12.5Q8.35 12.6 8.5 12.6Z"}))});IconMaterialSportsEsportsRoundedW100Filled.displayName="AmauiIconMaterialSportsEsportsRoundedW100Filled";var IconMaterialSportsEsportsRoundedW100Filled$1 = IconMaterialSportsEsportsRoundedW100Filled;

  const IconMaterialSportsEsportsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsSharp",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.625 19 3.575 5H20.425L22.375 19H18.4L15.4 16H8.6L5.6 19ZM4.8 17 7.8 14H16.225L19.225 17H20.1L18.65 7H5.35L3.925 17ZM17 13Q17.425 13 17.712 12.712Q18 12.425 18 12Q18 11.575 17.712 11.287Q17.425 11 17 11Q16.575 11 16.288 11.287Q16 11.575 16 12Q16 12.425 16.288 12.712Q16.575 13 17 13ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM7.75 13H9.25V11.25H11V9.75H9.25V8H7.75V9.75H6V11.25H7.75ZM12.025 12Z"}))});IconMaterialSportsEsportsSharp.displayName="AmauiIconMaterialSportsEsportsSharp";var IconMaterialSportsEsportsSharp$1 = IconMaterialSportsEsportsSharp;

  const IconMaterialSportsEsportsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsSharpFilled",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.625 19 3.575 5H20.425L22.375 19H18.4L15.4 16H8.6L5.6 19ZM17 13Q17.425 13 17.712 12.712Q18 12.425 18 12Q18 11.575 17.712 11.287Q17.425 11 17 11Q16.575 11 16.288 11.287Q16 11.575 16 12Q16 12.425 16.288 12.712Q16.575 13 17 13ZM15 10Q15.425 10 15.713 9.712Q16 9.425 16 9Q16 8.575 15.713 8.287Q15.425 8 15 8Q14.575 8 14.288 8.287Q14 8.575 14 9Q14 9.425 14.288 9.712Q14.575 10 15 10ZM7.75 13H9.25V11.25H11V9.75H9.25V8H7.75V9.75H6V11.25H7.75Z"}))});IconMaterialSportsEsportsSharpFilled.displayName="AmauiIconMaterialSportsEsportsSharpFilled";var IconMaterialSportsEsportsSharpFilled$1 = IconMaterialSportsEsportsSharpFilled;

  const IconMaterialSportsEsportsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsSharpW100",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.1 17.7 4.75 6.3H19.25L20.9 17.7H18.95L15.95 14.7H8.05L5.05 17.7ZM4.75 17 7.75 14H16.25L19.25 17H20.1L18.65 7H5.35L3.9 17ZM17 12.75Q17.3 12.75 17.525 12.525Q17.75 12.3 17.75 12Q17.75 11.7 17.525 11.475Q17.3 11.25 17 11.25Q16.7 11.25 16.475 11.475Q16.25 11.7 16.25 12Q16.25 12.3 16.475 12.525Q16.7 12.75 17 12.75ZM15 9.75Q15.3 9.75 15.525 9.525Q15.75 9.3 15.75 9Q15.75 8.7 15.525 8.475Q15.3 8.25 15 8.25Q14.7 8.25 14.475 8.475Q14.25 8.7 14.25 9Q14.25 9.3 14.475 9.525Q14.7 9.75 15 9.75ZM8.15 12.6H8.85V10.85H10.6V10.15H8.85V8.4H8.15V10.15H6.4V10.85H8.15ZM12 12Z"}))});IconMaterialSportsEsportsSharpW100.displayName="AmauiIconMaterialSportsEsportsSharpW100";var IconMaterialSportsEsportsSharpW100$1 = IconMaterialSportsEsportsSharpW100;

  const IconMaterialSportsEsportsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsSharpW100Filled",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.1 17.7 4.75 6.3H19.25L20.9 17.7H18.95L15.95 14.7H8.05L5.05 17.7ZM17 12.75Q17.3 12.75 17.525 12.525Q17.75 12.3 17.75 12Q17.75 11.7 17.525 11.475Q17.3 11.25 17 11.25Q16.7 11.25 16.475 11.475Q16.25 11.7 16.25 12Q16.25 12.3 16.475 12.525Q16.7 12.75 17 12.75ZM15 9.75Q15.3 9.75 15.525 9.525Q15.75 9.3 15.75 9Q15.75 8.7 15.525 8.475Q15.3 8.25 15 8.25Q14.7 8.25 14.475 8.475Q14.25 8.7 14.25 9Q14.25 9.3 14.475 9.525Q14.7 9.75 15 9.75ZM8.15 12.6H8.85V10.85H10.6V10.15H8.85V8.4H8.15V10.15H6.4V10.85H8.15Z"}))});IconMaterialSportsEsportsSharpW100Filled.displayName="AmauiIconMaterialSportsEsportsSharpW100Filled";var IconMaterialSportsEsportsSharpW100Filled$1 = IconMaterialSportsEsportsSharpW100Filled;

  const IconMaterialSportsEsportsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsEsportsTwoTone",short_name:"SportsEsports"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.53,7H7.47C6.48,7,5.63,7.74,5.49,8.72L4.4,16.37c-0.03,0.21,0.05,0.35,0.13,0.44 C4.6,16.9,4.73,17,4.94,17c0.15,0,0.29-0.06,0.39-0.16L8.17,14h7.66l2.84,2.84c0.1,0.1,0.24,0.16,0.39,0.16 c0.21,0,0.34-0.1,0.42-0.19c0.08-0.09,0.16-0.23,0.13-0.44l-1.09-7.66C18.37,7.74,17.52,7,16.53,7z M11,11H9v2H8v-2H6v-1h2V8h1v2 h2V11z M15,10c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C16,9.55,15.55,10,15,10z M17,13c-0.55,0-1-0.45-1-1 c0-0.55,0.45-1,1-1s1,0.45,1,1C18,12.55,17.55,13,17,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.58,16.09l-1.09-7.66C20.21,6.46,18.52,5,16.53,5H7.47C5.48,5,3.79,6.46,3.51,8.43l-1.09,7.66 C2.2,17.63,3.39,19,4.94,19h0c0.68,0,1.32-0.27,1.8-0.75L9,16h6l2.25,2.25c0.48,0.48,1.13,0.75,1.8,0.75h0 C20.61,19,21.8,17.63,21.58,16.09z M19.48,16.81C19.4,16.9,19.27,17,19.06,17c-0.15,0-0.29-0.06-0.39-0.16L15.83,14H8.17 l-2.84,2.84C5.23,16.94,5.09,17,4.94,17c-0.21,0-0.34-0.1-0.42-0.19c-0.08-0.09-0.16-0.23-0.13-0.44l1.09-7.66 C5.63,7.74,6.48,7,7.47,7h9.06c0.99,0,1.84,0.74,1.98,1.72l1.09,7.66C19.63,16.58,19.55,16.72,19.48,16.81z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"9,8 8,8 8,10 6,10 6,11 8,11 8,13 9,13 9,11 11,11 11,10 9,10"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"17",cy:"12",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"9",r:"1"}))))});IconMaterialSportsEsportsTwoTone.displayName="AmauiIconMaterialSportsEsportsTwoTone";var IconMaterialSportsEsportsTwoTone$1 = IconMaterialSportsEsportsTwoTone;

  const IconMaterialSportsFootballRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballRounded",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM9.05 18.95 5.05 14.95Q4.975 15.9 5.013 16.925Q5.05 17.95 5.2 18.75Q5.775 18.925 6.938 18.975Q8.1 19.025 9.05 18.95ZM11.45 18.55Q12.925 18.225 14.1 17.625Q15.275 17.025 16.15 16.15Q17 15.3 17.6 14.137Q18.2 12.975 18.55 11.5L12.5 5.45Q11.075 5.8 9.925 6.412Q8.775 7.025 7.9 7.9Q7.025 8.775 6.413 9.938Q5.8 11.1 5.45 12.55ZM9.2 14.8Q8.925 14.525 8.925 14.1Q8.925 13.675 9.2 13.4L13.425 9.175Q13.7 8.9 14.1 8.9Q14.5 8.9 14.8 9.2Q15.075 9.475 15.075 9.9Q15.075 10.325 14.8 10.6L10.575 14.825Q10.3 15.1 9.9 15.1Q9.5 15.1 9.2 14.8ZM18.95 9.1Q19.05 8.125 19.013 7.075Q18.975 6.025 18.8 5.25Q18.225 5.05 17.062 5Q15.9 4.95 14.95 5.05ZM7.75 21Q6.325 21 5.15 20.788Q3.975 20.575 3.7 20.3Q3.425 20 3.213 18.8Q3 17.6 3 16.15Q3 13.175 3.9 10.637Q4.8 8.1 6.45 6.45Q8.1 4.8 10.675 3.9Q13.25 3 16.25 3Q17.7 3 18.863 3.212Q20.025 3.425 20.3 3.7Q20.575 4 20.788 5.2Q21 6.4 21 7.9Q21 10.825 20.1 13.363Q19.2 15.9 17.55 17.55Q15.925 19.175 13.35 20.087Q10.775 21 7.75 21Z"}))});IconMaterialSportsFootballRounded.displayName="AmauiIconMaterialSportsFootballRounded";var IconMaterialSportsFootballRounded$1 = IconMaterialSportsFootballRounded;

  const IconMaterialSportsFootballRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballRoundedFilled",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 20.975Q7.9 21.1 6.238 20.913Q4.575 20.725 3.7 20.3Q3.35 19.5 3.112 17.8Q2.875 16.1 3 14.9ZM11.45 20.575 3.4 12.525Q3.825 10.65 4.638 9.112Q5.45 7.575 6.525 6.475Q7.6 5.4 9.138 4.612Q10.675 3.825 12.45 3.425L20.55 11.525Q20.15 13.375 19.375 14.925Q18.6 16.475 17.525 17.55Q16.4 18.65 14.838 19.438Q13.275 20.225 11.45 20.575ZM8.7 15.3Q9 15.6 9.4 15.6Q9.8 15.6 10.075 15.325L15.3 10.1Q15.575 9.825 15.575 9.4Q15.575 8.975 15.3 8.7Q15 8.4 14.6 8.4Q14.2 8.4 13.925 8.675L8.7 13.9Q8.425 14.175 8.425 14.6Q8.425 15.025 8.7 15.3ZM20.95 9.15 14.875 3.025Q16.075 2.875 17.825 3.075Q19.575 3.275 20.3 3.7Q20.75 4.7 20.925 6.287Q21.1 7.875 20.95 9.15Z"}))});IconMaterialSportsFootballRoundedFilled.displayName="AmauiIconMaterialSportsFootballRoundedFilled";var IconMaterialSportsFootballRoundedFilled$1 = IconMaterialSportsFootballRoundedFilled;

  const IconMaterialSportsFootballRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballRoundedW100",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM9.95 18.85 5.15 14.05Q4.975 15.05 4.988 16.462Q5 17.875 5.2 18.75Q5.925 18.975 7.475 19.013Q9.025 19.05 9.95 18.85ZM10.8 18.7Q12.3 18.475 13.75 17.788Q15.2 17.1 16.15 16.15Q17.05 15.25 17.738 13.825Q18.425 12.4 18.7 10.85L13.15 5.3Q11.725 5.525 10.288 6.237Q8.85 6.95 7.975 7.825Q7.1 8.7 6.388 10.137Q5.675 11.575 5.3 13.2ZM9.65 14.35Q9.525 14.225 9.525 14.1Q9.525 13.975 9.65 13.85L13.875 9.625Q13.975 9.525 14.1 9.525Q14.225 9.525 14.35 9.65Q14.475 9.775 14.475 9.9Q14.475 10.025 14.35 10.15L10.125 14.375Q10.025 14.475 9.9 14.475Q9.775 14.475 9.65 14.35ZM18.85 10Q19.025 8.875 19.013 7.475Q19 6.075 18.8 5.25Q18.075 5.025 16.525 4.987Q14.975 4.95 14.05 5.15ZM7.975 19.7Q6.825 19.7 5.8 19.562Q4.775 19.425 4.625 19.275Q4.5 19.125 4.4 18.2Q4.3 17.275 4.3 16.275Q4.3 13.525 5.113 11.2Q5.925 8.875 7.4 7.4Q8.875 5.925 11.213 5.112Q13.55 4.3 16.325 4.3Q17.4 4.3 18.238 4.412Q19.075 4.525 19.25 4.675Q19.475 4.85 19.588 5.737Q19.7 6.625 19.7 7.675Q19.7 10.525 18.9 12.862Q18.1 15.2 16.65 16.65Q15.2 18.1 12.888 18.9Q10.575 19.7 7.975 19.7Z"}))});IconMaterialSportsFootballRoundedW100.displayName="AmauiIconMaterialSportsFootballRoundedW100";var IconMaterialSportsFootballRoundedW100$1 = IconMaterialSportsFootballRoundedW100;

  const IconMaterialSportsFootballRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballRoundedW100Filled",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19.575Q8.925 19.725 7.213 19.688Q5.5 19.65 4.625 19.275Q4.35 18.45 4.3 16.775Q4.25 15.1 4.45 14.025ZM10.85 19.425 4.6 13.175Q5.025 11.425 5.75 9.875Q6.475 8.325 7.4 7.4Q8.35 6.45 10 5.662Q11.65 4.875 13.175 4.625L19.4 10.9Q19.125 12.575 18.375 14.125Q17.625 15.675 16.65 16.65Q15.625 17.675 14.062 18.425Q12.5 19.175 10.85 19.425ZM9.475 14.525Q9.6 14.65 9.725 14.65Q9.85 14.65 9.95 14.55L14.525 9.975Q14.65 9.85 14.65 9.725Q14.65 9.6 14.525 9.475Q14.4 9.35 14.275 9.35Q14.15 9.35 14.05 9.45L9.475 14.025Q9.35 14.15 9.35 14.275Q9.35 14.4 9.475 14.525ZM19.55 10.05 14.05 4.45Q15.05 4.25 16.738 4.312Q18.425 4.375 19.25 4.675Q19.65 5.65 19.7 7.25Q19.75 8.85 19.55 10.05Z"}))});IconMaterialSportsFootballRoundedW100Filled.displayName="AmauiIconMaterialSportsFootballRoundedW100Filled";var IconMaterialSportsFootballRoundedW100Filled$1 = IconMaterialSportsFootballRoundedW100Filled;

  const IconMaterialSportsFootballSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballSharp",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM9.05 18.95 5.05 14.95Q4.975 15.9 5.013 16.925Q5.05 17.95 5.2 18.75Q5.775 18.925 6.938 18.975Q8.1 19.025 9.05 18.95ZM11.45 18.55Q12.925 18.225 14.1 17.625Q15.275 17.025 16.15 16.15Q17 15.3 17.6 14.137Q18.2 12.975 18.55 11.5L12.5 5.45Q11.075 5.8 9.925 6.412Q8.775 7.025 7.9 7.9Q7.025 8.775 6.413 9.938Q5.8 11.1 5.45 12.55ZM9.9 15.5 8.5 14.1 14.1 8.5 15.5 9.9ZM18.95 9.1Q19.05 8.125 19.013 7.075Q18.975 6.025 18.8 5.25Q18.225 5.05 17.062 5Q15.9 4.95 14.95 5.05ZM7.75 21Q6.325 21 5.15 20.788Q3.975 20.575 3.7 20.3Q3.425 20 3.213 18.8Q3 17.6 3 16.15Q3 13.175 3.9 10.637Q4.8 8.1 6.45 6.45Q8.1 4.8 10.675 3.9Q13.25 3 16.25 3Q17.7 3 18.863 3.212Q20.025 3.425 20.3 3.7Q20.575 4 20.788 5.2Q21 6.4 21 7.9Q21 10.825 20.1 13.363Q19.2 15.9 17.55 17.55Q15.925 19.175 13.35 20.087Q10.775 21 7.75 21Z"}))});IconMaterialSportsFootballSharp.displayName="AmauiIconMaterialSportsFootballSharp";var IconMaterialSportsFootballSharp$1 = IconMaterialSportsFootballSharp;

  const IconMaterialSportsFootballSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballSharpFilled",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.075 20.975Q7.9 21.1 6.238 20.913Q4.575 20.725 3.7 20.3Q3.35 19.5 3.112 17.8Q2.875 16.1 3 14.9ZM11.45 20.575 3.4 12.525Q3.825 10.65 4.638 9.112Q5.45 7.575 6.525 6.475Q7.6 5.4 9.138 4.612Q10.675 3.825 12.45 3.425L20.55 11.525Q20.15 13.375 19.375 14.925Q18.6 16.475 17.525 17.55Q16.4 18.65 14.838 19.438Q13.275 20.225 11.45 20.575ZM9.4 16 16 9.4 14.6 8 8 14.6ZM20.95 9.15 14.875 3.025Q16.075 2.875 17.825 3.075Q19.575 3.275 20.3 3.7Q20.75 4.7 20.925 6.287Q21.1 7.875 20.95 9.15Z"}))});IconMaterialSportsFootballSharpFilled.displayName="AmauiIconMaterialSportsFootballSharpFilled";var IconMaterialSportsFootballSharpFilled$1 = IconMaterialSportsFootballSharpFilled;

  const IconMaterialSportsFootballSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballSharpW100",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM9.95 18.85 5.15 14.05Q4.975 15.05 4.988 16.462Q5 17.875 5.2 18.75Q5.925 18.975 7.475 19.013Q9.025 19.05 9.95 18.85ZM10.8 18.7Q12.3 18.475 13.75 17.788Q15.2 17.1 16.15 16.15Q17.05 15.25 17.738 13.825Q18.425 12.4 18.7 10.85L13.15 5.3Q11.725 5.525 10.288 6.237Q8.85 6.95 7.975 7.825Q7.1 8.7 6.388 10.137Q5.675 11.575 5.3 13.2ZM9.9 14.6 9.4 14.1 14.1 9.4 14.6 9.9ZM18.85 10Q19.025 8.875 19.013 7.475Q19 6.075 18.8 5.25Q18.075 5.025 16.525 4.987Q14.975 4.95 14.05 5.15ZM7.975 19.7Q6.825 19.7 5.8 19.562Q4.775 19.425 4.625 19.275Q4.5 19.125 4.4 18.2Q4.3 17.275 4.3 16.275Q4.3 13.525 5.113 11.2Q5.925 8.875 7.4 7.4Q8.875 5.925 11.213 5.112Q13.55 4.3 16.325 4.3Q17.4 4.3 18.238 4.412Q19.075 4.525 19.25 4.675Q19.475 4.85 19.588 5.737Q19.7 6.625 19.7 7.675Q19.7 10.525 18.9 12.862Q18.1 15.2 16.65 16.65Q15.2 18.1 12.888 18.9Q10.575 19.7 7.975 19.7Z"}))});IconMaterialSportsFootballSharpW100.displayName="AmauiIconMaterialSportsFootballSharpW100";var IconMaterialSportsFootballSharpW100$1 = IconMaterialSportsFootballSharpW100;

  const IconMaterialSportsFootballSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballSharpW100Filled",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 19.575Q8.925 19.725 7.213 19.688Q5.5 19.65 4.625 19.275Q4.35 18.45 4.3 16.775Q4.25 15.1 4.45 14.025ZM10.85 19.425 4.6 13.175Q5.025 11.425 5.75 9.875Q6.475 8.325 7.4 7.4Q8.35 6.45 10 5.662Q11.65 4.875 13.175 4.625L19.4 10.9Q19.125 12.575 18.375 14.125Q17.625 15.675 16.65 16.65Q15.625 17.675 14.062 18.425Q12.5 19.175 10.85 19.425ZM9.725 14.775 14.775 9.725 14.275 9.225 9.225 14.275ZM19.55 10.05 14.05 4.45Q15.05 4.25 16.738 4.312Q18.425 4.375 19.25 4.675Q19.65 5.65 19.7 7.25Q19.75 8.85 19.55 10.05Z"}))});IconMaterialSportsFootballSharpW100Filled.displayName="AmauiIconMaterialSportsFootballSharpW100Filled";var IconMaterialSportsFootballSharpW100Filled$1 = IconMaterialSportsFootballSharpW100Filled;

  const IconMaterialSportsFootballTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsFootballTwoTone",short_name:"SportsFootball"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.26,5c-0.35,0-0.8,0.01-1.33,0.06l4.03,4.03c0.14-1.63,0.01-3.07-0.17-3.86C18.28,5.12,17.4,5,16.26,5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.21,18.77C5.72,18.88,6.6,19,7.74,19c0.34,0,0.79-0.01,1.3-0.05l-4.01-4.01 C4.91,16.56,5.03,17.98,5.21,18.77z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.87,7.87c-1.28,1.28-2.03,2.97-2.45,4.65l6.04,6.04c1.6-0.39,3.33-1.11,4.66-2.44 c1.28-1.28,2.03-2.95,2.44-4.63l-6.05-6.05C10.92,5.83,9.2,6.55,7.87,7.87z M15.5,9.9l-5.6,5.6l-1.4-1.4l5.6-5.6L15.5,9.9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.31,3.69C19.99,3.36,18.37,3,16.26,3c-3.03,0-7.09,0.75-9.8,3.46C1.87,11.05,2.9,19.52,3.69,20.31 C4.01,20.64,5.63,21,7.74,21c3.03,0,7.09-0.75,9.8-3.46C22.13,12.95,21.1,4.48,20.31,3.69z M7.74,19c-1.14,0-2.02-0.12-2.53-0.23 c-0.18-0.79-0.3-2.21-0.17-3.83l4.01,4.01C8.53,18.99,8.08,19,7.74,19z M16.13,16.13c-1.33,1.33-3.06,2.05-4.66,2.44l-6.04-6.04 c0.42-1.68,1.16-3.37,2.45-4.65c1.32-1.32,3.05-2.04,4.64-2.43l6.05,6.05C18.15,13.17,17.4,14.85,16.13,16.13z M18.96,9.09 l-4.03-4.03C15.45,5.01,15.91,5,16.26,5c1.14,0,2.02,0.12,2.53,0.23C18.97,6.02,19.09,7.45,18.96,9.09z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"1.98",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -4.9706 12.0001)",width:"7.92",x:"8.04",y:"11.01"}))))});IconMaterialSportsFootballTwoTone.displayName="AmauiIconMaterialSportsFootballTwoTone";var IconMaterialSportsFootballTwoTone$1 = IconMaterialSportsFootballTwoTone;

  const IconMaterialSportsGolfRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfRounded",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q9.075 16 7.038 13.962Q5 11.925 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.925 16.962 13.962Q14.925 16 12 16ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM10 9Q10.425 9 10.713 8.712Q11 8.425 11 8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9ZM14 9Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM11 22V21Q11 20.175 10.413 19.587Q9.825 19 9 19H8Q7.575 19 7.287 18.712Q7 18.425 7 18Q7 17.575 7.287 17.288Q7.575 17 8 17H16Q16.425 17 16.712 17.288Q17 17.575 17 18Q17 18.425 16.712 18.712Q16.425 19 16 19H15Q14.175 19 13.588 19.587Q13 20.175 13 21V22ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialSportsGolfRounded.displayName="AmauiIconMaterialSportsGolfRounded";var IconMaterialSportsGolfRounded$1 = IconMaterialSportsGolfRounded;

  const IconMaterialSportsGolfRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfRoundedFilled",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q9.075 16 7.038 13.962Q5 11.925 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.925 16.962 13.962Q14.925 16 12 16ZM10 9Q10.425 9 10.713 8.712Q11 8.425 11 8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9ZM14 9Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM11 22V21Q11 20.175 10.413 19.587Q9.825 19 9 19H8Q7.575 19 7.287 18.712Q7 18.425 7 18Q7 17.575 7.287 17.288Q7.575 17 8 17H16Q16.425 17 16.712 17.288Q17 17.575 17 18Q17 18.425 16.712 18.712Q16.425 19 16 19H15Q14.175 19 13.588 19.587Q13 20.175 13 21V22Z"}))});IconMaterialSportsGolfRoundedFilled.displayName="AmauiIconMaterialSportsGolfRoundedFilled";var IconMaterialSportsGolfRoundedFilled$1 = IconMaterialSportsGolfRoundedFilled;

  const IconMaterialSportsGolfRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfRoundedW100",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q9.625 14.7 7.963 13.037Q6.3 11.375 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 11.375 16.038 13.037Q14.375 14.7 12 14.7ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM10 9Q10.425 9 10.713 8.712Q11 8.425 11 8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9ZM14 9Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM11.65 20.55V19.55Q11.65 18.425 10.887 17.663Q10.125 16.9 9 16.9H8.35Q8.2 16.9 8.1 16.8Q8 16.7 8 16.55Q8 16.4 8.1 16.3Q8.2 16.2 8.35 16.2H15.65Q15.8 16.2 15.9 16.3Q16 16.4 16 16.55Q16 16.7 15.9 16.8Q15.8 16.9 15.65 16.9H15Q13.875 16.9 13.113 17.663Q12.35 18.425 12.35 19.55V20.55ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialSportsGolfRoundedW100.displayName="AmauiIconMaterialSportsGolfRoundedW100";var IconMaterialSportsGolfRoundedW100$1 = IconMaterialSportsGolfRoundedW100;

  const IconMaterialSportsGolfRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfRoundedW100Filled",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q9.625 14.7 7.963 13.037Q6.3 11.375 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 11.375 16.038 13.037Q14.375 14.7 12 14.7ZM10 9Q10.425 9 10.713 8.712Q11 8.425 11 8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9ZM14 9Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM11.65 20.55V19.55Q11.65 18.425 10.887 17.663Q10.125 16.9 9 16.9H8.35Q8.2 16.9 8.1 16.8Q8 16.7 8 16.55Q8 16.4 8.1 16.3Q8.2 16.2 8.35 16.2H15.65Q15.8 16.2 15.9 16.3Q16 16.4 16 16.55Q16 16.7 15.9 16.8Q15.8 16.9 15.65 16.9H15Q13.875 16.9 13.113 17.663Q12.35 18.425 12.35 19.55V20.55Z"}))});IconMaterialSportsGolfRoundedW100Filled.displayName="AmauiIconMaterialSportsGolfRoundedW100Filled";var IconMaterialSportsGolfRoundedW100Filled$1 = IconMaterialSportsGolfRoundedW100Filled;

  const IconMaterialSportsGolfSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfSharp",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q9.075 16 7.038 13.962Q5 11.925 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.925 16.962 13.962Q14.925 16 12 16ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM10 9Q10.425 9 10.713 8.712Q11 8.425 11 8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9ZM14 9Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM11 22V21Q11 20.175 10.413 19.587Q9.825 19 9 19H7V17H17V19H15Q14.175 19 13.588 19.587Q13 20.175 13 21V22ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialSportsGolfSharp.displayName="AmauiIconMaterialSportsGolfSharp";var IconMaterialSportsGolfSharp$1 = IconMaterialSportsGolfSharp;

  const IconMaterialSportsGolfSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfSharpFilled",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q9.075 16 7.038 13.962Q5 11.925 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.925 16.962 13.962Q14.925 16 12 16ZM10 9Q10.425 9 10.713 8.712Q11 8.425 11 8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9ZM14 9Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM11 22V21Q11 20.175 10.413 19.587Q9.825 19 9 19H7V17H17V19H15Q14.175 19 13.588 19.587Q13 20.175 13 21V22Z"}))});IconMaterialSportsGolfSharpFilled.displayName="AmauiIconMaterialSportsGolfSharpFilled";var IconMaterialSportsGolfSharpFilled$1 = IconMaterialSportsGolfSharpFilled;

  const IconMaterialSportsGolfSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfSharpW100",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q9.625 14.7 7.963 13.037Q6.3 11.375 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 11.375 16.038 13.037Q14.375 14.7 12 14.7ZM12 14Q14.075 14 15.538 12.537Q17 11.075 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 11.075 8.463 12.537Q9.925 14 12 14ZM10 9Q10.425 9 10.713 8.712Q11 8.425 11 8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9ZM14 9Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM11.65 20.55V19.55Q11.65 18.425 10.887 17.663Q10.125 16.9 9 16.9H8V16.2H16V16.9H15Q13.875 16.9 13.113 17.663Q12.35 18.425 12.35 19.55V20.55ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialSportsGolfSharpW100.displayName="AmauiIconMaterialSportsGolfSharpW100";var IconMaterialSportsGolfSharpW100$1 = IconMaterialSportsGolfSharpW100;

  const IconMaterialSportsGolfSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfSharpW100Filled",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.7Q9.625 14.7 7.963 13.037Q6.3 11.375 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 11.375 16.038 13.037Q14.375 14.7 12 14.7ZM10 9Q10.425 9 10.713 8.712Q11 8.425 11 8Q11 7.575 10.713 7.287Q10.425 7 10 7Q9.575 7 9.288 7.287Q9 7.575 9 8Q9 8.425 9.288 8.712Q9.575 9 10 9ZM14 9Q14.425 9 14.713 8.712Q15 8.425 15 8Q15 7.575 14.713 7.287Q14.425 7 14 7Q13.575 7 13.288 7.287Q13 7.575 13 8Q13 8.425 13.288 8.712Q13.575 9 14 9ZM12 7Q12.425 7 12.713 6.713Q13 6.425 13 6Q13 5.575 12.713 5.287Q12.425 5 12 5Q11.575 5 11.288 5.287Q11 5.575 11 6Q11 6.425 11.288 6.713Q11.575 7 12 7ZM11.65 20.55V19.55Q11.65 18.425 10.887 17.663Q10.125 16.9 9 16.9H8V16.2H16V16.9H15Q13.875 16.9 13.113 17.663Q12.35 18.425 12.35 19.55V20.55Z"}))});IconMaterialSportsGolfSharpW100Filled.displayName="AmauiIconMaterialSportsGolfSharpW100Filled";var IconMaterialSportsGolfSharpW100Filled$1 = IconMaterialSportsGolfSharpW100Filled;

  const IconMaterialSportsGolfTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGolfTwoTone",short_name:"SportsGolf"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,14c2.76,0,5-2.24,5-5s-2.24-5-5-5S7,6.24,7,9S9.24,14,12,14z M14,7c0.55,0,1,0.45,1,1 c0,0.55-0.45,1-1,1s-1-0.45-1-1C13,7.45,13.45,7,14,7z M12,5c0.55,0,1,0.45,1,1c0,0.55-0.45,1-1,1s-1-0.45-1-1 C11,5.45,11.45,5,12,5z M10,7c0.55,0,1,0.45,1,1c0,0.55-0.45,1-1,1S9,8.55,9,8C9,7.45,9.45,7,10,7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,16c3.87,0,7-3.13,7-7c0-3.87-3.13-7-7-7C8.13,2,5,5.13,5,9C5,12.87,8.13,16,12,16z M12,4c2.76,0,5,2.24,5,5 s-2.24,5-5,5s-5-2.24-5-5S9.24,4,12,4z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10",cy:"8",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14",cy:"8",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"6",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,19h2c1.1,0,2,0.9,2,2v1h2v-1c0-1.1,0.9-2,2-2h2v-2H7V19z"}))))});IconMaterialSportsGolfTwoTone.displayName="AmauiIconMaterialSportsGolfTwoTone";var IconMaterialSportsGolfTwoTone$1 = IconMaterialSportsGolfTwoTone;

  const IconMaterialSportsGymnasticsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsRounded",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12.95 22Q12.55 22 12.263 21.725Q11.975 21.45 11.95 21.05L11.5 12L8 11H2Q1.575 11 1.288 10.712Q1 10.425 1 10Q1 9.575 1.288 9.287Q1.575 9 2 9H7L13.25 4.525Q13.575 4.3 13.95 4.35Q14.325 4.4 14.6 4.7Q14.875 5.05 14.825 5.463Q14.775 5.875 14.425 6.15L11.15 8.5H14L21.15 4.375Q21.425 4.2 21.763 4.275Q22.1 4.35 22.375 4.675Q22.65 4.975 22.6 5.362Q22.55 5.75 22.225 6L14.5 12L14.05 21.05Q14.025 21.45 13.725 21.725Q13.425 22 12.95 22Z"}))});IconMaterialSportsGymnasticsRounded.displayName="AmauiIconMaterialSportsGymnasticsRounded";var IconMaterialSportsGymnasticsRounded$1 = IconMaterialSportsGymnasticsRounded;

  const IconMaterialSportsGymnasticsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsRoundedFilled",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12.95 22Q12.55 22 12.263 21.725Q11.975 21.45 11.95 21.05L11.5 12L8 11H2Q1.575 11 1.288 10.712Q1 10.425 1 10Q1 9.575 1.288 9.287Q1.575 9 2 9H7L13.25 4.525Q13.575 4.3 13.95 4.35Q14.325 4.4 14.6 4.7Q14.875 5.05 14.825 5.463Q14.775 5.875 14.425 6.15L11.15 8.5H14L21.15 4.375Q21.425 4.2 21.763 4.275Q22.1 4.35 22.375 4.675Q22.65 4.975 22.6 5.362Q22.55 5.75 22.225 6L14.5 12L14.05 21.05Q14.025 21.45 13.725 21.725Q13.425 22 12.95 22Z"}))});IconMaterialSportsGymnasticsRoundedFilled.displayName="AmauiIconMaterialSportsGymnasticsRoundedFilled";var IconMaterialSportsGymnasticsRoundedFilled$1 = IconMaterialSportsGymnasticsRoundedFilled;

  const IconMaterialSportsGymnasticsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsRoundedW100",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 7.6Q5.6 7.6 5.125 7.125Q4.65 6.65 4.65 6Q4.65 5.35 5.125 4.875Q5.6 4.4 6.25 4.4Q6.9 4.4 7.375 4.875Q7.85 5.35 7.85 6Q7.85 6.65 7.375 7.125Q6.9 7.6 6.25 7.6ZM13 21.35Q12.85 21.35 12.738 21.238Q12.625 21.125 12.625 20.975L12.525 11.675L7.2 10.35H1.25Q1.1 10.35 1 10.25Q0.9 10.15 0.9 10Q0.9 9.85 1 9.75Q1.1 9.65 1.25 9.65H7.2L14.825 4.3Q14.95 4.225 15.062 4.237Q15.175 4.25 15.275 4.375Q15.375 4.5 15.363 4.637Q15.35 4.775 15.225 4.875L10.65 8.125L14.575 9.25L21.425 4.975Q21.525 4.925 21.638 4.938Q21.75 4.95 21.85 5.05Q21.95 5.15 21.938 5.287Q21.925 5.425 21.8 5.5L14.2 11.225L13.4 21Q13.375 21.15 13.275 21.25Q13.175 21.35 13 21.35Z"}))});IconMaterialSportsGymnasticsRoundedW100.displayName="AmauiIconMaterialSportsGymnasticsRoundedW100";var IconMaterialSportsGymnasticsRoundedW100$1 = IconMaterialSportsGymnasticsRoundedW100;

  const IconMaterialSportsGymnasticsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsRoundedW100Filled",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 7.6Q5.6 7.6 5.125 7.125Q4.65 6.65 4.65 6Q4.65 5.35 5.125 4.875Q5.6 4.4 6.25 4.4Q6.9 4.4 7.375 4.875Q7.85 5.35 7.85 6Q7.85 6.65 7.375 7.125Q6.9 7.6 6.25 7.6ZM13 21.35Q12.85 21.35 12.738 21.238Q12.625 21.125 12.625 20.975L12.525 11.675L7.2 10.35H1.25Q1.1 10.35 1 10.25Q0.9 10.15 0.9 10Q0.9 9.85 1 9.75Q1.1 9.65 1.25 9.65H7.2L14.825 4.3Q14.95 4.225 15.062 4.237Q15.175 4.25 15.275 4.375Q15.375 4.5 15.363 4.637Q15.35 4.775 15.225 4.875L10.65 8.125L14.575 9.25L21.425 4.975Q21.525 4.925 21.638 4.938Q21.75 4.95 21.85 5.05Q21.95 5.15 21.938 5.287Q21.925 5.425 21.8 5.5L14.2 11.225L13.4 21Q13.375 21.15 13.275 21.25Q13.175 21.35 13 21.35Z"}))});IconMaterialSportsGymnasticsRoundedW100Filled.displayName="AmauiIconMaterialSportsGymnasticsRoundedW100Filled";var IconMaterialSportsGymnasticsRoundedW100Filled$1 = IconMaterialSportsGymnasticsRoundedW100Filled;

  const IconMaterialSportsGymnasticsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsSharp",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 22 11.5 12 8 11H1V9H7L14 4L15.3 5.525L11.15 8.5H14L21.8 4L23 5.4L14.5 12L14 22Z"}))});IconMaterialSportsGymnasticsSharp.displayName="AmauiIconMaterialSportsGymnasticsSharp";var IconMaterialSportsGymnasticsSharp$1 = IconMaterialSportsGymnasticsSharp;

  const IconMaterialSportsGymnasticsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsSharpFilled",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 8Q5.175 8 4.588 7.412Q4 6.825 4 6Q4 5.175 4.588 4.588Q5.175 4 6 4Q6.825 4 7.412 4.588Q8 5.175 8 6Q8 6.825 7.412 7.412Q6.825 8 6 8ZM12 22 11.5 12 8 11H1V9H7L14 4L15.3 5.525L11.15 8.5H14L21.8 4L23 5.4L14.5 12L14 22Z"}))});IconMaterialSportsGymnasticsSharpFilled.displayName="AmauiIconMaterialSportsGymnasticsSharpFilled";var IconMaterialSportsGymnasticsSharpFilled$1 = IconMaterialSportsGymnasticsSharpFilled;

  const IconMaterialSportsGymnasticsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsSharpW100",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 7.6Q5.6 7.6 5.125 7.125Q4.65 6.65 4.65 6Q4.65 5.35 5.125 4.875Q5.6 4.4 6.25 4.4Q6.9 4.4 7.375 4.875Q7.85 5.35 7.85 6Q7.85 6.65 7.375 7.125Q6.9 7.6 6.25 7.6ZM12.625 21.35 12.525 11.675 7.2 10.35H0.9V9.65H7.2L15.075 4.125L15.525 4.65L10.65 8.125L14.575 9.25L21.65 4.825L22.05 5.3L14.2 11.225L13.375 21.35Z"}))});IconMaterialSportsGymnasticsSharpW100.displayName="AmauiIconMaterialSportsGymnasticsSharpW100";var IconMaterialSportsGymnasticsSharpW100$1 = IconMaterialSportsGymnasticsSharpW100;

  const IconMaterialSportsGymnasticsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsSharpW100Filled",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.25 7.6Q5.6 7.6 5.125 7.125Q4.65 6.65 4.65 6Q4.65 5.35 5.125 4.875Q5.6 4.4 6.25 4.4Q6.9 4.4 7.375 4.875Q7.85 5.35 7.85 6Q7.85 6.65 7.375 7.125Q6.9 7.6 6.25 7.6ZM12.625 21.35 12.525 11.675 7.2 10.35H0.9V9.65H7.2L15.075 4.125L15.525 4.65L10.65 8.125L14.575 9.25L21.65 4.825L22.05 5.3L14.2 11.225L13.375 21.35Z"}))});IconMaterialSportsGymnasticsSharpW100Filled.displayName="AmauiIconMaterialSportsGymnasticsSharpW100Filled";var IconMaterialSportsGymnasticsSharpW100Filled$1 = IconMaterialSportsGymnasticsSharpW100Filled;

  const IconMaterialSportsGymnasticsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsGymnasticsTwoTone",short_name:"SportsGymnastics"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6c0-1.1,0.9-2,2-2s2,0.9,2,2S7.1,8,6,8S4,7.1,4,6z M1,9h6l7-5l1.31,1.52L11.14,8.5H14L21.8,4L23,5.4L14.5,12L14,22h-2 l-0.5-10L8,11H1V9z"})))});IconMaterialSportsGymnasticsTwoTone.displayName="AmauiIconMaterialSportsGymnasticsTwoTone";var IconMaterialSportsGymnasticsTwoTone$1 = IconMaterialSportsGymnasticsTwoTone;

  const IconMaterialSportsHandballRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballRounded",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 9Q15.175 9 14.588 8.412Q14 7.825 14 7Q14 6.175 14.588 5.588Q15.175 5 16 5Q16.825 5 17.413 5.588Q18 6.175 18 7Q18 7.825 17.413 8.412Q16.825 9 16 9ZM16.15 17.725Q16.3 17.3 16.375 16.863Q16.45 16.425 16.45 16Q16.45 15.2 16.225 14.45Q16 13.7 15.5 13.05L9.7 23.025Q9.5 23.4 9.088 23.5Q8.675 23.6 8.325 23.4Q7.975 23.2 7.863 22.788Q7.75 22.375 7.95 22.025L10.45 17.7L8.75 16.7L7.75 18.425Q7.55 18.775 7.138 18.887Q6.725 19 6.375 18.8Q6.025 18.6 5.913 18.188Q5.8 17.775 6 17.425L10.65 9.4Q9.7 8.425 9.225 7.175Q8.75 5.925 8.75 4.6Q8.75 3.95 8.863 3.325Q8.975 2.7 9.225 2.075Q9.375 1.65 9.8 1.525Q10.225 1.4 10.65 1.65Q10.925 1.825 11.038 2.175Q11.15 2.525 11.025 2.875Q10.875 3.275 10.812 3.7Q10.75 4.125 10.75 4.55Q10.75 5.875 11.4 7.037Q12.05 8.2 13.25 8.9L15.5 10.2Q17.05 11.1 17.775 12.787Q18.5 14.475 18.5 15.95Q18.5 16.6 18.375 17.238Q18.25 17.875 18.025 18.475Q17.85 18.9 17.413 19.038Q16.975 19.175 16.55 18.925Q16.275 18.75 16.15 18.413Q16.025 18.075 16.15 17.725ZM13.5 4Q12.85 4 12.425 3.55Q12 3.1 12 2.5Q12 1.85 12.45 1.425Q12.9 1 13.5 1Q14.15 1 14.575 1.45Q15 1.9 15 2.5Q15 3.15 14.55 3.575Q14.1 4 13.5 4Z"}))});IconMaterialSportsHandballRounded.displayName="AmauiIconMaterialSportsHandballRounded";var IconMaterialSportsHandballRounded$1 = IconMaterialSportsHandballRounded;

  const IconMaterialSportsHandballRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballRoundedFilled",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 9Q15.175 9 14.588 8.412Q14 7.825 14 7Q14 6.175 14.588 5.588Q15.175 5 16 5Q16.825 5 17.413 5.588Q18 6.175 18 7Q18 7.825 17.413 8.412Q16.825 9 16 9ZM16.15 17.725Q16.3 17.3 16.375 16.863Q16.45 16.425 16.45 16Q16.45 15.2 16.225 14.45Q16 13.7 15.5 13.05L9.7 23.025Q9.5 23.4 9.088 23.5Q8.675 23.6 8.325 23.4Q7.975 23.2 7.863 22.788Q7.75 22.375 7.95 22.025L10.45 17.7L8.75 16.7L7.75 18.425Q7.55 18.775 7.138 18.887Q6.725 19 6.375 18.8Q6.025 18.6 5.913 18.188Q5.8 17.775 6 17.425L10.65 9.4Q9.7 8.425 9.225 7.175Q8.75 5.925 8.75 4.6Q8.75 3.95 8.863 3.325Q8.975 2.7 9.225 2.075Q9.375 1.65 9.8 1.525Q10.225 1.4 10.65 1.65Q10.925 1.825 11.038 2.175Q11.15 2.525 11.025 2.875Q10.875 3.275 10.812 3.7Q10.75 4.125 10.75 4.55Q10.75 5.875 11.4 7.037Q12.05 8.2 13.25 8.9L15.5 10.2Q17.05 11.1 17.775 12.787Q18.5 14.475 18.5 15.95Q18.5 16.6 18.375 17.238Q18.25 17.875 18.025 18.475Q17.85 18.9 17.413 19.038Q16.975 19.175 16.55 18.925Q16.275 18.75 16.15 18.413Q16.025 18.075 16.15 17.725ZM13.5 4Q12.85 4 12.425 3.55Q12 3.1 12 2.5Q12 1.85 12.45 1.425Q12.9 1 13.5 1Q14.15 1 14.575 1.45Q15 1.9 15 2.5Q15 3.15 14.55 3.575Q14.1 4 13.5 4Z"}))});IconMaterialSportsHandballRoundedFilled.displayName="AmauiIconMaterialSportsHandballRoundedFilled";var IconMaterialSportsHandballRoundedFilled$1 = IconMaterialSportsHandballRoundedFilled;

  const IconMaterialSportsHandballRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballRoundedW100",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.175 9.15Q14.5 9.15 14.038 8.688Q13.575 8.225 13.575 7.55Q13.575 6.875 14.038 6.412Q14.5 5.95 15.175 5.95Q15.85 5.95 16.312 6.412Q16.775 6.875 16.775 7.55Q16.775 8.225 16.312 8.688Q15.85 9.15 15.175 9.15ZM15.775 16.45Q16.125 15.725 16.275 15.175Q16.425 14.625 16.425 14Q16.425 13.35 16.087 12.7Q15.75 12.05 14.875 11.4L8.6 22.2Q8.525 22.325 8.387 22.362Q8.25 22.4 8.125 22.325Q8 22.25 7.963 22.113Q7.925 21.975 8 21.85L10.825 16.95L9.175 16L7.65 18.6Q7.575 18.725 7.438 18.763Q7.3 18.8 7.175 18.725Q7.05 18.65 7.013 18.512Q6.975 18.375 7.05 18.25L12 9.7Q11.05 8.975 10.588 8.262Q10.125 7.55 10.125 6.6Q10.125 5.95 10.275 5.3Q10.425 4.65 10.775 3.85Q10.825 3.7 10.975 3.662Q11.125 3.625 11.275 3.7Q11.4 3.75 11.425 3.875Q11.45 4 11.4 4.125Q11.125 4.8 10.975 5.4Q10.825 6 10.825 6.5Q10.825 7.425 11.312 8.1Q11.8 8.775 12.925 9.45L14.95 10.65Q16.05 11.3 16.587 12.188Q17.125 13.075 17.125 13.95Q17.125 14.575 16.975 15.238Q16.825 15.9 16.4 16.775Q16.35 16.9 16.188 16.95Q16.025 17 15.9 16.925Q15.775 16.85 15.75 16.712Q15.725 16.575 15.775 16.45ZM13.375 4.9Q12.85 4.9 12.488 4.537Q12.125 4.175 12.125 3.65Q12.125 3.125 12.488 2.762Q12.85 2.4 13.375 2.4Q13.9 2.4 14.262 2.762Q14.625 3.125 14.625 3.65Q14.625 4.175 14.25 4.537Q13.875 4.9 13.375 4.9Z"}))});IconMaterialSportsHandballRoundedW100.displayName="AmauiIconMaterialSportsHandballRoundedW100";var IconMaterialSportsHandballRoundedW100$1 = IconMaterialSportsHandballRoundedW100;

  const IconMaterialSportsHandballRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballRoundedW100Filled",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.175 9.15Q14.5 9.15 14.038 8.688Q13.575 8.225 13.575 7.55Q13.575 6.875 14.038 6.412Q14.5 5.95 15.175 5.95Q15.85 5.95 16.312 6.412Q16.775 6.875 16.775 7.55Q16.775 8.225 16.312 8.688Q15.85 9.15 15.175 9.15ZM15.775 16.45Q16.125 15.725 16.275 15.175Q16.425 14.625 16.425 14Q16.425 13.35 16.087 12.7Q15.75 12.05 14.875 11.4L8.6 22.2Q8.525 22.325 8.387 22.362Q8.25 22.4 8.125 22.325Q8 22.25 7.963 22.113Q7.925 21.975 8 21.85L10.825 16.95L9.175 16L7.65 18.6Q7.575 18.725 7.438 18.763Q7.3 18.8 7.175 18.725Q7.05 18.65 7.013 18.512Q6.975 18.375 7.05 18.25L12 9.7Q11.05 8.975 10.588 8.262Q10.125 7.55 10.125 6.6Q10.125 5.95 10.275 5.3Q10.425 4.65 10.775 3.85Q10.825 3.7 10.975 3.662Q11.125 3.625 11.275 3.7Q11.4 3.75 11.425 3.875Q11.45 4 11.4 4.125Q11.125 4.8 10.975 5.4Q10.825 6 10.825 6.5Q10.825 7.425 11.312 8.1Q11.8 8.775 12.925 9.45L14.95 10.65Q16.05 11.3 16.587 12.188Q17.125 13.075 17.125 13.95Q17.125 14.575 16.975 15.238Q16.825 15.9 16.4 16.775Q16.35 16.9 16.188 16.95Q16.025 17 15.9 16.925Q15.775 16.85 15.75 16.712Q15.725 16.575 15.775 16.45ZM13.375 4.9Q12.85 4.9 12.488 4.537Q12.125 4.175 12.125 3.65Q12.125 3.125 12.488 2.762Q12.85 2.4 13.375 2.4Q13.9 2.4 14.262 2.762Q14.625 3.125 14.625 3.65Q14.625 4.175 14.25 4.537Q13.875 4.9 13.375 4.9Z"}))});IconMaterialSportsHandballRoundedW100Filled.displayName="AmauiIconMaterialSportsHandballRoundedW100Filled";var IconMaterialSportsHandballRoundedW100Filled$1 = IconMaterialSportsHandballRoundedW100Filled;

  const IconMaterialSportsHandballSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballSharp",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 9Q15.175 9 14.588 8.412Q14 7.825 14 7Q14 6.175 14.588 5.588Q15.175 5 16 5Q16.825 5 17.413 5.588Q18 6.175 18 7Q18 7.825 17.413 8.412Q16.825 9 16 9ZM9.2 23.9 7.45 22.9 10.45 17.7 8.75 16.7 7.25 19.3 5.5 18.3 10.65 9.4Q9.7 8.425 9.225 7.175Q8.75 5.925 8.75 4.6Q8.75 3.7 8.975 2.812Q9.2 1.925 9.7 1.1L11.4 2.1Q11.05 2.675 10.9 3.287Q10.75 3.9 10.75 4.55Q10.75 5.875 11.4 7.037Q12.05 8.2 13.25 8.9L15.5 10.2Q17.05 11.1 17.775 12.787Q18.5 14.475 18.5 15.95Q18.5 16.9 18.25 17.8Q18 18.7 17.55 19.5L15.8 18.5Q16.15 17.9 16.3 17.275Q16.45 16.65 16.45 16Q16.45 15.2 16.225 14.45Q16 13.7 15.5 13.05ZM13.5 4Q12.85 4 12.425 3.55Q12 3.1 12 2.5Q12 1.85 12.45 1.425Q12.9 1 13.5 1Q14.15 1 14.575 1.45Q15 1.9 15 2.5Q15 3.15 14.55 3.575Q14.1 4 13.5 4Z"}))});IconMaterialSportsHandballSharp.displayName="AmauiIconMaterialSportsHandballSharp";var IconMaterialSportsHandballSharp$1 = IconMaterialSportsHandballSharp;

  const IconMaterialSportsHandballSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballSharpFilled",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 9Q15.175 9 14.588 8.412Q14 7.825 14 7Q14 6.175 14.588 5.588Q15.175 5 16 5Q16.825 5 17.413 5.588Q18 6.175 18 7Q18 7.825 17.413 8.412Q16.825 9 16 9ZM9.2 23.9 7.45 22.9 10.45 17.7 8.75 16.7 7.25 19.3 5.5 18.3 10.65 9.4Q9.7 8.425 9.225 7.175Q8.75 5.925 8.75 4.6Q8.75 3.7 8.975 2.812Q9.2 1.925 9.7 1.1L11.4 2.1Q11.05 2.675 10.9 3.287Q10.75 3.9 10.75 4.55Q10.75 5.875 11.4 7.037Q12.05 8.2 13.25 8.9L15.5 10.2Q17.05 11.1 17.775 12.787Q18.5 14.475 18.5 15.95Q18.5 16.9 18.25 17.8Q18 18.7 17.55 19.5L15.8 18.5Q16.15 17.9 16.3 17.275Q16.45 16.65 16.45 16Q16.45 15.2 16.225 14.45Q16 13.7 15.5 13.05ZM13.5 4Q12.85 4 12.425 3.55Q12 3.1 12 2.5Q12 1.85 12.45 1.425Q12.9 1 13.5 1Q14.15 1 14.575 1.45Q15 1.9 15 2.5Q15 3.15 14.55 3.575Q14.1 4 13.5 4Z"}))});IconMaterialSportsHandballSharpFilled.displayName="AmauiIconMaterialSportsHandballSharpFilled";var IconMaterialSportsHandballSharpFilled$1 = IconMaterialSportsHandballSharpFilled;

  const IconMaterialSportsHandballSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballSharpW100",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.175 9.15Q14.5 9.15 14.038 8.688Q13.575 8.225 13.575 7.55Q13.575 6.875 14.038 6.412Q14.5 5.95 15.175 5.95Q15.85 5.95 16.312 6.412Q16.775 6.875 16.775 7.55Q16.775 8.225 16.312 8.688Q15.85 9.15 15.175 9.15ZM8.425 22.5 7.825 22.15 10.825 16.95 9.175 16 7.475 18.9 6.875 18.55 12 9.7Q11.05 8.975 10.588 8.262Q10.125 7.55 10.125 6.6Q10.125 5.875 10.312 5.162Q10.5 4.45 10.925 3.5L11.525 3.85Q11.175 4.6 11 5.262Q10.825 5.925 10.825 6.5Q10.825 7.425 11.312 8.1Q11.8 8.775 12.925 9.45L14.95 10.65Q16.05 11.3 16.587 12.188Q17.125 13.075 17.125 13.95Q17.125 14.625 16.938 15.35Q16.75 16.075 16.225 17.1L15.625 16.75Q16.05 15.925 16.238 15.3Q16.425 14.675 16.425 14Q16.425 13.35 16.087 12.7Q15.75 12.05 14.875 11.4ZM13.375 4.9Q12.85 4.9 12.488 4.537Q12.125 4.175 12.125 3.65Q12.125 3.125 12.488 2.762Q12.85 2.4 13.375 2.4Q13.9 2.4 14.262 2.762Q14.625 3.125 14.625 3.65Q14.625 4.175 14.25 4.537Q13.875 4.9 13.375 4.9Z"}))});IconMaterialSportsHandballSharpW100.displayName="AmauiIconMaterialSportsHandballSharpW100";var IconMaterialSportsHandballSharpW100$1 = IconMaterialSportsHandballSharpW100;

  const IconMaterialSportsHandballSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballSharpW100Filled",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.175 9.15Q14.5 9.15 14.038 8.688Q13.575 8.225 13.575 7.55Q13.575 6.875 14.038 6.412Q14.5 5.95 15.175 5.95Q15.85 5.95 16.312 6.412Q16.775 6.875 16.775 7.55Q16.775 8.225 16.312 8.688Q15.85 9.15 15.175 9.15ZM8.425 22.5 7.825 22.15 10.825 16.95 9.175 16 7.475 18.9 6.875 18.55 12 9.7Q11.05 8.975 10.588 8.262Q10.125 7.55 10.125 6.6Q10.125 5.875 10.312 5.162Q10.5 4.45 10.925 3.5L11.525 3.85Q11.175 4.6 11 5.262Q10.825 5.925 10.825 6.5Q10.825 7.425 11.312 8.1Q11.8 8.775 12.925 9.45L14.95 10.65Q16.05 11.3 16.587 12.188Q17.125 13.075 17.125 13.95Q17.125 14.625 16.938 15.35Q16.75 16.075 16.225 17.1L15.625 16.75Q16.05 15.925 16.238 15.3Q16.425 14.675 16.425 14Q16.425 13.35 16.087 12.7Q15.75 12.05 14.875 11.4ZM13.375 4.9Q12.85 4.9 12.488 4.537Q12.125 4.175 12.125 3.65Q12.125 3.125 12.488 2.762Q12.85 2.4 13.375 2.4Q13.9 2.4 14.262 2.762Q14.625 3.125 14.625 3.65Q14.625 4.175 14.25 4.537Q13.875 4.9 13.375 4.9Z"}))});IconMaterialSportsHandballSharpW100Filled.displayName="AmauiIconMaterialSportsHandballSharpW100Filled";var IconMaterialSportsHandballSharpW100Filled$1 = IconMaterialSportsHandballSharpW100Filled;

  const IconMaterialSportsHandballTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHandballTwoTone",short_name:"SportsHandball"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.27,6C13.72,6.95,14.05,8.18,15,8.73c0.95,0.55,2.18,0.22,2.73-0.73c0.55-0.95,0.22-2.18-0.73-2.73 C16.05,4.72,14.82,5.05,14.27,6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.84,10.41c0,0-1.63-0.94-2.6-1.5c-2.38-1.38-3.2-4.44-1.82-6.82l-1.73-1C8.1,3.83,8.6,7.21,10.66,9.4l-5.15,8.92 l1.73,1l1.5-2.6l1.73,1l-3,5.2l1.73,1l6.29-10.89c1.14,1.55,1.33,3.69,0.31,5.46l1.73,1C19.13,16.74,18.81,12.91,15.84,10.41z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.75,3.8c0.72,0.41,1.63,0.17,2.05-0.55c0.41-0.72,0.17-1.63-0.55-2.05c-0.72-0.41-1.63-0.17-2.05,0.55 C11.79,2.47,12.03,3.39,12.75,3.8z"}))))});IconMaterialSportsHandballTwoTone.displayName="AmauiIconMaterialSportsHandballTwoTone";var IconMaterialSportsHandballTwoTone$1 = IconMaterialSportsHandballTwoTone;

  const IconMaterialSportsHockeyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeyRounded",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V17Q2 16.575 2.288 16.288Q2.575 16 3 16H4V20ZM5 20V16H9L9.85 14.05L11.45 17.55L10.6 19.45Q10.475 19.725 10.225 19.863Q9.975 20 9.7 20ZM20 20V16H21Q21.425 16 21.712 16.288Q22 16.575 22 17V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM14.3 20Q14.025 20 13.775 19.863Q13.525 19.725 13.4 19.45L7.4 6.325Q6.975 5.375 7.413 4.688Q7.85 4 8.925 4Q9.25 4 9.562 4.212Q9.875 4.425 10 4.7L12 9.2L14 4.7Q14.125 4.425 14.438 4.212Q14.75 4 15.1 4Q16.15 4 16.588 4.688Q17.025 5.375 16.6 6.325L13.6 12.85L15 16H19V20Z"}))});IconMaterialSportsHockeyRounded.displayName="AmauiIconMaterialSportsHockeyRounded";var IconMaterialSportsHockeyRounded$1 = IconMaterialSportsHockeyRounded;

  const IconMaterialSportsHockeyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeyRoundedFilled",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V17Q2 16.575 2.288 16.288Q2.575 16 3 16H4V20ZM5 20V16H9L9.85 14.05L11.45 17.55L10.6 19.45Q10.475 19.725 10.225 19.863Q9.975 20 9.7 20ZM20 20V16H21Q21.425 16 21.712 16.288Q22 16.575 22 17V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM14.3 20Q14.025 20 13.775 19.863Q13.525 19.725 13.4 19.45L7.4 6.325Q6.975 5.375 7.413 4.688Q7.85 4 8.925 4Q9.25 4 9.562 4.212Q9.875 4.425 10 4.7L12 9.2L14 4.7Q14.125 4.425 14.438 4.212Q14.75 4 15.1 4Q16.15 4 16.588 4.688Q17.025 5.375 16.6 6.325L13.6 12.85L15 16H19V20Z"}))});IconMaterialSportsHockeyRoundedFilled.displayName="AmauiIconMaterialSportsHockeyRoundedFilled";var IconMaterialSportsHockeyRoundedFilled$1 = IconMaterialSportsHockeyRoundedFilled;

  const IconMaterialSportsHockeyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeyRoundedW100",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 18.85Q3.425 18.85 3.213 18.638Q3 18.425 3 18.1V17.85Q3 17.55 3.2 17.35Q3.4 17.15 3.7 17.15H4.5V18.85ZM5.5 18.85V17.15H9.75L10.8 14.8L11.2 15.65L10 18.3Q9.85 18.6 9.663 18.725Q9.475 18.85 9.1 18.85ZM19.5 18.85V17.15H20.3Q20.6 17.15 20.8 17.35Q21 17.55 21 17.85V18.1Q21 18.425 20.788 18.638Q20.575 18.85 20.25 18.85ZM14.9 18.85Q14.55 18.85 14.35 18.725Q14.15 18.6 14 18.3L8.375 5.65Q8.275 5.45 8.375 5.3Q8.475 5.15 8.7 5.15Q8.775 5.15 8.85 5.2Q8.925 5.25 8.975 5.325L12 12.1L15.025 5.325Q15.075 5.25 15.138 5.2Q15.2 5.15 15.3 5.15Q15.525 5.15 15.625 5.3Q15.725 5.45 15.625 5.65L12.4 12.95L14.25 17.15H18.5V18.85Z"}))});IconMaterialSportsHockeyRoundedW100.displayName="AmauiIconMaterialSportsHockeyRoundedW100";var IconMaterialSportsHockeyRoundedW100$1 = IconMaterialSportsHockeyRoundedW100;

  const IconMaterialSportsHockeyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeyRoundedW100Filled",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.75 18.85Q3.425 18.85 3.213 18.638Q3 18.425 3 18.1V17.85Q3 17.55 3.2 17.35Q3.4 17.15 3.7 17.15H4.5V18.85ZM5.5 18.85V17.15H9.75L10.8 14.8L11.2 15.65L10 18.3Q9.85 18.6 9.663 18.725Q9.475 18.85 9.1 18.85ZM19.5 18.85V17.15H20.3Q20.6 17.15 20.8 17.35Q21 17.55 21 17.85V18.1Q21 18.425 20.788 18.638Q20.575 18.85 20.25 18.85ZM14.9 18.85Q14.55 18.85 14.35 18.725Q14.15 18.6 14 18.3L8.375 5.65Q8.275 5.45 8.375 5.3Q8.475 5.15 8.7 5.15Q8.775 5.15 8.85 5.2Q8.925 5.25 8.975 5.325L12 12.1L15.025 5.325Q15.075 5.25 15.138 5.2Q15.2 5.15 15.3 5.15Q15.525 5.15 15.625 5.3Q15.725 5.45 15.625 5.65L12.4 12.95L14.25 17.15H18.5V18.85Z"}))});IconMaterialSportsHockeyRoundedW100Filled.displayName="AmauiIconMaterialSportsHockeyRoundedW100Filled";var IconMaterialSportsHockeyRoundedW100Filled$1 = IconMaterialSportsHockeyRoundedW100Filled;

  const IconMaterialSportsHockeySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeySharp",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V17Q2 16.575 2.288 16.288Q2.575 16 3 16H4V20ZM5 20V16H9L9.85 14.05L11.45 17.55L10.6 19.45Q10.475 19.725 10.225 19.863Q9.975 20 9.7 20ZM20 20V16H21Q21.425 16 21.712 16.288Q22 16.575 22 17V20ZM19 20H14.3Q14.025 20 13.775 19.863Q13.525 19.725 13.4 19.45L6.35 4H9.7L12 9.2L14.3 4H17.65L13.6 12.85L15 16H19Z"}))});IconMaterialSportsHockeySharp.displayName="AmauiIconMaterialSportsHockeySharp";var IconMaterialSportsHockeySharp$1 = IconMaterialSportsHockeySharp;

  const IconMaterialSportsHockeySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeySharpFilled",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V17Q2 16.575 2.288 16.288Q2.575 16 3 16H4V20ZM5 20V16H9L9.85 14.05L11.45 17.55L10.6 19.45Q10.475 19.725 10.225 19.863Q9.975 20 9.7 20ZM20 20V16H21Q21.425 16 21.712 16.288Q22 16.575 22 17V20ZM19 20H14.3Q14.025 20 13.775 19.863Q13.525 19.725 13.4 19.45L6.35 4H9.7L12 9.2L14.3 4H17.65L13.6 12.85L15 16H19Z"}))});IconMaterialSportsHockeySharpFilled.displayName="AmauiIconMaterialSportsHockeySharpFilled";var IconMaterialSportsHockeySharpFilled$1 = IconMaterialSportsHockeySharpFilled;

  const IconMaterialSportsHockeySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeySharpW100",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18.85V17.85Q3 17.55 3.2 17.35Q3.4 17.15 3.7 17.15H4.5V18.85ZM5.5 18.85V17.15H9.75L10.8 14.8L11.2 15.65L10 18.3Q9.85 18.6 9.663 18.725Q9.475 18.85 9.1 18.85ZM19.5 18.85V17.15H20.3Q20.6 17.15 20.8 17.35Q21 17.55 21 17.85V18.85ZM18.5 18.85H14.9Q14.55 18.85 14.35 18.725Q14.15 18.6 14 18.3L8.15 5.15H8.9L12 12.1L15.1 5.15H15.85L12.4 12.95L14.25 17.15H18.5Z"}))});IconMaterialSportsHockeySharpW100.displayName="AmauiIconMaterialSportsHockeySharpW100";var IconMaterialSportsHockeySharpW100$1 = IconMaterialSportsHockeySharpW100;

  const IconMaterialSportsHockeySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeySharpW100Filled",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18.85V17.85Q3 17.55 3.2 17.35Q3.4 17.15 3.7 17.15H4.5V18.85ZM5.5 18.85V17.15H9.75L10.8 14.8L11.2 15.65L10 18.3Q9.85 18.6 9.663 18.725Q9.475 18.85 9.1 18.85ZM19.5 18.85V17.15H20.3Q20.6 17.15 20.8 17.35Q21 17.55 21 17.85V18.85ZM18.5 18.85H14.9Q14.55 18.85 14.35 18.725Q14.15 18.6 14 18.3L8.15 5.15H8.9L12 12.1L15.1 5.15H15.85L12.4 12.95L14.25 17.15H18.5Z"}))});IconMaterialSportsHockeySharpW100Filled.displayName="AmauiIconMaterialSportsHockeySharpW100Filled";var IconMaterialSportsHockeySharpW100Filled$1 = IconMaterialSportsHockeySharpW100Filled;

  const IconMaterialSportsHockeyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsHockeyTwoTone",short_name:"SportsHockey"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,17v3l2,0v-4H3C2.45,16,2,16.45,2,17z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,16H5v4l4.69-0.01c0.38,0,0.72-0.21,0.89-0.55l0.87-1.9l-1.59-3.48L9,16z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.71,16.29C21.53,16.11,21.28,16,21,16h-1v4l2,0v-3C22,16.72,21.89,16.47,21.71,16.29z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.6,12.84L17.65,4H14.3l-1.76,3.97l-0.49,1.1L12,9.21L9.7,4H6.35l4.05,8.84l1.52,3.32L12,16.34l1.42,3.1 c0.17,0.34,0.51,0.55,0.89,0.55L19,20v-4h-4L13.6,12.84z"}))))});IconMaterialSportsHockeyTwoTone.displayName="AmauiIconMaterialSportsHockeyTwoTone";var IconMaterialSportsHockeyTwoTone$1 = IconMaterialSportsHockeyTwoTone;

  const IconMaterialSportsKabaddiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiRounded",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.475 4.5Q15.65 4.5 15.062 3.912Q14.475 3.325 14.475 2.5Q14.475 1.675 15.062 1.087Q15.65 0.5 16.475 0.5Q17.3 0.5 17.888 1.087Q18.475 1.675 18.475 2.5Q18.475 3.325 17.888 3.912Q17.3 4.5 16.475 4.5ZM11.475 8.5Q10.65 8.5 10.062 7.912Q9.475 7.325 9.475 6.5Q9.475 5.675 10.062 5.088Q10.65 4.5 11.475 4.5Q12.3 4.5 12.888 5.088Q13.475 5.675 13.475 6.5Q13.475 7.325 12.888 7.912Q12.3 8.5 11.475 8.5ZM13.925 13.925Q12.75 13.8 11.738 13.35Q10.725 12.9 9.925 12.1L9.225 11.4L6.875 13.75L8.975 15.9V21Q8.975 21.425 8.688 21.712Q8.4 22 7.975 22Q7.55 22 7.263 21.712Q6.975 21.425 6.975 21V16.75L5.675 15.55V17.75L2.125 21.3Q1.85 21.575 1.425 21.575Q1 21.575 0.725 21.3Q0.45 21.025 0.45 20.6Q0.45 20.175 0.725 19.9L3.675 16.95L2.575 14Q2.4 13.55 2.5 12.962Q2.6 12.375 3.075 11.9L6.375 8.6Q6.675 8.3 7.025 8.15Q7.375 8 7.8 8Q8.225 8 8.575 8.15Q8.925 8.3 9.225 8.6L11.225 10.55Q11.775 11.1 12.488 11.45Q13.2 11.8 14.05 11.925Q14.45 11.975 14.713 12.262Q14.975 12.55 14.975 12.925Q14.975 13.375 14.663 13.675Q14.35 13.975 13.925 13.925ZM20.675 21.2 19.075 14.5 16.975 16.5V21Q16.975 21.425 16.688 21.712Q16.4 22 15.975 22Q15.55 22 15.263 21.712Q14.975 21.425 14.975 21V15L17.075 13L16.475 9.5Q16.1 9.95 15.65 10.3Q15.2 10.65 14.675 10.95Q13.85 10.9 13.113 10.6Q12.375 10.3 11.875 9.8Q13 9.6 13.863 9.037Q14.725 8.475 15.275 7.6L16.275 6Q16.7 5.325 17.45 5.087Q18.2 4.85 18.925 5.15L23.375 7.05Q23.65 7.175 23.812 7.412Q23.975 7.65 23.975 7.95V11Q23.975 11.425 23.688 11.712Q23.4 12 22.975 12Q22.55 12 22.263 11.712Q21.975 11.425 21.975 11V8.6L20.175 7.9L22.725 20.775Q22.825 21.275 22.525 21.637Q22.225 22 21.7 22Q21.35 22 21.05 21.775Q20.75 21.55 20.675 21.2Z"}))});IconMaterialSportsKabaddiRounded.displayName="AmauiIconMaterialSportsKabaddiRounded";var IconMaterialSportsKabaddiRounded$1 = IconMaterialSportsKabaddiRounded;

  const IconMaterialSportsKabaddiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiRoundedFilled",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.475 4.5Q15.65 4.5 15.062 3.912Q14.475 3.325 14.475 2.5Q14.475 1.675 15.062 1.087Q15.65 0.5 16.475 0.5Q17.3 0.5 17.888 1.087Q18.475 1.675 18.475 2.5Q18.475 3.325 17.888 3.912Q17.3 4.5 16.475 4.5ZM11.475 8.5Q10.65 8.5 10.062 7.912Q9.475 7.325 9.475 6.5Q9.475 5.675 10.062 5.088Q10.65 4.5 11.475 4.5Q12.3 4.5 12.888 5.088Q13.475 5.675 13.475 6.5Q13.475 7.325 12.888 7.912Q12.3 8.5 11.475 8.5ZM13.925 13.925Q12.75 13.8 11.738 13.35Q10.725 12.9 9.925 12.1L9.225 11.4L6.875 13.75L8.975 15.9V21Q8.975 21.425 8.688 21.712Q8.4 22 7.975 22Q7.55 22 7.263 21.712Q6.975 21.425 6.975 21V16.75L5.675 15.55V17.75L2.125 21.3Q1.85 21.575 1.425 21.575Q1 21.575 0.725 21.3Q0.45 21.025 0.45 20.6Q0.45 20.175 0.725 19.9L3.675 16.95L2.575 14Q2.4 13.55 2.5 12.962Q2.6 12.375 3.075 11.9L6.375 8.6Q6.675 8.3 7.025 8.15Q7.375 8 7.8 8Q8.225 8 8.575 8.15Q8.925 8.3 9.225 8.6L11.225 10.55Q11.775 11.1 12.488 11.45Q13.2 11.8 14.05 11.925Q14.45 11.975 14.713 12.262Q14.975 12.55 14.975 12.925Q14.975 13.375 14.663 13.675Q14.35 13.975 13.925 13.925ZM20.675 21.2 19.075 14.5 16.975 16.5V21Q16.975 21.425 16.688 21.712Q16.4 22 15.975 22Q15.55 22 15.263 21.712Q14.975 21.425 14.975 21V15L17.075 13L16.475 9.5Q16.1 9.95 15.65 10.3Q15.2 10.65 14.675 10.95Q13.85 10.9 13.113 10.6Q12.375 10.3 11.875 9.8Q13 9.6 13.863 9.037Q14.725 8.475 15.275 7.6L16.275 6Q16.7 5.325 17.45 5.087Q18.2 4.85 18.925 5.15L23.375 7.05Q23.65 7.175 23.812 7.412Q23.975 7.65 23.975 7.95V11Q23.975 11.425 23.688 11.712Q23.4 12 22.975 12Q22.55 12 22.263 11.712Q21.975 11.425 21.975 11V8.6L20.175 7.9L22.725 20.775Q22.825 21.275 22.525 21.637Q22.225 22 21.7 22Q21.35 22 21.05 21.775Q20.75 21.55 20.675 21.2Z"}))});IconMaterialSportsKabaddiRoundedFilled.displayName="AmauiIconMaterialSportsKabaddiRoundedFilled";var IconMaterialSportsKabaddiRoundedFilled$1 = IconMaterialSportsKabaddiRoundedFilled;

  const IconMaterialSportsKabaddiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiRoundedW100",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 4.75Q16.125 4.75 15.663 4.287Q15.2 3.825 15.2 3.15Q15.2 2.475 15.663 2.012Q16.125 1.55 16.8 1.55Q17.475 1.55 17.938 2.012Q18.4 2.475 18.4 3.15Q18.4 3.825 17.938 4.287Q17.475 4.75 16.8 4.75ZM10.7 8.85Q10.025 8.85 9.562 8.387Q9.1 7.925 9.1 7.25Q9.1 6.575 9.562 6.112Q10.025 5.65 10.7 5.65Q11.375 5.65 11.838 6.112Q12.3 6.575 12.3 7.25Q12.3 7.925 11.838 8.387Q11.375 8.85 10.7 8.85ZM13.825 13.25Q12.75 13.075 11.812 12.637Q10.875 12.2 10.25 11.6L9.1 10.5L5.85 13.75L8.2 16.15V21Q8.2 21.15 8.1 21.25Q8 21.35 7.85 21.35Q7.7 21.35 7.6 21.25Q7.5 21.15 7.5 21V16.45L4.9 14.05V17.5L1.55 20.85Q1.425 20.975 1.3 20.975Q1.175 20.975 1.05 20.85Q0.925 20.725 0.925 20.6Q0.925 20.475 1.05 20.35L4.3 17.1L3.05 13.8Q2.925 13.5 3.013 13.075Q3.1 12.65 3.4 12.35L6.7 9.05Q6.9 8.85 7.125 8.75Q7.35 8.65 7.65 8.65Q7.95 8.65 8.175 8.75Q8.4 8.85 8.6 9.05L10.65 11Q11.3 11.625 12.125 12.012Q12.95 12.4 13.9 12.55Q14.025 12.575 14.113 12.688Q14.2 12.8 14.2 12.925Q14.2 13.075 14.088 13.175Q13.975 13.275 13.825 13.25ZM21.175 21.025 19.375 13.425 16.2 15.75V21Q16.2 21.15 16.1 21.25Q16 21.35 15.85 21.35Q15.7 21.35 15.6 21.25Q15.5 21.15 15.5 21V15.3L17.7 13.2L16.7 8Q15.825 9.075 14.875 9.938Q13.925 10.8 12.7 11.125Q12.475 11.075 12.238 10.962Q12 10.85 11.8 10.675Q12.975 10.5 14.113 9.65Q15.25 8.8 15.75 7.95L16.7 6.35Q17 5.85 17.513 5.712Q18.025 5.575 18.55 5.8L22.75 7.55Q22.95 7.65 23.075 7.837Q23.2 8.025 23.2 8.25V11Q23.2 11.15 23.1 11.25Q23 11.35 22.85 11.35Q22.7 11.35 22.6 11.25Q22.5 11.15 22.5 11V8.2L19.2 6.85L21.95 20.9Q22 21.1 21.888 21.225Q21.775 21.35 21.575 21.35Q21.45 21.35 21.338 21.25Q21.225 21.15 21.175 21.025Z"}))});IconMaterialSportsKabaddiRoundedW100.displayName="AmauiIconMaterialSportsKabaddiRoundedW100";var IconMaterialSportsKabaddiRoundedW100$1 = IconMaterialSportsKabaddiRoundedW100;

  const IconMaterialSportsKabaddiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiRoundedW100Filled",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 4.75Q16.125 4.75 15.663 4.287Q15.2 3.825 15.2 3.15Q15.2 2.475 15.663 2.012Q16.125 1.55 16.8 1.55Q17.475 1.55 17.938 2.012Q18.4 2.475 18.4 3.15Q18.4 3.825 17.938 4.287Q17.475 4.75 16.8 4.75ZM10.7 8.85Q10.025 8.85 9.562 8.387Q9.1 7.925 9.1 7.25Q9.1 6.575 9.562 6.112Q10.025 5.65 10.7 5.65Q11.375 5.65 11.838 6.112Q12.3 6.575 12.3 7.25Q12.3 7.925 11.838 8.387Q11.375 8.85 10.7 8.85ZM13.825 13.25Q12.75 13.075 11.812 12.637Q10.875 12.2 10.25 11.6L9.1 10.5L5.85 13.75L8.2 16.15V21Q8.2 21.15 8.1 21.25Q8 21.35 7.85 21.35Q7.7 21.35 7.6 21.25Q7.5 21.15 7.5 21V16.45L4.9 14.05V17.5L1.55 20.85Q1.425 20.975 1.3 20.975Q1.175 20.975 1.05 20.85Q0.925 20.725 0.925 20.6Q0.925 20.475 1.05 20.35L4.3 17.1L3.05 13.8Q2.925 13.5 3.013 13.075Q3.1 12.65 3.4 12.35L6.7 9.05Q6.9 8.85 7.125 8.75Q7.35 8.65 7.65 8.65Q7.95 8.65 8.175 8.75Q8.4 8.85 8.6 9.05L10.65 11Q11.3 11.625 12.125 12.012Q12.95 12.4 13.9 12.55Q14.025 12.575 14.113 12.688Q14.2 12.8 14.2 12.925Q14.2 13.075 14.088 13.175Q13.975 13.275 13.825 13.25ZM21.175 21.025 19.375 13.425 16.2 15.75V21Q16.2 21.15 16.1 21.25Q16 21.35 15.85 21.35Q15.7 21.35 15.6 21.25Q15.5 21.15 15.5 21V15.3L17.7 13.2L16.7 8Q15.825 9.075 14.875 9.938Q13.925 10.8 12.7 11.125Q12.475 11.075 12.238 10.962Q12 10.85 11.8 10.675Q12.975 10.5 14.113 9.65Q15.25 8.8 15.75 7.95L16.7 6.35Q17 5.85 17.513 5.712Q18.025 5.575 18.55 5.8L22.75 7.55Q22.95 7.65 23.075 7.837Q23.2 8.025 23.2 8.25V11Q23.2 11.15 23.1 11.25Q23 11.35 22.85 11.35Q22.7 11.35 22.6 11.25Q22.5 11.15 22.5 11V8.2L19.2 6.85L21.95 20.9Q22 21.1 21.888 21.225Q21.775 21.35 21.575 21.35Q21.45 21.35 21.338 21.25Q21.225 21.15 21.175 21.025Z"}))});IconMaterialSportsKabaddiRoundedW100Filled.displayName="AmauiIconMaterialSportsKabaddiRoundedW100Filled";var IconMaterialSportsKabaddiRoundedW100Filled$1 = IconMaterialSportsKabaddiRoundedW100Filled;

  const IconMaterialSportsKabaddiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiSharp",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.475 4.5Q15.65 4.5 15.062 3.912Q14.475 3.325 14.475 2.5Q14.475 1.675 15.062 1.087Q15.65 0.5 16.475 0.5Q17.3 0.5 17.888 1.087Q18.475 1.675 18.475 2.5Q18.475 3.325 17.888 3.912Q17.3 4.5 16.475 4.5ZM11.475 8.5Q10.65 8.5 10.062 7.912Q9.475 7.325 9.475 6.5Q9.475 5.675 10.062 5.088Q10.65 4.5 11.475 4.5Q12.3 4.5 12.888 5.088Q13.475 5.675 13.475 6.5Q13.475 7.325 12.888 7.912Q12.3 8.5 11.475 8.5ZM1.425 22 0.025 20.6 3.675 16.95 2.15 12.825 6.375 8.6Q6.675 8.3 7.025 8.15Q7.375 8 7.8 8Q8.225 8 8.575 8.15Q8.925 8.3 9.225 8.6L11.225 10.55Q11.9 11.225 12.875 11.613Q13.85 12 14.975 12V14Q13.475 14 12.175 13.525Q10.875 13.05 9.925 12.1L9.225 11.4L6.875 13.75L8.975 15.9V22H6.975V16.75L5.675 15.55V17.75ZM14.975 22V15L17.075 13L16.475 9.5Q16.1 9.95 15.65 10.3Q15.2 10.65 14.675 10.95Q13.85 10.9 13.113 10.6Q12.375 10.3 11.875 9.8Q13 9.6 13.863 9.037Q14.725 8.475 15.275 7.6L16.275 6Q16.7 5.325 17.45 5.087Q18.2 4.85 18.925 5.15L23.975 7.3V12H21.975V8.6L20.175 7.9L22.975 22H20.875L19.075 14.5L16.975 16.5V22Z"}))});IconMaterialSportsKabaddiSharp.displayName="AmauiIconMaterialSportsKabaddiSharp";var IconMaterialSportsKabaddiSharp$1 = IconMaterialSportsKabaddiSharp;

  const IconMaterialSportsKabaddiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiSharpFilled",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.475 4.5Q15.65 4.5 15.062 3.912Q14.475 3.325 14.475 2.5Q14.475 1.675 15.062 1.087Q15.65 0.5 16.475 0.5Q17.3 0.5 17.888 1.087Q18.475 1.675 18.475 2.5Q18.475 3.325 17.888 3.912Q17.3 4.5 16.475 4.5ZM11.475 8.5Q10.65 8.5 10.062 7.912Q9.475 7.325 9.475 6.5Q9.475 5.675 10.062 5.088Q10.65 4.5 11.475 4.5Q12.3 4.5 12.888 5.088Q13.475 5.675 13.475 6.5Q13.475 7.325 12.888 7.912Q12.3 8.5 11.475 8.5ZM1.425 22 0.025 20.6 3.675 16.95 2.15 12.825 6.375 8.6Q6.675 8.3 7.025 8.15Q7.375 8 7.8 8Q8.225 8 8.575 8.15Q8.925 8.3 9.225 8.6L11.225 10.55Q11.9 11.225 12.875 11.613Q13.85 12 14.975 12V14Q13.475 14 12.175 13.525Q10.875 13.05 9.925 12.1L9.225 11.4L6.875 13.75L8.975 15.9V22H6.975V16.75L5.675 15.55V17.75ZM14.975 22V15L17.075 13L16.475 9.5Q16.1 9.95 15.65 10.3Q15.2 10.65 14.675 10.95Q13.85 10.9 13.113 10.6Q12.375 10.3 11.875 9.8Q13 9.6 13.863 9.037Q14.725 8.475 15.275 7.6L16.275 6Q16.7 5.325 17.45 5.087Q18.2 4.85 18.925 5.15L23.975 7.3V12H21.975V8.6L20.175 7.9L22.975 22H20.875L19.075 14.5L16.975 16.5V22Z"}))});IconMaterialSportsKabaddiSharpFilled.displayName="AmauiIconMaterialSportsKabaddiSharpFilled";var IconMaterialSportsKabaddiSharpFilled$1 = IconMaterialSportsKabaddiSharpFilled;

  const IconMaterialSportsKabaddiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiSharpW100",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 4.75Q16.125 4.75 15.663 4.287Q15.2 3.825 15.2 3.15Q15.2 2.475 15.663 2.012Q16.125 1.55 16.8 1.55Q17.475 1.55 17.938 2.012Q18.4 2.475 18.4 3.15Q18.4 3.825 17.938 4.287Q17.475 4.75 16.8 4.75ZM10.7 8.85Q10.025 8.85 9.562 8.387Q9.1 7.925 9.1 7.25Q9.1 6.575 9.562 6.112Q10.025 5.65 10.7 5.65Q11.375 5.65 11.838 6.112Q12.3 6.575 12.3 7.25Q12.3 7.925 11.838 8.387Q11.375 8.85 10.7 8.85ZM1.3 21.1 0.8 20.6 4.3 17.1 2.75 13 6.7 9.05Q6.9 8.85 7.125 8.75Q7.35 8.65 7.65 8.65Q7.95 8.65 8.175 8.75Q8.4 8.85 8.6 9.05L10.65 11Q11.35 11.675 12.25 12.075Q13.15 12.475 14.2 12.6V13.3Q13.025 13.175 11.975 12.712Q10.925 12.25 10.25 11.6L9.1 10.5L5.85 13.75L8.2 16.15V21.35H7.5V16.45L4.9 14.05V17.5ZM15.5 21.35V15.3L17.7 13.2L16.7 8Q15.825 9.075 14.875 9.938Q13.925 10.8 12.7 11.125Q12.475 11.075 12.238 10.962Q12 10.85 11.8 10.675Q12.975 10.5 14.113 9.65Q15.25 8.8 15.75 7.95L16.7 6.35Q17 5.85 17.513 5.712Q18.025 5.575 18.55 5.8L23.2 7.75V11.35H22.5V8.2L19.2 6.85L22.05 21.35H21.25L19.375 13.425L16.2 15.75V21.35Z"}))});IconMaterialSportsKabaddiSharpW100.displayName="AmauiIconMaterialSportsKabaddiSharpW100";var IconMaterialSportsKabaddiSharpW100$1 = IconMaterialSportsKabaddiSharpW100;

  const IconMaterialSportsKabaddiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiSharpW100Filled",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.8 4.75Q16.125 4.75 15.663 4.287Q15.2 3.825 15.2 3.15Q15.2 2.475 15.663 2.012Q16.125 1.55 16.8 1.55Q17.475 1.55 17.938 2.012Q18.4 2.475 18.4 3.15Q18.4 3.825 17.938 4.287Q17.475 4.75 16.8 4.75ZM10.7 8.85Q10.025 8.85 9.562 8.387Q9.1 7.925 9.1 7.25Q9.1 6.575 9.562 6.112Q10.025 5.65 10.7 5.65Q11.375 5.65 11.838 6.112Q12.3 6.575 12.3 7.25Q12.3 7.925 11.838 8.387Q11.375 8.85 10.7 8.85ZM1.3 21.1 0.8 20.6 4.3 17.1 2.75 13 6.7 9.05Q6.9 8.85 7.125 8.75Q7.35 8.65 7.65 8.65Q7.95 8.65 8.175 8.75Q8.4 8.85 8.6 9.05L10.65 11Q11.35 11.675 12.25 12.075Q13.15 12.475 14.2 12.6V13.3Q13.025 13.175 11.975 12.712Q10.925 12.25 10.25 11.6L9.1 10.5L5.85 13.75L8.2 16.15V21.35H7.5V16.45L4.9 14.05V17.5ZM15.5 21.35V15.3L17.7 13.2L16.7 8Q15.825 9.075 14.875 9.938Q13.925 10.8 12.7 11.125Q12.475 11.075 12.238 10.962Q12 10.85 11.8 10.675Q12.975 10.5 14.113 9.65Q15.25 8.8 15.75 7.95L16.7 6.35Q17 5.85 17.513 5.712Q18.025 5.575 18.55 5.8L23.2 7.75V11.35H22.5V8.2L19.2 6.85L22.05 21.35H21.25L19.375 13.425L16.2 15.75V21.35Z"}))});IconMaterialSportsKabaddiSharpW100Filled.displayName="AmauiIconMaterialSportsKabaddiSharpW100Filled";var IconMaterialSportsKabaddiSharpW100Filled$1 = IconMaterialSportsKabaddiSharpW100Filled;

  const IconMaterialSportsKabaddiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsKabaddiTwoTone",short_name:"SportsKabaddi"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"16.5",cy:"2.38",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24,11.88v-4.7l-5.05-2.14c-0.97-0.41-2.09-0.06-2.65,0.84l0,0l-1,1.6c-0.67,1.18-1.91,2.06-3.41,2.32l0.06,0.06 c0.69,0.69,1.52,1.07,2.46,1.17c0.8-0.42,1.52-0.98,2.09-1.64l0.6,3l-1.16,1.1L15,14.38v0.76v6.74h2v-6l2.1-2l1.8,8H23l-2.18-11 l-0.62-3.1l1.8,0.7v3.4H24z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.29,8.09c0.22,0.15,0.47,0.24,0.72,0.29c0.13,0.02,0.25,0.04,0.38,0.04s0.26-0.01,0.38-0.04 c0.13-0.02,0.25-0.06,0.37-0.11c0.24-0.1,0.47-0.24,0.66-0.44c0.49-0.49,0.67-1.17,0.55-1.8C13.28,5.66,13.1,5.29,12.8,5 c-0.19-0.19-0.42-0.34-0.66-0.44c-0.12-0.05-0.24-0.09-0.37-0.11s-0.25-0.04-0.38-0.04c-0.12,0-0.23,0.01-0.35,0.03 c-0.14,0.02-0.28,0.06-0.41,0.11C10.4,4.66,10.17,4.81,9.98,5C9.68,5.29,9.5,5.66,9.43,6.03c-0.12,0.63,0.06,1.31,0.55,1.8 C10.07,7.93,10.18,8.01,10.29,8.09z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.24,10.56l-2-2c-0.1-0.1-0.2-0.18-0.31-0.26C8.71,8.16,8.46,8.06,8.21,8.02C8.08,7.99,7.96,7.98,7.83,7.98 c-0.51,0-1.02,0.2-1.41,0.59l-3.34,3.34c-0.41,0.41-0.62,0.98-0.58,1.54C2.5,13.63,2.54,13.82,2.61,14l1.07,2.95l-3.63,3.63 L1.46,22l4.24-4.24v-2.22L7,16.75v5.13h2v-6l-2.12-2.12l2.36-2.36l0.71,0.71l0,0c1.29,1.26,2.97,2.04,5.03,2.04l-0.14-2.07 C13.34,12.06,12.14,11.46,11.24,10.56z"}))))});IconMaterialSportsKabaddiTwoTone.displayName="AmauiIconMaterialSportsKabaddiTwoTone";var IconMaterialSportsKabaddiTwoTone$1 = IconMaterialSportsKabaddiTwoTone;

  const IconMaterialSportsMmaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaRounded",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q7.575 21 7.287 20.712Q7 20.425 7 20V17H17V20Q17 20.425 16.712 20.712Q16.425 21 16 21ZM6.825 16Q6.475 16 6.188 15.775Q5.9 15.55 5.85 15.2L5.05 11.2Q5 11.075 5 11Q5 10.925 5 10.8V5Q5 4.175 5.588 3.587Q6.175 3 7 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V8Q17 7.575 17.288 7.287Q17.575 7 18 7Q18.425 7 18.712 7.287Q19 7.575 19 8V10.8Q19 10.925 19 11Q19 11.075 18.95 11.2L18.15 15.2Q18.075 15.55 17.8 15.775Q17.525 16 17.175 16ZM7.65 14H16.35L17 10.6V10H15V5Q15 5 15 5Q15 5 15 5H7Q7 5 7 5Q7 5 7 5V10.6ZM9 10H13Q13.425 10 13.713 9.712Q14 9.425 14 9V8Q14 7.575 13.713 7.287Q13.425 7 13 7H9Q8.575 7 8.288 7.287Q8 7.575 8 8V9Q8 9.425 8.288 9.712Q8.575 10 9 10ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Z"}))});IconMaterialSportsMmaRounded.displayName="AmauiIconMaterialSportsMmaRounded";var IconMaterialSportsMmaRounded$1 = IconMaterialSportsMmaRounded;

  const IconMaterialSportsMmaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaRoundedFilled",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q7.575 21 7.287 20.712Q7 20.425 7 20V17H17V20Q17 20.425 16.712 20.712Q16.425 21 16 21ZM6.825 16Q6.475 16 6.2 15.775Q5.925 15.55 5.85 15.2L5.05 11.2Q5 11.075 5 11Q5 10.925 5 10.8V5Q5 4.175 5.588 3.587Q6.175 3 7 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V8Q17 7.575 17.288 7.287Q17.575 7 18 7Q18.425 7 18.712 7.287Q19 7.575 19 8V10.8Q19 10.925 19 11Q19 11.075 18.95 11.2L18.15 15.2Q18.075 15.55 17.8 15.775Q17.525 16 17.175 16ZM9 10H13Q13.425 10 13.713 9.712Q14 9.425 14 9V8Q14 7.575 13.713 7.287Q13.425 7 13 7H9Q8.575 7 8.288 7.287Q8 7.575 8 8V9Q8 9.425 8.288 9.712Q8.575 10 9 10Z"}))});IconMaterialSportsMmaRoundedFilled.displayName="AmauiIconMaterialSportsMmaRoundedFilled";var IconMaterialSportsMmaRoundedFilled$1 = IconMaterialSportsMmaRoundedFilled;

  const IconMaterialSportsMmaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaRoundedW100",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 19.2Q8.725 19.2 8.512 18.987Q8.3 18.775 8.3 18.45V16.2H15.8V18.45Q15.8 18.775 15.588 18.987Q15.375 19.2 15.05 19.2ZM7.95 14.7Q7.675 14.7 7.475 14.537Q7.275 14.375 7.225 14.1L6.65 11.2Q6.6 11.075 6.6 11Q6.6 10.925 6.6 10.8V5.6Q6.6 4.95 7.025 4.525Q7.45 4.1 8.1 4.1H14.5Q15.15 4.1 15.575 4.525Q16 4.95 16 5.6V7.2Q16 6.9 16.2 6.7Q16.4 6.5 16.7 6.5Q17 6.5 17.2 6.7Q17.4 6.9 17.4 7.2V10.75Q17.4 10.875 17.4 10.95Q17.4 11.025 17.35 11.15L16.725 14.1Q16.675 14.375 16.475 14.537Q16.275 14.7 16 14.7ZM7.95 14H16.05L16.7 10.7V9.7H15.3V5.6Q15.3 5.3 15.05 5.05Q14.8 4.8 14.5 4.8H8.1Q7.8 4.8 7.55 5.05Q7.3 5.3 7.3 5.6V10.75ZM10.05 9.7H12.55Q12.875 9.7 13.088 9.512Q13.3 9.325 13.3 9Q13.3 8.675 13.088 8.487Q12.875 8.3 12.55 8.3H10.05Q9.725 8.3 9.513 8.487Q9.3 8.675 9.3 9Q9.3 9.325 9.513 9.512Q9.725 9.7 10.05 9.7ZM12 9.4Q12 9.4 12 9.4Q12 9.4 12 9.4Q12 9.4 12 9.4Q12 9.4 12 9.4Z"}))});IconMaterialSportsMmaRoundedW100.displayName="AmauiIconMaterialSportsMmaRoundedW100";var IconMaterialSportsMmaRoundedW100$1 = IconMaterialSportsMmaRoundedW100;

  const IconMaterialSportsMmaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaRoundedW100Filled",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 19.2Q8.725 19.2 8.512 18.987Q8.3 18.775 8.3 18.45V16.2H15.8V18.45Q15.8 18.775 15.588 18.987Q15.375 19.2 15.05 19.2ZM7.95 14.7Q7.675 14.7 7.475 14.537Q7.275 14.375 7.225 14.1L6.65 11.2Q6.6 11.075 6.6 11Q6.6 10.925 6.6 10.8V5.6Q6.6 4.95 7.025 4.525Q7.45 4.1 8.1 4.1H14.5Q15.15 4.1 15.575 4.525Q16 4.95 16 5.6V7.2Q16 6.9 16.2 6.7Q16.4 6.5 16.7 6.5Q17 6.5 17.2 6.7Q17.4 6.9 17.4 7.2V10.75Q17.4 10.875 17.4 10.95Q17.4 11.025 17.35 11.15L16.725 14.1Q16.675 14.375 16.475 14.537Q16.275 14.7 16 14.7ZM10.05 9.7H12.55Q12.875 9.7 13.088 9.512Q13.3 9.325 13.3 9Q13.3 8.675 13.088 8.487Q12.875 8.3 12.55 8.3H10.05Q9.725 8.3 9.513 8.487Q9.3 8.675 9.3 9Q9.3 9.325 9.513 9.512Q9.725 9.7 10.05 9.7Z"}))});IconMaterialSportsMmaRoundedW100Filled.displayName="AmauiIconMaterialSportsMmaRoundedW100Filled";var IconMaterialSportsMmaRoundedW100Filled$1 = IconMaterialSportsMmaRoundedW100Filled;

  const IconMaterialSportsMmaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaSharp",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V17H17V21ZM6 16 5.05 11.2Q5 11.075 5 11Q5 10.925 5 10.8V5Q5 4.175 5.588 3.587Q6.175 3 7 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V8Q17 7.575 17.288 7.287Q17.575 7 18 7Q18.425 7 18.712 7.287Q19 7.575 19 8V10.8Q19 10.925 19 11Q19 11.075 18.95 11.2L18 16ZM7.65 14H16.35L17 10.6V10H15V5Q15 5 15 5Q15 5 15 5H7Q7 5 7 5Q7 5 7 5V10.6ZM8 10H14V7H8ZM12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Q12 9.5 12 9.5Z"}))});IconMaterialSportsMmaSharp.displayName="AmauiIconMaterialSportsMmaSharp";var IconMaterialSportsMmaSharp$1 = IconMaterialSportsMmaSharp;

  const IconMaterialSportsMmaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaSharpFilled",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V17H17V21ZM6 16 5.05 11.2Q5 11.075 5 11Q5 10.925 5 10.8V5Q5 4.175 5.588 3.587Q6.175 3 7 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V8Q17 7.575 17.288 7.287Q17.575 7 18 7Q18.425 7 18.712 7.287Q19 7.575 19 8V10.8Q19 10.925 19 11Q19 11.075 18.95 11.2L18 16ZM8 10H14V7H8Z"}))});IconMaterialSportsMmaSharpFilled.displayName="AmauiIconMaterialSportsMmaSharpFilled";var IconMaterialSportsMmaSharpFilled$1 = IconMaterialSportsMmaSharpFilled;

  const IconMaterialSportsMmaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaSharpW100",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.2V16.2H15.8V19.2ZM7.35 14.7 6.65 11.2Q6.6 11.075 6.6 11Q6.6 10.925 6.6 10.8V5.6Q6.6 4.95 7.025 4.525Q7.45 4.1 8.1 4.1H14.5Q15.15 4.1 15.575 4.525Q16 4.95 16 5.6V7.2Q16 6.9 16.2 6.7Q16.4 6.5 16.7 6.5Q17 6.5 17.2 6.7Q17.4 6.9 17.4 7.2V10.75Q17.4 10.875 17.4 10.95Q17.4 11.025 17.35 11.15L16.6 14.7ZM7.95 14H16.05L16.7 10.7V9.7H15.3V5.6Q15.3 5.3 15.05 5.05Q14.8 4.8 14.5 4.8H8.1Q7.8 4.8 7.55 5.05Q7.3 5.3 7.3 5.6V10.75ZM9.3 9.7H13.3V8.3H9.3ZM12 9.4Q12 9.4 12 9.4Q12 9.4 12 9.4Q12 9.4 12 9.4Q12 9.4 12 9.4Z"}))});IconMaterialSportsMmaSharpW100.displayName="AmauiIconMaterialSportsMmaSharpW100";var IconMaterialSportsMmaSharpW100$1 = IconMaterialSportsMmaSharpW100;

  const IconMaterialSportsMmaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaSharpW100Filled",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.2V16.2H15.8V19.2ZM7.35 14.7 6.65 11.2Q6.6 11.075 6.6 11Q6.6 10.925 6.6 10.8V5.6Q6.6 4.95 7.025 4.525Q7.45 4.1 8.1 4.1H14.5Q15.15 4.1 15.575 4.525Q16 4.95 16 5.6V7.2Q16 6.9 16.2 6.7Q16.4 6.5 16.7 6.5Q17 6.5 17.2 6.7Q17.4 6.9 17.4 7.2V10.75Q17.4 10.875 17.4 10.95Q17.4 11.025 17.35 11.15L16.6 14.7ZM9.3 9.7H13.3V8.3H9.3Z"}))});IconMaterialSportsMmaSharpW100Filled.displayName="AmauiIconMaterialSportsMmaSharpW100Filled";var IconMaterialSportsMmaSharpW100Filled$1 = IconMaterialSportsMmaSharpW100Filled;

  const IconMaterialSportsMmaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMmaTwoTone",short_name:"SportsMma"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,5H7v5.6C7,10.74,7.64,14,7.64,14h8.72c0,0,0.64-3.26,0.64-3.4V10h-2V5z M14,10H8V7h6V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,20c0,0.55,0.45,1,1,1h8c0.55,0,1-0.45,1-1v-3H7V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,7c-0.55,0-1,0.45-1,1V5c0-1.1-0.9-2-2-2H7C5.9,3,5,3.9,5,5v5.8c0,0.13,0.01,0.26,0.04,0.39l0.8,4 c0.09,0.47,0.5,0.8,0.98,0.8H17c0.55,0,1.09-0.44,1.2-0.98l0.77-3.83C18.99,11.06,19,10.93,19,10.8V9V8C19,7.45,18.55,7,18,7z M17,10.6c0,0.13-0.64,3.4-0.64,3.4H7.64c0,0-0.64-3.26-0.64-3.4V5h8v5h2V10.6z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"6",x:"8",y:"7"}))))});IconMaterialSportsMmaTwoTone.displayName="AmauiIconMaterialSportsMmaTwoTone";var IconMaterialSportsMmaTwoTone$1 = IconMaterialSportsMmaTwoTone;

  const IconMaterialSportsMotorsportsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsRounded",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM14 18Q16.5 18 18.25 16.25Q20 14.5 20 12Q20 9.475 18.163 7.737Q16.325 6 13.75 6Q12.55 6 11.425 6.275Q10.3 6.55 9.25 7.1L11.75 8.1Q12.775 8.525 13.387 9.412Q14 10.3 14 11.4Q14 12.9 12.963 13.95Q11.925 15 10.45 15H4.05Q4 15.6 4 16.363Q4 17.125 4 18Q4 18 4 18Q4 18 4 18ZM4.4 13H10.4Q11.075 13 11.538 12.537Q12 12.075 12 11.4Q12 10.925 11.738 10.537Q11.475 10.15 11 9.95L7.3 8.45Q6.25 9.375 5.513 10.55Q4.775 11.725 4.4 13ZM14 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V15.75Q2 13.3 2.925 11.162Q3.85 9.025 5.438 7.437Q7.025 5.85 9.175 4.925Q11.325 4 13.75 4Q15.45 4 16.95 4.625Q18.45 5.25 19.575 6.338Q20.7 7.425 21.35 8.875Q22 10.325 22 12Q22 13.65 21.375 15.112Q20.75 16.575 19.663 17.663Q18.575 18.75 17.113 19.375Q15.65 20 14 20Z"}))});IconMaterialSportsMotorsportsRounded.displayName="AmauiIconMaterialSportsMotorsportsRounded";var IconMaterialSportsMotorsportsRounded$1 = IconMaterialSportsMotorsportsRounded;

  const IconMaterialSportsMotorsportsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsRoundedFilled",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.4 19.45Q2.275 19.45 2.175 19.35Q2.075 19.25 2.075 19.125Q2.075 17.95 2.112 17.062Q2.15 16.175 2.225 15.475H10.075Q11.8 15.475 13.013 14.25Q14.225 13.025 14.225 11.25Q14.225 9.975 13.513 8.938Q12.8 7.9 11.6 7.4L8.25 6.075Q9.6 5.325 11.088 4.937Q12.575 4.55 14.175 4.55Q17.375 4.55 19.65 6.712Q21.925 8.875 21.925 12Q21.925 15.125 19.763 17.288Q17.6 19.45 14.475 19.45ZM2.55 13.5Q3.05 11.725 4.025 10.162Q5 8.6 6.35 7.4L10.85 9.225Q11.5 9.5 11.875 10.05Q12.25 10.6 12.25 11.25Q12.25 12.2 11.613 12.85Q10.975 13.5 10.025 13.5Z"}))});IconMaterialSportsMotorsportsRoundedFilled.displayName="AmauiIconMaterialSportsMotorsportsRoundedFilled";var IconMaterialSportsMotorsportsRoundedFilled$1 = IconMaterialSportsMotorsportsRoundedFilled;

  const IconMaterialSportsMotorsportsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsRoundedW100",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM14 18Q16.5 18 18.25 16.25Q20 14.5 20 12Q20 9.475 18.163 7.737Q16.325 6 13.75 6Q12.225 6 10.913 6.375Q9.6 6.75 8.4 7.5L11.5 8.7Q12.325 9.05 12.838 9.787Q13.35 10.525 13.35 11.4Q13.35 12.65 12.5 13.5Q11.65 14.35 10.45 14.35H4.25Q4.125 14.85 4.062 15.475Q4 16.1 4 17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18ZM4.35 13.65H10.4Q11.35 13.65 12 13Q12.65 12.35 12.65 11.4Q12.65 10.725 12.275 10.175Q11.9 9.625 11.25 9.35L7.75 7.95Q6.5 9 5.638 10.438Q4.775 11.875 4.35 13.65ZM14 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V16.9Q3.3 14.3 4.05 12.162Q4.8 10.025 6.175 8.5Q7.55 6.975 9.475 6.137Q11.4 5.3 13.75 5.3Q15.175 5.3 16.438 5.825Q17.7 6.35 18.65 7.25Q19.6 8.15 20.15 9.375Q20.7 10.6 20.7 12Q20.7 13.375 20.175 14.6Q19.65 15.825 18.738 16.737Q17.825 17.65 16.613 18.175Q15.4 18.7 14 18.7Z"}))});IconMaterialSportsMotorsportsRoundedW100.displayName="AmauiIconMaterialSportsMotorsportsRoundedW100";var IconMaterialSportsMotorsportsRoundedW100$1 = IconMaterialSportsMotorsportsRoundedW100;

  const IconMaterialSportsMotorsportsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsRoundedW100Filled",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.25 18.475Q3.9 18.475 3.625 18.2Q3.35 17.925 3.35 17.575Q3.35 16.375 3.438 15.7Q3.525 15.025 3.65 14.5H10.325Q11.625 14.5 12.525 13.6Q13.425 12.7 13.425 11.35Q13.425 10.425 12.875 9.612Q12.325 8.8 11.45 8.45L8.075 7.15Q9.35 6.325 10.8 5.925Q12.25 5.525 13.9 5.525Q16.675 5.525 18.663 7.4Q20.65 9.275 20.65 12Q20.65 14.725 18.763 16.6Q16.875 18.475 14.15 18.475ZM3.725 13.8Q4.2 11.85 5.138 10.287Q6.075 8.725 7.425 7.6L11.2 9.1Q11.9 9.375 12.312 10Q12.725 10.625 12.725 11.35Q12.725 12.4 12.025 13.1Q11.325 13.8 10.275 13.8Z"}))});IconMaterialSportsMotorsportsRoundedW100Filled.displayName="AmauiIconMaterialSportsMotorsportsRoundedW100Filled";var IconMaterialSportsMotorsportsRoundedW100Filled$1 = IconMaterialSportsMotorsportsRoundedW100Filled;

  const IconMaterialSportsMotorsportsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsSharp",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM4 18H14Q16.5 18 18.25 16.25Q20 14.5 20 12Q20 9.475 18.163 7.737Q16.325 6 13.75 6Q12.55 6 11.425 6.275Q10.3 6.55 9.25 7.1L11.75 8.1Q12.775 8.525 13.387 9.412Q14 10.3 14 11.4Q14 12.9 12.963 13.95Q11.925 15 10.45 15H4.05Q4 15.6 4 16.363Q4 17.125 4 18ZM4.4 13H10.4Q11.075 13 11.538 12.537Q12 12.075 12 11.4Q12 10.925 11.738 10.537Q11.475 10.15 11 9.95L7.3 8.45Q6.25 9.375 5.513 10.55Q4.775 11.725 4.4 13ZM2 20V15.75Q2 13.3 2.925 11.162Q3.85 9.025 5.438 7.437Q7.025 5.85 9.175 4.925Q11.325 4 13.75 4Q15.45 4 16.95 4.625Q18.45 5.25 19.575 6.338Q20.7 7.425 21.35 8.875Q22 10.325 22 12Q22 13.65 21.375 15.112Q20.75 16.575 19.663 17.663Q18.575 18.75 17.113 19.375Q15.65 20 14 20Z"}))});IconMaterialSportsMotorsportsSharp.displayName="AmauiIconMaterialSportsMotorsportsSharp";var IconMaterialSportsMotorsportsSharp$1 = IconMaterialSportsMotorsportsSharp;

  const IconMaterialSportsMotorsportsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsSharpFilled",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.075 19.45V19.125Q2.075 17.95 2.112 17.062Q2.15 16.175 2.225 15.475H10.075Q11.8 15.475 13.013 14.25Q14.225 13.025 14.225 11.25Q14.225 9.975 13.513 8.938Q12.8 7.9 11.6 7.4L8.25 6.075Q9.6 5.325 11.088 4.937Q12.575 4.55 14.175 4.55Q17.375 4.55 19.65 6.712Q21.925 8.875 21.925 12Q21.925 15.125 19.763 17.288Q17.6 19.45 14.475 19.45ZM2.55 13.5Q3.05 11.725 4.025 10.162Q5 8.6 6.35 7.4L10.85 9.225Q11.5 9.5 11.875 10.05Q12.25 10.6 12.25 11.25Q12.25 12.2 11.613 12.85Q10.975 13.5 10.025 13.5Z"}))});IconMaterialSportsMotorsportsSharpFilled.displayName="AmauiIconMaterialSportsMotorsportsSharpFilled";var IconMaterialSportsMotorsportsSharpFilled$1 = IconMaterialSportsMotorsportsSharpFilled;

  const IconMaterialSportsMotorsportsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsSharpW100",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM4 18H14Q16.5 18 18.25 16.25Q20 14.5 20 12Q20 9.475 18.163 7.737Q16.325 6 13.75 6Q12.225 6 10.913 6.375Q9.6 6.75 8.4 7.5L11.5 8.7Q12.325 9.05 12.838 9.787Q13.35 10.525 13.35 11.4Q13.35 12.65 12.5 13.5Q11.65 14.35 10.45 14.35H4.25Q4.125 14.85 4.062 15.475Q4 16.1 4 17.2ZM4.35 13.65H10.4Q11.35 13.65 12 13Q12.65 12.35 12.65 11.4Q12.65 10.725 12.275 10.175Q11.9 9.625 11.25 9.35L7.75 7.95Q6.5 9 5.638 10.438Q4.775 11.875 4.35 13.65ZM3.3 18.7V16.9Q3.3 14.3 4.05 12.162Q4.8 10.025 6.175 8.5Q7.55 6.975 9.475 6.137Q11.4 5.3 13.75 5.3Q15.175 5.3 16.438 5.825Q17.7 6.35 18.65 7.25Q19.6 8.15 20.15 9.375Q20.7 10.6 20.7 12Q20.7 13.375 20.175 14.6Q19.65 15.825 18.738 16.737Q17.825 17.65 16.613 18.175Q15.4 18.7 14 18.7Z"}))});IconMaterialSportsMotorsportsSharpW100.displayName="AmauiIconMaterialSportsMotorsportsSharpW100";var IconMaterialSportsMotorsportsSharpW100$1 = IconMaterialSportsMotorsportsSharpW100;

  const IconMaterialSportsMotorsportsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsSharpW100Filled",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.35 18.475V17.575Q3.35 16.375 3.438 15.7Q3.525 15.025 3.65 14.5H10.325Q11.625 14.5 12.525 13.6Q13.425 12.7 13.425 11.35Q13.425 10.425 12.875 9.612Q12.325 8.8 11.45 8.45L8.075 7.15Q9.35 6.325 10.8 5.925Q12.25 5.525 13.9 5.525Q16.675 5.525 18.663 7.4Q20.65 9.275 20.65 12Q20.65 14.725 18.763 16.6Q16.875 18.475 14.15 18.475ZM3.725 13.8Q4.2 11.85 5.138 10.287Q6.075 8.725 7.425 7.6L11.2 9.1Q11.9 9.375 12.312 10Q12.725 10.625 12.725 11.35Q12.725 12.4 12.025 13.1Q11.325 13.8 10.275 13.8Z"}))});IconMaterialSportsMotorsportsSharpW100Filled.displayName="AmauiIconMaterialSportsMotorsportsSharpW100Filled";var IconMaterialSportsMotorsportsSharpW100Filled$1 = IconMaterialSportsMotorsportsSharpW100Filled;

  const IconMaterialSportsMotorsportsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsMotorsportsTwoTone",short_name:"SportsMotorsports"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.56,6c-0.15,0-0.29,0-0.44,0.01c-1.45,0.1-2.72,0.43-3.82,0.99l2.5,1.06c1.33,0.57,2.2,1.87,2.2,3.32 c0,1.99-1.62,3.61-3.61,3.61H4.24C4.01,16.28,4,17.19,4,17.2V18h10c1.68,0,3.3-0.71,4.44-1.96c1.15-1.27,1.7-2.91,1.54-4.63 C19.69,8.37,16.87,6,13.56,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.96,11.22C21.57,7.01,17.76,4,13.56,4c-0.19,0-0.38,0.01-0.57,0.02C2,4.74,2,17.2,2,17.2V18c0,1.1,0.9,2,2,2h10 C18.67,20,22.41,15.99,21.96,11.22z M5.26,11.56c0.57-1.29,1.28-2.35,2.14-3.19l3.62,1.53c0.6,0.25,0.98,0.83,0.98,1.48 c0,0.89-0.72,1.61-1.61,1.61H4.72C4.87,12.53,5.04,12.05,5.26,11.56z M18.44,16.04C17.3,17.29,15.68,18,14,18H4v-0.8 c0-0.02,0.01-0.92,0.24-2.2h6.15c1.99,0,3.61-1.62,3.61-3.61c0-1.45-0.87-2.76-2.2-3.32L9.3,7.01c1.1-0.57,2.37-0.9,3.82-0.99 C13.27,6,13.42,6,13.56,6c3.31,0,6.13,2.37,6.41,5.41C20.13,13.13,19.59,14.77,18.44,16.04z"}))))});IconMaterialSportsMotorsportsTwoTone.displayName="AmauiIconMaterialSportsMotorsportsTwoTone";var IconMaterialSportsMotorsportsTwoTone$1 = IconMaterialSportsMotorsportsTwoTone;

  const IconMaterialSportsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRounded",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q8.5 19 6.75 17.25Q5 15.5 5 13Q5 12.725 5.025 12.45Q5.05 12.175 5.1 11.9Q4.95 11.95 4.8 11.975Q4.65 12 4.5 12Q3.45 12 2.725 11.275Q2 10.55 2 9.5Q2 8.45 2.688 7.725Q3.375 7 4.425 7Q5.25 7 5.912 7.463Q6.575 7.925 6.85 8.65Q7.675 7.9 8.738 7.45Q9.8 7 11 7H21Q21.425 7 21.712 7.287Q22 7.575 22 8V10Q22 10.425 21.712 10.712Q21.425 11 21 11H17V13Q17 15.5 15.25 17.25Q13.5 19 11 19ZM4.5 10.5Q4.925 10.5 5.213 10.212Q5.5 9.925 5.5 9.5Q5.5 9.075 5.213 8.787Q4.925 8.5 4.5 8.5Q4.075 8.5 3.788 8.787Q3.5 9.075 3.5 9.5Q3.5 9.925 3.788 10.212Q4.075 10.5 4.5 10.5ZM11 16.5Q12.45 16.5 13.475 15.475Q14.5 14.45 14.5 13Q14.5 11.55 13.475 10.525Q12.45 9.5 11 9.5Q9.55 9.5 8.525 10.525Q7.5 11.55 7.5 13Q7.5 14.45 8.525 15.475Q9.55 16.5 11 16.5ZM11 15Q11.825 15 12.413 14.412Q13 13.825 13 13Q13 12.175 12.413 11.587Q11.825 11 11 11Q10.175 11 9.588 11.587Q9 12.175 9 13Q9 13.825 9.588 14.412Q10.175 15 11 15ZM11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Z"}))});IconMaterialSportsRounded.displayName="AmauiIconMaterialSportsRounded";var IconMaterialSportsRounded$1 = IconMaterialSportsRounded;

  const IconMaterialSportsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRoundedFilled",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q8.5 19 6.75 17.25Q5 15.5 5 13Q5 12.725 5.025 12.45Q5.05 12.175 5.1 11.9Q4.95 11.95 4.8 11.975Q4.65 12 4.5 12Q3.45 12 2.725 11.275Q2 10.55 2 9.5Q2 8.45 2.688 7.725Q3.375 7 4.425 7Q5.25 7 5.912 7.463Q6.575 7.925 6.85 8.65Q7.675 7.9 8.738 7.45Q9.8 7 11 7H21Q21.425 7 21.712 7.287Q22 7.575 22 8V10Q22 10.425 21.712 10.712Q21.425 11 21 11H17V13Q17 15.5 15.25 17.25Q13.5 19 11 19ZM4.5 10.5Q4.925 10.5 5.213 10.212Q5.5 9.925 5.5 9.5Q5.5 9.075 5.213 8.787Q4.925 8.5 4.5 8.5Q4.075 8.5 3.788 8.787Q3.5 9.075 3.5 9.5Q3.5 9.925 3.788 10.212Q4.075 10.5 4.5 10.5ZM11 15Q11.825 15 12.413 14.412Q13 13.825 13 13Q13 12.175 12.413 11.587Q11.825 11 11 11Q10.175 11 9.588 11.587Q9 12.175 9 13Q9 13.825 9.588 14.412Q10.175 15 11 15Z"}))});IconMaterialSportsRoundedFilled.displayName="AmauiIconMaterialSportsRoundedFilled";var IconMaterialSportsRoundedFilled$1 = IconMaterialSportsRoundedFilled;

  const IconMaterialSportsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRoundedW100",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.725 17.55Q7.85 17.55 6.513 16.212Q5.175 14.875 5.175 13Q5.175 12.625 5.238 12.262Q5.3 11.9 5.375 11.7Q5.25 11.75 5.15 11.75Q5.05 11.75 4.975 11.75Q4.25 11.75 3.763 11.262Q3.275 10.775 3.275 10.05Q3.275 9.325 3.75 8.837Q4.225 8.35 4.95 8.35Q5.6 8.35 6.075 8.738Q6.55 9.125 6.625 9.7Q7.2 9.1 8.05 8.775Q8.9 8.45 9.725 8.45H19.975Q20.3 8.45 20.513 8.637Q20.725 8.825 20.725 9.15Q20.725 9.475 20.513 9.662Q20.3 9.85 19.975 9.85H14.275V13Q14.275 14.9 12.95 16.225Q11.625 17.55 9.725 17.55ZM4.975 11.05Q5.4 11.05 5.688 10.762Q5.975 10.475 5.975 10.05Q5.975 9.625 5.688 9.337Q5.4 9.05 4.975 9.05Q4.55 9.05 4.263 9.337Q3.975 9.625 3.975 10.05Q3.975 10.475 4.263 10.762Q4.55 11.05 4.975 11.05ZM9.725 16.85Q11.325 16.85 12.45 15.725Q13.575 14.6 13.575 13Q13.575 11.4 12.45 10.275Q11.325 9.15 9.725 9.15Q8.125 9.15 7 10.275Q5.875 11.4 5.875 13Q5.875 14.6 7 15.725Q8.125 16.85 9.725 16.85ZM9.725 14.5Q10.35 14.5 10.788 14.062Q11.225 13.625 11.225 13Q11.225 12.375 10.788 11.938Q10.35 11.5 9.725 11.5Q9.1 11.5 8.662 11.938Q8.225 12.375 8.225 13Q8.225 13.625 8.662 14.062Q9.1 14.5 9.725 14.5ZM9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Z"}))});IconMaterialSportsRoundedW100.displayName="AmauiIconMaterialSportsRoundedW100";var IconMaterialSportsRoundedW100$1 = IconMaterialSportsRoundedW100;

  const IconMaterialSportsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRoundedW100Filled",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.725 17.55Q7.85 17.55 6.513 16.212Q5.175 14.875 5.175 13Q5.175 12.625 5.238 12.262Q5.3 11.9 5.375 11.7Q5.25 11.75 5.15 11.75Q5.05 11.75 4.975 11.75Q4.25 11.75 3.763 11.262Q3.275 10.775 3.275 10.05Q3.275 9.325 3.75 8.837Q4.225 8.35 4.95 8.35Q5.6 8.35 6.075 8.738Q6.55 9.125 6.625 9.7Q7.2 9.1 8.05 8.775Q8.9 8.45 9.725 8.45H19.975Q20.3 8.45 20.513 8.637Q20.725 8.825 20.725 9.15Q20.725 9.475 20.513 9.662Q20.3 9.85 19.975 9.85H14.275V13Q14.275 14.9 12.95 16.225Q11.625 17.55 9.725 17.55ZM4.975 11.05Q5.4 11.05 5.688 10.762Q5.975 10.475 5.975 10.05Q5.975 9.625 5.688 9.337Q5.4 9.05 4.975 9.05Q4.55 9.05 4.263 9.337Q3.975 9.625 3.975 10.05Q3.975 10.475 4.263 10.762Q4.55 11.05 4.975 11.05ZM9.725 14.5Q10.35 14.5 10.788 14.062Q11.225 13.625 11.225 13Q11.225 12.375 10.788 11.938Q10.35 11.5 9.725 11.5Q9.1 11.5 8.662 11.938Q8.225 12.375 8.225 13Q8.225 13.625 8.662 14.062Q9.1 14.5 9.725 14.5Z"}))});IconMaterialSportsRoundedW100Filled.displayName="AmauiIconMaterialSportsRoundedW100Filled";var IconMaterialSportsRoundedW100Filled$1 = IconMaterialSportsRoundedW100Filled;

  const IconMaterialSportsRugbyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbyRounded",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.5Q6.225 21.5 5.075 21.275Q3.925 21.05 3.45 20.55Q3 20.075 2.75 18.9Q2.5 17.725 2.5 16.25Q2.5 13.375 3.513 10.738Q4.525 8.1 6.3 6.3Q8.075 4.525 10.738 3.512Q13.4 2.5 16.35 2.5Q17.775 2.5 18.925 2.725Q20.075 2.95 20.55 3.45Q21 3.925 21.25 5.1Q21.5 6.275 21.5 7.75Q21.5 10.625 20.488 13.262Q19.475 15.9 17.7 17.7Q15.925 19.475 13.263 20.488Q10.6 21.5 7.65 21.5ZM4.55 15.85Q5.375 14.05 6.55 12.337Q7.725 10.625 9.15 9.15Q10.575 7.725 12.288 6.55Q14 5.375 15.8 4.55Q13.525 4.625 11.338 5.487Q9.15 6.35 7.75 7.75Q6.275 9.175 5.438 11.325Q4.6 13.475 4.55 15.85ZM8.2 19.45Q10.475 19.375 12.663 18.512Q14.85 17.65 16.25 16.25Q17.725 14.825 18.562 12.675Q19.4 10.525 19.45 8.15Q18.625 9.95 17.462 11.662Q16.3 13.375 14.85 14.85Q13.425 16.275 11.713 17.45Q10 18.625 8.2 19.45ZM5.7 18.3Q7.7 17.625 9.775 16.3Q11.85 14.975 13.4 13.4Q15.05 11.775 16.375 9.7Q17.7 7.625 18.3 5.7Q16.3 6.375 14.225 7.7Q12.15 9.025 10.6 10.6Q8.95 12.225 7.625 14.3Q6.3 16.375 5.7 18.3ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSportsRugbyRounded.displayName="AmauiIconMaterialSportsRugbyRounded";var IconMaterialSportsRugbyRounded$1 = IconMaterialSportsRugbyRounded;

  const IconMaterialSportsRugbyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbyRoundedFilled",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.5Q6.225 21.5 5.075 21.275Q3.925 21.05 3.45 20.55Q3 20.075 2.75 18.9Q2.5 17.725 2.5 16.25Q2.5 13.375 3.513 10.738Q4.525 8.1 6.3 6.3Q8.075 4.525 10.738 3.512Q13.4 2.5 16.35 2.5Q17.775 2.5 18.925 2.725Q20.075 2.95 20.55 3.45Q21 3.925 21.25 5.1Q21.5 6.275 21.5 7.75Q21.5 10.625 20.488 13.262Q19.475 15.9 17.7 17.7Q15.925 19.475 13.263 20.488Q10.6 21.5 7.65 21.5ZM4.55 15.85Q5.375 14.05 6.55 12.337Q7.725 10.625 9.15 9.15Q10.575 7.725 12.288 6.55Q14 5.375 15.8 4.55Q13.525 4.625 11.338 5.487Q9.15 6.35 7.75 7.75Q6.275 9.175 5.438 11.325Q4.6 13.475 4.55 15.85ZM8.2 19.45Q10.475 19.375 12.663 18.512Q14.85 17.65 16.25 16.25Q17.725 14.825 18.562 12.675Q19.4 10.525 19.45 8.15Q18.625 9.95 17.45 11.662Q16.275 13.375 14.85 14.85Q13.425 16.275 11.713 17.45Q10 18.625 8.2 19.45Z"}))});IconMaterialSportsRugbyRoundedFilled.displayName="AmauiIconMaterialSportsRugbyRoundedFilled";var IconMaterialSportsRugbyRoundedFilled$1 = IconMaterialSportsRugbyRoundedFilled;

  const IconMaterialSportsRugbyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbyRoundedW100",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.2Q6.45 20.2 5.537 20.038Q4.625 19.875 4.35 19.6Q4.075 19.325 3.938 18.425Q3.8 17.525 3.8 16.35Q3.8 13.675 4.713 11.225Q5.625 8.775 7.2 7.2Q8.775 5.625 11.225 4.712Q13.675 3.8 16.35 3.8Q17.55 3.8 18.462 3.962Q19.375 4.125 19.65 4.4Q19.925 4.675 20.062 5.575Q20.2 6.475 20.2 7.65Q20.2 10.325 19.288 12.775Q18.375 15.225 16.8 16.8Q15.225 18.375 12.775 19.288Q10.325 20.2 7.65 20.2ZM4.55 17.95Q5.35 15.375 6.6 13.262Q7.85 11.15 9.5 9.5Q11.125 7.875 13.25 6.625Q15.375 5.375 17.95 4.55Q15 4.275 12.175 5.162Q9.35 6.05 7.7 7.7Q6.075 9.325 5.175 12.188Q4.275 15.05 4.55 17.95ZM6.1 19.45Q8.975 19.725 11.812 18.837Q14.65 17.95 16.3 16.3Q17.925 14.675 18.825 11.787Q19.725 8.9 19.45 6Q18.625 8.6 17.388 10.725Q16.15 12.85 14.5 14.5Q12.85 16.15 10.738 17.4Q8.625 18.65 6.1 19.45ZM4.95 19.1Q7.475 18.425 9.85 17.1Q12.225 15.775 14 14Q15.725 12.275 17.05 9.887Q18.375 7.5 19.05 4.9Q16.525 5.575 14.15 6.9Q11.775 8.225 10 10Q8.275 11.725 6.95 14.113Q5.625 16.5 4.95 19.1ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSportsRugbyRoundedW100.displayName="AmauiIconMaterialSportsRugbyRoundedW100";var IconMaterialSportsRugbyRoundedW100$1 = IconMaterialSportsRugbyRoundedW100;

  const IconMaterialSportsRugbyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbyRoundedW100Filled",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.2Q6.45 20.2 5.537 20.038Q4.625 19.875 4.35 19.6Q4.075 19.325 3.938 18.425Q3.8 17.525 3.8 16.35Q3.8 13.675 4.713 11.225Q5.625 8.775 7.2 7.2Q8.775 5.625 11.225 4.712Q13.675 3.8 16.35 3.8Q17.55 3.8 18.462 3.962Q19.375 4.125 19.65 4.4Q19.925 4.675 20.062 5.575Q20.2 6.475 20.2 7.65Q20.2 10.325 19.288 12.775Q18.375 15.225 16.8 16.8Q15.225 18.375 12.775 19.288Q10.325 20.2 7.65 20.2ZM4.55 17.95Q5.35 15.375 6.6 13.262Q7.85 11.15 9.5 9.5Q11.125 7.875 13.25 6.625Q15.375 5.375 17.95 4.55Q15 4.275 12.175 5.162Q9.35 6.05 7.7 7.7Q6.075 9.325 5.175 12.188Q4.275 15.05 4.55 17.95ZM6.1 19.45Q8.975 19.725 11.812 18.837Q14.65 17.95 16.3 16.3Q17.925 14.675 18.825 11.787Q19.725 8.9 19.45 6Q18.625 8.6 17.388 10.725Q16.15 12.85 14.5 14.5Q12.85 16.15 10.738 17.4Q8.625 18.65 6.1 19.45Z"}))});IconMaterialSportsRugbyRoundedW100Filled.displayName="AmauiIconMaterialSportsRugbyRoundedW100Filled";var IconMaterialSportsRugbyRoundedW100Filled$1 = IconMaterialSportsRugbyRoundedW100Filled;

  const IconMaterialSportsRugbySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbySharp",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.5Q6.225 21.5 5.075 21.275Q3.925 21.05 3.45 20.55Q3 20.075 2.75 18.9Q2.5 17.725 2.5 16.25Q2.5 13.375 3.513 10.738Q4.525 8.1 6.3 6.3Q8.075 4.525 10.738 3.512Q13.4 2.5 16.35 2.5Q17.775 2.5 18.925 2.725Q20.075 2.95 20.55 3.45Q21 3.925 21.25 5.1Q21.5 6.275 21.5 7.75Q21.5 10.625 20.488 13.262Q19.475 15.9 17.7 17.7Q15.925 19.475 13.263 20.488Q10.6 21.5 7.65 21.5ZM4.55 15.85Q5.375 14.05 6.55 12.337Q7.725 10.625 9.15 9.15Q10.575 7.725 12.288 6.55Q14 5.375 15.8 4.55Q13.525 4.625 11.338 5.487Q9.15 6.35 7.75 7.75Q6.275 9.175 5.438 11.325Q4.6 13.475 4.55 15.85ZM8.2 19.45Q10.475 19.375 12.663 18.512Q14.85 17.65 16.25 16.25Q17.725 14.825 18.562 12.675Q19.4 10.525 19.45 8.15Q18.625 9.95 17.462 11.662Q16.3 13.375 14.85 14.85Q13.425 16.275 11.713 17.45Q10 18.625 8.2 19.45ZM5.7 18.3Q7.7 17.625 9.775 16.3Q11.85 14.975 13.4 13.4Q15.05 11.775 16.375 9.7Q17.7 7.625 18.3 5.7Q16.3 6.375 14.225 7.7Q12.15 9.025 10.6 10.6Q8.95 12.225 7.625 14.3Q6.3 16.375 5.7 18.3ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSportsRugbySharp.displayName="AmauiIconMaterialSportsRugbySharp";var IconMaterialSportsRugbySharp$1 = IconMaterialSportsRugbySharp;

  const IconMaterialSportsRugbySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbySharpFilled",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.5Q6.225 21.5 5.075 21.275Q3.925 21.05 3.45 20.55Q3 20.075 2.75 18.9Q2.5 17.725 2.5 16.25Q2.5 13.375 3.513 10.738Q4.525 8.1 6.3 6.3Q8.075 4.525 10.738 3.512Q13.4 2.5 16.35 2.5Q17.775 2.5 18.925 2.725Q20.075 2.95 20.55 3.45Q21 3.925 21.25 5.1Q21.5 6.275 21.5 7.75Q21.5 10.625 20.488 13.262Q19.475 15.9 17.7 17.7Q15.925 19.475 13.263 20.488Q10.6 21.5 7.65 21.5ZM4.55 15.85Q5.375 14.05 6.55 12.337Q7.725 10.625 9.15 9.15Q10.575 7.725 12.288 6.55Q14 5.375 15.8 4.55Q13.525 4.625 11.338 5.487Q9.15 6.35 7.75 7.75Q6.275 9.175 5.438 11.325Q4.6 13.475 4.55 15.85ZM8.2 19.45Q10.475 19.375 12.663 18.512Q14.85 17.65 16.25 16.25Q17.725 14.825 18.562 12.675Q19.4 10.525 19.45 8.15Q18.625 9.95 17.45 11.662Q16.275 13.375 14.85 14.85Q13.425 16.275 11.713 17.45Q10 18.625 8.2 19.45Z"}))});IconMaterialSportsRugbySharpFilled.displayName="AmauiIconMaterialSportsRugbySharpFilled";var IconMaterialSportsRugbySharpFilled$1 = IconMaterialSportsRugbySharpFilled;

  const IconMaterialSportsRugbySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbySharpW100",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.2Q6.45 20.2 5.537 20.038Q4.625 19.875 4.35 19.6Q4.075 19.325 3.938 18.425Q3.8 17.525 3.8 16.35Q3.8 13.675 4.713 11.225Q5.625 8.775 7.2 7.2Q8.775 5.625 11.225 4.712Q13.675 3.8 16.35 3.8Q17.55 3.8 18.462 3.962Q19.375 4.125 19.65 4.4Q19.925 4.675 20.062 5.575Q20.2 6.475 20.2 7.65Q20.2 10.325 19.288 12.775Q18.375 15.225 16.8 16.8Q15.225 18.375 12.775 19.288Q10.325 20.2 7.65 20.2ZM4.55 17.95Q5.35 15.375 6.6 13.262Q7.85 11.15 9.5 9.5Q11.125 7.875 13.25 6.625Q15.375 5.375 17.95 4.55Q15 4.275 12.175 5.162Q9.35 6.05 7.7 7.7Q6.075 9.325 5.175 12.188Q4.275 15.05 4.55 17.95ZM6.1 19.45Q8.975 19.725 11.812 18.837Q14.65 17.95 16.3 16.3Q17.925 14.675 18.825 11.787Q19.725 8.9 19.45 6Q18.625 8.6 17.388 10.725Q16.15 12.85 14.5 14.5Q12.85 16.15 10.738 17.4Q8.625 18.65 6.1 19.45ZM4.95 19.1Q7.475 18.425 9.85 17.1Q12.225 15.775 14 14Q15.725 12.275 17.05 9.887Q18.375 7.5 19.05 4.9Q16.525 5.575 14.15 6.9Q11.775 8.225 10 10Q8.275 11.725 6.95 14.113Q5.625 16.5 4.95 19.1ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialSportsRugbySharpW100.displayName="AmauiIconMaterialSportsRugbySharpW100";var IconMaterialSportsRugbySharpW100$1 = IconMaterialSportsRugbySharpW100;

  const IconMaterialSportsRugbySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbySharpW100Filled",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.2Q6.45 20.2 5.537 20.038Q4.625 19.875 4.35 19.6Q4.075 19.325 3.938 18.425Q3.8 17.525 3.8 16.35Q3.8 13.675 4.713 11.225Q5.625 8.775 7.2 7.2Q8.775 5.625 11.225 4.712Q13.675 3.8 16.35 3.8Q17.55 3.8 18.462 3.962Q19.375 4.125 19.65 4.4Q19.925 4.675 20.062 5.575Q20.2 6.475 20.2 7.65Q20.2 10.325 19.288 12.775Q18.375 15.225 16.8 16.8Q15.225 18.375 12.775 19.288Q10.325 20.2 7.65 20.2ZM4.55 17.95Q5.35 15.375 6.6 13.262Q7.85 11.15 9.5 9.5Q11.125 7.875 13.25 6.625Q15.375 5.375 17.95 4.55Q15 4.275 12.175 5.162Q9.35 6.05 7.7 7.7Q6.075 9.325 5.175 12.188Q4.275 15.05 4.55 17.95ZM6.1 19.45Q8.975 19.725 11.812 18.837Q14.65 17.95 16.3 16.3Q17.925 14.675 18.825 11.787Q19.725 8.9 19.45 6Q18.625 8.6 17.388 10.725Q16.15 12.85 14.5 14.5Q12.85 16.15 10.738 17.4Q8.625 18.65 6.1 19.45Z"}))});IconMaterialSportsRugbySharpW100Filled.displayName="AmauiIconMaterialSportsRugbySharpW100Filled";var IconMaterialSportsRugbySharpW100Filled$1 = IconMaterialSportsRugbySharpW100Filled;

  const IconMaterialSportsRugbyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsRugbyTwoTone",short_name:"SportsRugby"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.29,5.71c-1.93,0.64-5.02,2.19-7.7,4.88c-2.71,2.71-4.24,5.81-4.87,7.7c1.93-0.64,5.03-2.2,7.7-4.87 C16.13,10.7,17.66,7.6,18.29,5.71z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.17,9.17c2.15-2.15,4.56-3.67,6.61-4.61C14.1,4.64,10.4,5.12,7.76,7.76c-2.32,2.32-3.1,5.58-3.2,8.04 C5.5,13.75,7.01,11.33,9.17,9.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.83,14.83c-2.15,2.15-4.56,3.67-6.61,4.61c1.68-0.08,5.39-0.55,8.03-3.19c2.32-2.32,3.1-5.58,3.2-8.04 C18.5,10.25,16.99,12.67,14.83,14.83z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.49,3.51c-0.56-0.56-2.15-0.97-4.16-0.97c-3.08,0-7.15,0.96-9.98,3.79C1.66,11.03,2.1,19.07,3.51,20.49 c0.56,0.56,2.15,0.97,4.16,0.97c3.08,0,7.15-0.96,9.98-3.79C22.34,12.97,21.9,4.93,20.49,3.51z M5.71,18.29 c0.63-1.89,2.16-4.99,4.87-7.7c2.68-2.68,5.78-4.23,7.7-4.88c-0.63,1.89-2.16,4.99-4.88,7.7C10.74,16.09,7.64,17.64,5.71,18.29z M7.76,7.76c2.64-2.64,6.34-3.12,8.03-3.19c-2.05,0.94-4.46,2.46-6.61,4.61c-2.16,2.16-3.67,4.58-4.61,6.63 C4.66,13.33,5.44,10.07,7.76,7.76z M16.24,16.24c-2.64,2.64-6.34,3.12-8.03,3.19c2.05-0.94,4.46-2.46,6.61-4.61 c2.16-2.16,3.67-4.58,4.62-6.63C19.34,10.67,18.56,13.93,16.24,16.24z"}))))});IconMaterialSportsRugbyTwoTone.displayName="AmauiIconMaterialSportsRugbyTwoTone";var IconMaterialSportsRugbyTwoTone$1 = IconMaterialSportsRugbyTwoTone;

  const IconMaterialSportsScoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreRounded",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 6H11V4H9ZM13 6V4H15V6ZM9 14V12H11V14ZM17 10V8H19V10ZM17 14V12H19V14ZM13 14V12H15V14ZM17 6V4H19V6ZM11 8V6H13V8ZM6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V5Q5 4.575 5.287 4.287Q5.575 4 6 4Q6.425 4 6.713 4.287Q7 4.575 7 5V6H9V8H7V10H9V12H7V19Q7 19.425 6.713 19.712Q6.425 20 6 20ZM15 12V10H17V12ZM11 12V10H13V12ZM9 10V8H11V10ZM13 10V8H15V10ZM15 8V6H17V8Z"}))});IconMaterialSportsScoreRounded.displayName="AmauiIconMaterialSportsScoreRounded";var IconMaterialSportsScoreRounded$1 = IconMaterialSportsScoreRounded;

  const IconMaterialSportsScoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreRoundedFilled",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 6H11V4H9ZM13 6V4H15V6ZM9 14V12H11V14ZM17 10V8H19V10ZM17 14V12H19V14ZM13 14V12H15V14ZM17 6V4H19V6ZM11 8V6H13V8ZM6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V5Q5 4.575 5.287 4.287Q5.575 4 6 4Q6.425 4 6.713 4.287Q7 4.575 7 5V6H9V8H7V10H9V12H7V19Q7 19.425 6.713 19.712Q6.425 20 6 20ZM15 12V10H17V12ZM11 12V10H13V12ZM9 10V8H11V10ZM13 10V8H15V10ZM15 8V6H17V8Z"}))});IconMaterialSportsScoreRoundedFilled.displayName="AmauiIconMaterialSportsScoreRoundedFilled";var IconMaterialSportsScoreRoundedFilled$1 = IconMaterialSportsScoreRoundedFilled;

  const IconMaterialSportsScoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreRoundedW100",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 6.1H10.55V4.3H8.75ZM12.35 6.1V4.3H14.15V6.1ZM8.75 13.3V11.5H10.55V13.3ZM15.95 9.7V7.9H17.75V9.7ZM15.95 13.3V11.5H17.75V13.3ZM12.35 13.3V11.5H14.15V13.3ZM15.95 6.1V4.3H17.75V6.1ZM10.55 7.9V6.1H12.35V7.9ZM6.6 19.3Q6.45 19.3 6.35 19.2Q6.25 19.1 6.25 18.95V4.65Q6.25 4.5 6.35 4.4Q6.45 4.3 6.6 4.3Q6.75 4.3 6.85 4.4Q6.95 4.5 6.95 4.65V6.1H8.75V7.9H6.95V9.7H8.75V11.5H6.95V18.95Q6.95 19.1 6.85 19.2Q6.75 19.3 6.6 19.3ZM14.15 11.5V9.7H15.95V11.5ZM10.55 11.5V9.7H12.35V11.5ZM8.75 9.7V7.9H10.55V9.7ZM12.35 9.7V7.9H14.15V9.7ZM14.15 7.9V6.1H15.95V7.9Z"}))});IconMaterialSportsScoreRoundedW100.displayName="AmauiIconMaterialSportsScoreRoundedW100";var IconMaterialSportsScoreRoundedW100$1 = IconMaterialSportsScoreRoundedW100;

  const IconMaterialSportsScoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreRoundedW100Filled",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 6.1H10.55V4.3H8.75ZM12.35 6.1V4.3H14.15V6.1ZM8.75 13.3V11.5H10.55V13.3ZM15.95 9.7V7.9H17.75V9.7ZM15.95 13.3V11.5H17.75V13.3ZM12.35 13.3V11.5H14.15V13.3ZM15.95 6.1V4.3H17.75V6.1ZM10.55 7.9V6.1H12.35V7.9ZM6.6 19.3Q6.45 19.3 6.35 19.2Q6.25 19.1 6.25 18.95V4.65Q6.25 4.5 6.35 4.4Q6.45 4.3 6.6 4.3Q6.75 4.3 6.85 4.4Q6.95 4.5 6.95 4.65V6.1H8.75V7.9H6.95V9.7H8.75V11.5H6.95V18.95Q6.95 19.1 6.85 19.2Q6.75 19.3 6.6 19.3ZM14.15 11.5V9.7H15.95V11.5ZM10.55 11.5V9.7H12.35V11.5ZM8.75 9.7V7.9H10.55V9.7ZM12.35 9.7V7.9H14.15V9.7ZM14.15 7.9V6.1H15.95V7.9Z"}))});IconMaterialSportsScoreRoundedW100Filled.displayName="AmauiIconMaterialSportsScoreRoundedW100Filled";var IconMaterialSportsScoreRoundedW100Filled$1 = IconMaterialSportsScoreRoundedW100Filled;

  const IconMaterialSportsScoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreSharp",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 6H11V4H9ZM13 6V4H15V6ZM9 14V12H11V14ZM17 10V8H19V10ZM17 14V12H19V14ZM13 14V12H15V14ZM17 6V4H19V6ZM11 8V6H13V8ZM5 20V4H7V6H9V8H7V10H9V12H7V20ZM15 12V10H17V12ZM11 12V10H13V12ZM9 10V8H11V10ZM13 10V8H15V10ZM15 8V6H17V8Z"}))});IconMaterialSportsScoreSharp.displayName="AmauiIconMaterialSportsScoreSharp";var IconMaterialSportsScoreSharp$1 = IconMaterialSportsScoreSharp;

  const IconMaterialSportsScoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreSharpFilled",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 6H11V4H9ZM13 6V4H15V6ZM9 14V12H11V14ZM17 10V8H19V10ZM17 14V12H19V14ZM13 14V12H15V14ZM17 6V4H19V6ZM11 8V6H13V8ZM5 20V4H7V6H9V8H7V10H9V12H7V20ZM15 12V10H17V12ZM11 12V10H13V12ZM9 10V8H11V10ZM13 10V8H15V10ZM15 8V6H17V8Z"}))});IconMaterialSportsScoreSharpFilled.displayName="AmauiIconMaterialSportsScoreSharpFilled";var IconMaterialSportsScoreSharpFilled$1 = IconMaterialSportsScoreSharpFilled;

  const IconMaterialSportsScoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreSharpW100",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 6.1H10.55V4.3H8.75ZM12.35 6.1V4.3H14.15V6.1ZM8.75 13.3V11.5H10.55V13.3ZM15.95 9.7V7.9H17.75V9.7ZM15.95 13.3V11.5H17.75V13.3ZM12.35 13.3V11.5H14.15V13.3ZM15.95 6.1V4.3H17.75V6.1ZM10.55 7.9V6.1H12.35V7.9ZM6.25 19.3V4.3H6.95V6.1H8.75V7.9H6.95V9.7H8.75V11.5H6.95V19.3ZM14.15 11.5V9.7H15.95V11.5ZM10.55 11.5V9.7H12.35V11.5ZM8.75 9.7V7.9H10.55V9.7ZM12.35 9.7V7.9H14.15V9.7ZM14.15 7.9V6.1H15.95V7.9Z"}))});IconMaterialSportsScoreSharpW100.displayName="AmauiIconMaterialSportsScoreSharpW100";var IconMaterialSportsScoreSharpW100$1 = IconMaterialSportsScoreSharpW100;

  const IconMaterialSportsScoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreSharpW100Filled",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 6.1H10.55V4.3H8.75ZM12.35 6.1V4.3H14.15V6.1ZM8.75 13.3V11.5H10.55V13.3ZM15.95 9.7V7.9H17.75V9.7ZM15.95 13.3V11.5H17.75V13.3ZM12.35 13.3V11.5H14.15V13.3ZM15.95 6.1V4.3H17.75V6.1ZM10.55 7.9V6.1H12.35V7.9ZM6.25 19.3V4.3H6.95V6.1H8.75V7.9H6.95V9.7H8.75V11.5H6.95V19.3ZM14.15 11.5V9.7H15.95V11.5ZM10.55 11.5V9.7H12.35V11.5ZM8.75 9.7V7.9H10.55V9.7ZM12.35 9.7V7.9H14.15V9.7ZM14.15 7.9V6.1H15.95V7.9Z"}))});IconMaterialSportsScoreSharpW100Filled.displayName="AmauiIconMaterialSportsScoreSharpW100Filled";var IconMaterialSportsScoreSharpW100Filled$1 = IconMaterialSportsScoreSharpW100Filled;

  const IconMaterialSportsScoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsScoreTwoTone",short_name:"SportsScore"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,6H9V4h2V6z M15,4h-2v2h2V4z M9,14h2v-2H9V14z M19,10V8h-2v2H19z M19,14v-2h-2v2H19z M13,14h2v-2h-2V14z M19,4h-2v2h2 V4z M13,8V6h-2v2H13z M7,10V8h2V6H7V4H5v16h2v-8h2v-2H7z M15,12h2v-2h-2V12z M11,10v2h2v-2H11z M9,8v2h2V8H9z M13,10h2V8h-2V10z M15,6v2h2V6H15z"}))))});IconMaterialSportsScoreTwoTone.displayName="AmauiIconMaterialSportsScoreTwoTone";var IconMaterialSportsScoreTwoTone$1 = IconMaterialSportsScoreTwoTone;

  const IconMaterialSportsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSharp",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q8.5 19 6.75 17.25Q5 15.5 5 13Q5 12.725 5.025 12.45Q5.05 12.175 5.1 11.9Q4.95 11.95 4.8 11.975Q4.65 12 4.5 12Q3.45 12 2.725 11.275Q2 10.55 2 9.5Q2 8.45 2.688 7.725Q3.375 7 4.425 7Q5.25 7 5.912 7.463Q6.575 7.925 6.85 8.65Q7.675 7.9 8.738 7.45Q9.8 7 11 7H22V11H17V13Q17 15.5 15.25 17.25Q13.5 19 11 19ZM4.5 10.5Q4.925 10.5 5.213 10.212Q5.5 9.925 5.5 9.5Q5.5 9.075 5.213 8.787Q4.925 8.5 4.5 8.5Q4.075 8.5 3.788 8.787Q3.5 9.075 3.5 9.5Q3.5 9.925 3.788 10.212Q4.075 10.5 4.5 10.5ZM11 16.5Q12.45 16.5 13.475 15.475Q14.5 14.45 14.5 13Q14.5 11.55 13.475 10.525Q12.45 9.5 11 9.5Q9.55 9.5 8.525 10.525Q7.5 11.55 7.5 13Q7.5 14.45 8.525 15.475Q9.55 16.5 11 16.5ZM11 15Q11.825 15 12.413 14.412Q13 13.825 13 13Q13 12.175 12.413 11.587Q11.825 11 11 11Q10.175 11 9.588 11.587Q9 12.175 9 13Q9 13.825 9.588 14.412Q10.175 15 11 15ZM11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Q11 13 11 13Z"}))});IconMaterialSportsSharp.displayName="AmauiIconMaterialSportsSharp";var IconMaterialSportsSharp$1 = IconMaterialSportsSharp;

  const IconMaterialSportsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSharpFilled",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19Q8.5 19 6.75 17.25Q5 15.5 5 13Q5 12.725 5.025 12.45Q5.05 12.175 5.1 11.9Q4.95 11.95 4.8 11.975Q4.65 12 4.5 12Q3.45 12 2.725 11.275Q2 10.55 2 9.5Q2 8.45 2.688 7.725Q3.375 7 4.425 7Q5.25 7 5.912 7.463Q6.575 7.925 6.85 8.65Q7.675 7.9 8.738 7.45Q9.8 7 11 7H22V11H17V13Q17 15.5 15.25 17.25Q13.5 19 11 19ZM4.5 10.5Q4.925 10.5 5.213 10.212Q5.5 9.925 5.5 9.5Q5.5 9.075 5.213 8.787Q4.925 8.5 4.5 8.5Q4.075 8.5 3.788 8.787Q3.5 9.075 3.5 9.5Q3.5 9.925 3.788 10.212Q4.075 10.5 4.5 10.5ZM11 15Q11.825 15 12.413 14.412Q13 13.825 13 13Q13 12.175 12.413 11.587Q11.825 11 11 11Q10.175 11 9.588 11.587Q9 12.175 9 13Q9 13.825 9.588 14.412Q10.175 15 11 15Z"}))});IconMaterialSportsSharpFilled.displayName="AmauiIconMaterialSportsSharpFilled";var IconMaterialSportsSharpFilled$1 = IconMaterialSportsSharpFilled;

  const IconMaterialSportsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSharpW100",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.725 17.55Q7.85 17.55 6.513 16.212Q5.175 14.875 5.175 13Q5.175 12.625 5.238 12.262Q5.3 11.9 5.375 11.7Q5.25 11.75 5.15 11.75Q5.05 11.75 4.975 11.75Q4.25 11.75 3.763 11.262Q3.275 10.775 3.275 10.05Q3.275 9.325 3.75 8.837Q4.225 8.35 4.95 8.35Q5.6 8.35 6.075 8.738Q6.55 9.125 6.625 9.7Q7.2 9.1 8.05 8.775Q8.9 8.45 9.725 8.45H20.725V9.85H14.275V13Q14.275 14.9 12.95 16.225Q11.625 17.55 9.725 17.55ZM4.975 11.05Q5.4 11.05 5.688 10.762Q5.975 10.475 5.975 10.05Q5.975 9.625 5.688 9.337Q5.4 9.05 4.975 9.05Q4.55 9.05 4.263 9.337Q3.975 9.625 3.975 10.05Q3.975 10.475 4.263 10.762Q4.55 11.05 4.975 11.05ZM9.725 16.85Q11.325 16.85 12.45 15.725Q13.575 14.6 13.575 13Q13.575 11.4 12.45 10.275Q11.325 9.15 9.725 9.15Q8.125 9.15 7 10.275Q5.875 11.4 5.875 13Q5.875 14.6 7 15.725Q8.125 16.85 9.725 16.85ZM9.725 14.5Q10.35 14.5 10.788 14.062Q11.225 13.625 11.225 13Q11.225 12.375 10.788 11.938Q10.35 11.5 9.725 11.5Q9.1 11.5 8.662 11.938Q8.225 12.375 8.225 13Q8.225 13.625 8.662 14.062Q9.1 14.5 9.725 14.5ZM9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Q9.725 13 9.725 13Z"}))});IconMaterialSportsSharpW100.displayName="AmauiIconMaterialSportsSharpW100";var IconMaterialSportsSharpW100$1 = IconMaterialSportsSharpW100;

  const IconMaterialSportsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSharpW100Filled",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.725 17.55Q7.85 17.55 6.513 16.212Q5.175 14.875 5.175 13Q5.175 12.625 5.238 12.262Q5.3 11.9 5.375 11.7Q5.25 11.75 5.15 11.75Q5.05 11.75 4.975 11.75Q4.25 11.75 3.763 11.262Q3.275 10.775 3.275 10.05Q3.275 9.325 3.75 8.837Q4.225 8.35 4.95 8.35Q5.6 8.35 6.075 8.738Q6.55 9.125 6.625 9.7Q7.2 9.1 8.05 8.775Q8.9 8.45 9.725 8.45H20.725V9.85H14.275V13Q14.275 14.9 12.95 16.225Q11.625 17.55 9.725 17.55ZM4.975 11.05Q5.4 11.05 5.688 10.762Q5.975 10.475 5.975 10.05Q5.975 9.625 5.688 9.337Q5.4 9.05 4.975 9.05Q4.55 9.05 4.263 9.337Q3.975 9.625 3.975 10.05Q3.975 10.475 4.263 10.762Q4.55 11.05 4.975 11.05ZM9.725 14.5Q10.35 14.5 10.788 14.062Q11.225 13.625 11.225 13Q11.225 12.375 10.788 11.938Q10.35 11.5 9.725 11.5Q9.1 11.5 8.662 11.938Q8.225 12.375 8.225 13Q8.225 13.625 8.662 14.062Q9.1 14.5 9.725 14.5Z"}))});IconMaterialSportsSharpW100Filled.displayName="AmauiIconMaterialSportsSharpW100Filled";var IconMaterialSportsSharpW100Filled$1 = IconMaterialSportsSharpW100Filled;

  const IconMaterialSportsSoccerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerRounded",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM17 9.5 18.35 9.05 18.75 7.7Q17.95 6.5 16.825 5.637Q15.7 4.775 14.35 4.35L13 5.3V6.7ZM7 9.5 11 6.7V5.3L9.65 4.35Q8.3 4.775 7.175 5.637Q6.05 6.5 5.25 7.7L5.65 9.05ZM5.95 17.2 7.1 17.1 7.85 15.75 6.4 11.4 5 10.9 4 11.65Q4 13.275 4.45 14.612Q4.9 15.95 5.95 17.2ZM12 20Q12.65 20 13.275 19.9Q13.9 19.8 14.5 19.6L15.2 18.1L14.55 17H9.45L8.8 18.1L9.5 19.6Q10.1 19.8 10.725 19.9Q11.35 20 12 20ZM9.75 15H14.25L15.65 11L12 8.45L8.4 11ZM18.05 17.2Q19.1 15.95 19.55 14.612Q20 13.275 20 11.65L19 10.95L17.6 11.4L16.15 15.75L16.9 17.1Z"}))});IconMaterialSportsSoccerRounded.displayName="AmauiIconMaterialSportsSoccerRounded";var IconMaterialSportsSoccerRounded$1 = IconMaterialSportsSoccerRounded;

  const IconMaterialSportsSoccerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerRoundedFilled",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM17 9.5 18.35 9.05 18.75 7.7Q17.95 6.5 16.825 5.637Q15.7 4.775 14.35 4.35L13 5.3V6.7ZM7 9.5 11 6.7V5.3L9.65 4.35Q8.3 4.775 7.175 5.637Q6.05 6.5 5.25 7.7L5.65 9.05ZM5.95 17.2 7.1 17.1 7.85 15.75 6.4 11.4 5 10.9 4 11.65Q4 13.275 4.45 14.612Q4.9 15.95 5.95 17.2ZM12 20Q12.65 20 13.275 19.9Q13.9 19.8 14.5 19.6L15.2 18.1L14.55 17H9.45L8.8 18.1L9.5 19.6Q10.1 19.8 10.725 19.9Q11.35 20 12 20ZM9.75 15H14.25L15.65 11L12 8.45L8.4 11ZM18.05 17.2Q19.1 15.95 19.55 14.612Q20 13.275 20 11.65L19 10.95L17.6 11.4L16.15 15.75L16.9 17.1Z"}))});IconMaterialSportsSoccerRoundedFilled.displayName="AmauiIconMaterialSportsSoccerRoundedFilled";var IconMaterialSportsSoccerRoundedFilled$1 = IconMaterialSportsSoccerRoundedFilled;

  const IconMaterialSportsSoccerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerRoundedW100",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM16.55 10.25 18.4 9.65 18.9 7.85Q18.1 6.525 16.85 5.6Q15.6 4.675 14.05 4.25L12.35 5.45V7.3ZM7.45 10.25 11.65 7.3V5.45L9.95 4.25Q8.4 4.675 7.175 5.6Q5.95 6.525 5.15 7.85L5.65 9.65ZM6.05 17.4 7.75 17.25 8.8 15.55 7.3 11 5.4 10.35 4 11.35Q4 13.15 4.425 14.575Q4.85 16 6.05 17.4ZM12 20Q12.65 20 13.325 19.887Q14 19.775 14.75 19.55L15.65 17.6L14.7 16.05H9.3L8.4 17.6L9.3 19.55Q9.975 19.775 10.663 19.887Q11.35 20 12 20ZM9.5 15.35H14.55L16.05 10.75L12 7.9L7.95 10.75ZM17.95 17.4Q19.15 16 19.575 14.575Q20 13.15 20 11.35L18.65 10.4L16.7 10.95L15.2 15.55L16.25 17.25Z"}))});IconMaterialSportsSoccerRoundedW100.displayName="AmauiIconMaterialSportsSoccerRoundedW100";var IconMaterialSportsSoccerRoundedW100$1 = IconMaterialSportsSoccerRoundedW100;

  const IconMaterialSportsSoccerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerRoundedW100Filled",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM16.55 10.25 18.4 9.65 18.9 7.85Q18.1 6.525 16.85 5.6Q15.6 4.675 14.05 4.25L12.35 5.45V7.3ZM7.45 10.25 11.65 7.3V5.45L9.95 4.25Q8.4 4.675 7.175 5.6Q5.95 6.525 5.15 7.85L5.65 9.65ZM6.05 17.4 7.75 17.25 8.8 15.55 7.3 11 5.4 10.35 4 11.35Q4 13.15 4.425 14.575Q4.85 16 6.05 17.4ZM12 20Q12.65 20 13.325 19.887Q14 19.775 14.75 19.55L15.65 17.6L14.7 16.05H9.3L8.4 17.6L9.3 19.55Q9.975 19.775 10.663 19.887Q11.35 20 12 20ZM9.5 15.35H14.55L16.05 10.75L12 7.9L7.95 10.75ZM17.95 17.4Q19.15 16 19.575 14.575Q20 13.15 20 11.35L18.65 10.4L16.7 10.95L15.2 15.55L16.25 17.25Z"}))});IconMaterialSportsSoccerRoundedW100Filled.displayName="AmauiIconMaterialSportsSoccerRoundedW100Filled";var IconMaterialSportsSoccerRoundedW100Filled$1 = IconMaterialSportsSoccerRoundedW100Filled;

  const IconMaterialSportsSoccerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerSharp",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM17 9.5 18.35 9.05 18.75 7.7Q17.95 6.5 16.825 5.637Q15.7 4.775 14.35 4.35L13 5.3V6.7ZM7 9.5 11 6.7V5.3L9.65 4.35Q8.3 4.775 7.175 5.637Q6.05 6.5 5.25 7.7L5.65 9.05ZM5.95 17.2 7.1 17.1 7.85 15.75 6.4 11.4 5 10.9 4 11.65Q4 13.275 4.45 14.612Q4.9 15.95 5.95 17.2ZM12 20Q12.65 20 13.275 19.9Q13.9 19.8 14.5 19.6L15.2 18.1L14.55 17H9.45L8.8 18.1L9.5 19.6Q10.1 19.8 10.725 19.9Q11.35 20 12 20ZM9.75 15H14.25L15.65 11L12 8.45L8.4 11ZM18.05 17.2Q19.1 15.95 19.55 14.612Q20 13.275 20 11.65L19 10.95L17.6 11.4L16.15 15.75L16.9 17.1Z"}))});IconMaterialSportsSoccerSharp.displayName="AmauiIconMaterialSportsSoccerSharp";var IconMaterialSportsSoccerSharp$1 = IconMaterialSportsSoccerSharp;

  const IconMaterialSportsSoccerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerSharpFilled",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM17 9.5 18.35 9.05 18.75 7.7Q17.95 6.5 16.825 5.637Q15.7 4.775 14.35 4.35L13 5.3V6.7ZM7 9.5 11 6.7V5.3L9.65 4.35Q8.3 4.775 7.175 5.637Q6.05 6.5 5.25 7.7L5.65 9.05ZM5.95 17.2 7.1 17.1 7.85 15.75 6.4 11.4 5 10.9 4 11.65Q4 13.275 4.45 14.612Q4.9 15.95 5.95 17.2ZM12 20Q12.65 20 13.275 19.9Q13.9 19.8 14.5 19.6L15.2 18.1L14.55 17H9.45L8.8 18.1L9.5 19.6Q10.1 19.8 10.725 19.9Q11.35 20 12 20ZM9.75 15H14.25L15.65 11L12 8.45L8.4 11ZM18.05 17.2Q19.1 15.95 19.55 14.612Q20 13.275 20 11.65L19 10.95L17.6 11.4L16.15 15.75L16.9 17.1Z"}))});IconMaterialSportsSoccerSharpFilled.displayName="AmauiIconMaterialSportsSoccerSharpFilled";var IconMaterialSportsSoccerSharpFilled$1 = IconMaterialSportsSoccerSharpFilled;

  const IconMaterialSportsSoccerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerSharpW100",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM16.55 10.25 18.4 9.65 18.9 7.85Q18.1 6.525 16.85 5.6Q15.6 4.675 14.05 4.25L12.35 5.45V7.3ZM7.45 10.25 11.65 7.3V5.45L9.95 4.25Q8.4 4.675 7.175 5.6Q5.95 6.525 5.15 7.85L5.65 9.65ZM6.05 17.4 7.75 17.25 8.8 15.55 7.3 11 5.4 10.35 4 11.35Q4 13.15 4.425 14.575Q4.85 16 6.05 17.4ZM12 20Q12.65 20 13.325 19.887Q14 19.775 14.75 19.55L15.65 17.6L14.7 16.05H9.3L8.4 17.6L9.3 19.55Q9.975 19.775 10.663 19.887Q11.35 20 12 20ZM9.5 15.35H14.55L16.05 10.75L12 7.9L7.95 10.75ZM17.95 17.4Q19.15 16 19.575 14.575Q20 13.15 20 11.35L18.65 10.4L16.7 10.95L15.2 15.55L16.25 17.25Z"}))});IconMaterialSportsSoccerSharpW100.displayName="AmauiIconMaterialSportsSoccerSharpW100";var IconMaterialSportsSoccerSharpW100$1 = IconMaterialSportsSoccerSharpW100;

  const IconMaterialSportsSoccerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerSharpW100Filled",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM16.55 10.25 18.4 9.65 18.9 7.85Q18.1 6.525 16.85 5.6Q15.6 4.675 14.05 4.25L12.35 5.45V7.3ZM7.45 10.25 11.65 7.3V5.45L9.95 4.25Q8.4 4.675 7.175 5.6Q5.95 6.525 5.15 7.85L5.65 9.65ZM6.05 17.4 7.75 17.25 8.8 15.55 7.3 11 5.4 10.35 4 11.35Q4 13.15 4.425 14.575Q4.85 16 6.05 17.4ZM12 20Q12.65 20 13.325 19.887Q14 19.775 14.75 19.55L15.65 17.6L14.7 16.05H9.3L8.4 17.6L9.3 19.55Q9.975 19.775 10.663 19.887Q11.35 20 12 20ZM9.5 15.35H14.55L16.05 10.75L12 7.9L7.95 10.75ZM17.95 17.4Q19.15 16 19.575 14.575Q20 13.15 20 11.35L18.65 10.4L16.7 10.95L15.2 15.55L16.25 17.25Z"}))});IconMaterialSportsSoccerSharpW100Filled.displayName="AmauiIconMaterialSportsSoccerSharpW100Filled";var IconMaterialSportsSoccerSharpW100Filled$1 = IconMaterialSportsSoccerSharpW100Filled;

  const IconMaterialSportsSoccerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsSoccerTwoTone",short_name:"SportsSoccer"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.01,9.49L11,6.7V5.3L9.65,4.35C7.83,4.92,6.28,6.12,5.27,7.69l0.39,1.34L7.01,9.49z"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.01,10.92l-1,0.73C4.01,11.77,4,11.88,4,12c0,1.99,0.73,3.81,1.94,5.21l1.14-0.1l0.79-1.37L6.4,11.4L5.01,10.92z"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.34,9.03l0.39-1.34c-1.01-1.57-2.55-2.77-4.38-3.34L13,5.3v1.4l3.99,2.79L18.34,9.03z"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.37,10.98 9.73,15 14.27,15 15.63,10.98 12,8.44"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.45,17l-0.64,1.11l0.69,1.49C10.29,19.85,11.13,20,12,20s1.71-0.15,2.5-0.41l0.69-1.49L14.55,17H9.45z"})),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.98,11.65l-1-0.73L17.6,11.4l-1.46,4.34l0.79,1.37l1.14,0.1C19.27,15.81,20,13.99,20,12 C20,11.88,19.99,11.77,19.98,11.65z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M13,5.3l1.35-0.95 c1.82,0.56,3.37,1.76,4.38,3.34l-0.39,1.34l-1.35,0.46L13,6.7V5.3z M9.65,4.35L11,5.3v1.4L7.01,9.49L5.66,9.03L5.27,7.69 C6.28,6.12,7.83,4.92,9.65,4.35z M7.08,17.11l-1.14,0.1C4.73,15.81,4,13.99,4,12c0-0.12,0.01-0.23,0.02-0.35l1-0.73L6.4,11.4 l1.46,4.34L7.08,17.11z M14.5,19.59C13.71,19.85,12.87,20,12,20s-1.71-0.15-2.5-0.41l-0.69-1.49L9.45,17h5.11l0.64,1.11 L14.5,19.59z M14.27,15H9.73l-1.35-4.02L12,8.44l3.63,2.54L14.27,15z M18.06,17.21l-1.14-0.1l-0.79-1.37l1.46-4.34l1.39-0.47 l1,0.73C19.99,11.77,20,11.88,20,12C20,13.99,19.27,15.81,18.06,17.21z"})))))});IconMaterialSportsSoccerTwoTone.displayName="AmauiIconMaterialSportsSoccerTwoTone";var IconMaterialSportsSoccerTwoTone$1 = IconMaterialSportsSoccerTwoTone;

  const IconMaterialSportsTennisRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisRounded",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.525 15.9 4.125 19.3Q3.825 19.6 3.413 19.587Q3 19.575 2.725 19.3Q2.425 19 2.425 18.587Q2.425 18.175 2.7 17.9L6.1 14.5Q6.875 13.725 7.162 12.562Q7.45 11.4 7.45 9Q7.45 7.55 8.1 6.15Q8.75 4.75 9.95 3.55Q12.225 1.275 14.975 0.975Q17.725 0.675 19.5 2.5Q21.3 4.3 21 7.05Q20.7 9.8 18.45 12.05Q17.25 13.25 15.85 13.9Q14.45 14.55 13 14.55Q10.575 14.55 9.45 14.825Q8.325 15.1 7.525 15.9ZM10.3 11.65Q11.475 12.8 13.475 12.5Q15.475 12.2 17.05 10.625Q18.65 9.025 18.963 7.037Q19.275 5.05 18.1 3.925Q16.9 2.725 14.963 3.025Q13.025 3.325 11.4 4.925Q9.825 6.5 9.488 8.488Q9.15 10.475 10.3 11.65ZM18 23Q16.35 23 15.175 21.825Q14 20.65 14 19Q14 17.35 15.175 16.175Q16.35 15 18 15Q19.65 15 20.825 16.175Q22 17.35 22 19Q22 20.65 20.825 21.825Q19.65 23 18 23ZM18 21Q18.825 21 19.413 20.413Q20 19.825 20 19Q20 18.175 19.413 17.587Q18.825 17 18 17Q17.175 17 16.587 17.587Q16 18.175 16 19Q16 19.825 16.587 20.413Q17.175 21 18 21ZM18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Z"}))});IconMaterialSportsTennisRounded.displayName="AmauiIconMaterialSportsTennisRounded";var IconMaterialSportsTennisRounded$1 = IconMaterialSportsTennisRounded;

  const IconMaterialSportsTennisRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisRoundedFilled",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.525 15.9 4.125 19.3Q3.825 19.6 3.413 19.587Q3 19.575 2.725 19.3Q2.425 19 2.425 18.587Q2.425 18.175 2.7 17.9L6.1 14.5Q6.875 13.725 7.162 12.562Q7.45 11.4 7.45 9Q7.45 7.55 8.1 6.15Q8.75 4.75 9.95 3.55Q12.225 1.275 14.975 0.975Q17.725 0.675 19.5 2.5Q21.3 4.3 21 7.05Q20.7 9.8 18.45 12.05Q17.25 13.25 15.85 13.9Q14.45 14.55 13 14.55Q10.575 14.55 9.45 14.825Q8.325 15.1 7.525 15.9ZM10.3 11.65Q11.475 12.8 13.475 12.5Q15.475 12.2 17.05 10.625Q18.65 9.025 18.963 7.037Q19.275 5.05 18.1 3.925Q16.9 2.725 14.963 3.025Q13.025 3.325 11.4 4.925Q9.825 6.5 9.488 8.488Q9.15 10.475 10.3 11.65ZM18 23Q16.35 23 15.175 21.825Q14 20.65 14 19Q14 17.35 15.175 16.175Q16.35 15 18 15Q19.65 15 20.825 16.175Q22 17.35 22 19Q22 20.65 20.825 21.825Q19.65 23 18 23Z"}))});IconMaterialSportsTennisRoundedFilled.displayName="AmauiIconMaterialSportsTennisRoundedFilled";var IconMaterialSportsTennisRoundedFilled$1 = IconMaterialSportsTennisRoundedFilled;

  const IconMaterialSportsTennisRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisRoundedW100",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.225 14.475 3.825 18.875Q3.725 18.975 3.6 18.975Q3.475 18.975 3.35 18.85Q3.225 18.725 3.225 18.6Q3.225 18.475 3.35 18.35L7.725 13.975Q8.45 13.25 8.675 12.275Q8.9 11.3 8.9 9.3Q8.9 8 9.475 6.75Q10.05 5.5 11.1 4.45Q12.975 2.575 15.175 2.275Q17.375 1.975 18.8 3.4Q20.225 4.825 19.925 7.025Q19.625 9.225 17.75 11.1Q16.7 12.15 15.463 12.7Q14.225 13.25 12.9 13.25Q10.975 13.25 9.975 13.488Q8.975 13.725 8.225 14.475ZM10.5 11.65Q11.675 12.825 13.675 12.5Q15.675 12.175 17.25 10.6Q18.85 9 19.15 7.012Q19.45 5.025 18.3 3.9Q17.125 2.75 15.175 3.062Q13.225 3.375 11.6 4.95Q10.025 6.525 9.675 8.5Q9.325 10.475 10.5 11.65ZM18.2 21.7Q17.075 21.7 16.288 20.913Q15.5 20.125 15.5 19Q15.5 17.875 16.288 17.087Q17.075 16.3 18.2 16.3Q19.325 16.3 20.113 17.087Q20.9 17.875 20.9 19Q20.9 20.125 20.113 20.913Q19.325 21.7 18.2 21.7ZM18.2 21Q19.025 21 19.613 20.413Q20.2 19.825 20.2 19Q20.2 18.175 19.613 17.587Q19.025 17 18.2 17Q17.375 17 16.788 17.587Q16.2 18.175 16.2 19Q16.2 19.825 16.788 20.413Q17.375 21 18.2 21ZM18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Z"}))});IconMaterialSportsTennisRoundedW100.displayName="AmauiIconMaterialSportsTennisRoundedW100";var IconMaterialSportsTennisRoundedW100$1 = IconMaterialSportsTennisRoundedW100;

  const IconMaterialSportsTennisRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisRoundedW100Filled",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 14.475 3.85 18.875Q3.75 18.975 3.625 18.975Q3.5 18.975 3.375 18.85Q3.25 18.725 3.25 18.6Q3.25 18.475 3.375 18.35L7.75 13.975Q8.475 13.25 8.7 12.275Q8.925 11.3 8.925 9.3Q8.925 8 9.5 6.75Q10.075 5.5 11.125 4.45Q13 2.575 15.2 2.275Q17.4 1.975 18.825 3.4Q20.25 4.825 19.95 7.025Q19.65 9.225 17.775 11.1Q16.725 12.15 15.488 12.7Q14.25 13.25 12.925 13.25Q11 13.25 10 13.488Q9 13.725 8.25 14.475ZM10.525 11.65Q11.7 12.8 13.7 12.487Q15.7 12.175 17.275 10.6Q18.875 9 19.188 7.012Q19.5 5.025 18.325 3.9Q17.175 2.725 15.2 3.037Q13.225 3.35 11.625 4.95Q10.05 6.5 9.713 8.488Q9.375 10.475 10.525 11.65ZM18.225 21.7Q17.1 21.7 16.312 20.913Q15.525 20.125 15.525 19Q15.525 17.875 16.312 17.087Q17.1 16.3 18.225 16.3Q19.35 16.3 20.138 17.087Q20.925 17.875 20.925 19Q20.925 20.125 20.138 20.913Q19.35 21.7 18.225 21.7Z"}))});IconMaterialSportsTennisRoundedW100Filled.displayName="AmauiIconMaterialSportsTennisRoundedW100Filled";var IconMaterialSportsTennisRoundedW100Filled$1 = IconMaterialSportsTennisRoundedW100Filled;

  const IconMaterialSportsTennisSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisSharp",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.425 20 2 18.6 6.1 14.5Q6.875 13.725 7.162 12.562Q7.45 11.4 7.45 9Q7.45 7.55 8.1 6.15Q8.75 4.75 9.95 3.55Q12.225 1.275 14.975 0.975Q17.725 0.675 19.5 2.5Q21.3 4.3 21 7.05Q20.7 9.8 18.45 12.05Q17.25 13.25 15.85 13.9Q14.45 14.55 13 14.55Q10.575 14.55 9.45 14.825Q8.325 15.1 7.525 15.9ZM10.3 11.65Q11.475 12.8 13.475 12.5Q15.475 12.2 17.05 10.625Q18.65 9.025 18.963 7.037Q19.275 5.05 18.1 3.925Q16.9 2.725 14.963 3.025Q13.025 3.325 11.4 4.925Q9.825 6.5 9.488 8.488Q9.15 10.475 10.3 11.65ZM18 23Q16.35 23 15.175 21.825Q14 20.65 14 19Q14 17.35 15.175 16.175Q16.35 15 18 15Q19.65 15 20.825 16.175Q22 17.35 22 19Q22 20.65 20.825 21.825Q19.65 23 18 23ZM18 21Q18.825 21 19.413 20.413Q20 19.825 20 19Q20 18.175 19.413 17.587Q18.825 17 18 17Q17.175 17 16.587 17.587Q16 18.175 16 19Q16 19.825 16.587 20.413Q17.175 21 18 21ZM18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Q18 19 18 19Z"}))});IconMaterialSportsTennisSharp.displayName="AmauiIconMaterialSportsTennisSharp";var IconMaterialSportsTennisSharp$1 = IconMaterialSportsTennisSharp;

  const IconMaterialSportsTennisSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisSharpFilled",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.425 20 2 18.6 6.1 14.5Q6.875 13.725 7.162 12.562Q7.45 11.4 7.45 9Q7.45 7.55 8.1 6.15Q8.75 4.75 9.95 3.55Q12.225 1.275 14.975 0.975Q17.725 0.675 19.5 2.5Q21.3 4.3 21 7.05Q20.7 9.8 18.45 12.05Q17.25 13.25 15.85 13.9Q14.45 14.55 13 14.55Q10.575 14.55 9.45 14.825Q8.325 15.1 7.525 15.9ZM10.3 11.65Q11.475 12.8 13.475 12.5Q15.475 12.2 17.05 10.625Q18.65 9.025 18.963 7.037Q19.275 5.05 18.1 3.925Q16.9 2.725 14.963 3.025Q13.025 3.325 11.4 4.925Q9.825 6.5 9.488 8.488Q9.15 10.475 10.3 11.65ZM18 23Q16.35 23 15.175 21.825Q14 20.65 14 19Q14 17.35 15.175 16.175Q16.35 15 18 15Q19.65 15 20.825 16.175Q22 17.35 22 19Q22 20.65 20.825 21.825Q19.65 23 18 23Z"}))});IconMaterialSportsTennisSharpFilled.displayName="AmauiIconMaterialSportsTennisSharpFilled";var IconMaterialSportsTennisSharpFilled$1 = IconMaterialSportsTennisSharpFilled;

  const IconMaterialSportsTennisSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisSharpW100",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6 19.1 3.1 18.6 7.725 13.975Q8.45 13.25 8.675 12.275Q8.9 11.3 8.9 9.3Q8.9 8 9.475 6.75Q10.05 5.5 11.1 4.45Q12.975 2.575 15.175 2.275Q17.375 1.975 18.8 3.4Q20.225 4.825 19.925 7.025Q19.625 9.225 17.75 11.1Q16.7 12.15 15.463 12.7Q14.225 13.25 12.9 13.25Q10.975 13.25 9.975 13.488Q8.975 13.725 8.225 14.475ZM10.5 11.65Q11.675 12.825 13.675 12.5Q15.675 12.175 17.25 10.6Q18.85 9 19.15 7.012Q19.45 5.025 18.3 3.9Q17.125 2.75 15.175 3.062Q13.225 3.375 11.6 4.95Q10.025 6.525 9.675 8.5Q9.325 10.475 10.5 11.65ZM18.2 21.7Q17.075 21.7 16.288 20.913Q15.5 20.125 15.5 19Q15.5 17.875 16.288 17.087Q17.075 16.3 18.2 16.3Q19.325 16.3 20.113 17.087Q20.9 17.875 20.9 19Q20.9 20.125 20.113 20.913Q19.325 21.7 18.2 21.7ZM18.2 21Q19.025 21 19.613 20.413Q20.2 19.825 20.2 19Q20.2 18.175 19.613 17.587Q19.025 17 18.2 17Q17.375 17 16.788 17.587Q16.2 18.175 16.2 19Q16.2 19.825 16.788 20.413Q17.375 21 18.2 21ZM18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Q18.2 19 18.2 19Z"}))});IconMaterialSportsTennisSharpW100.displayName="AmauiIconMaterialSportsTennisSharpW100";var IconMaterialSportsTennisSharpW100$1 = IconMaterialSportsTennisSharpW100;

  const IconMaterialSportsTennisSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisSharpW100Filled",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.6 19.1 3.1 18.6 7.725 13.975Q8.45 13.25 8.675 12.275Q8.9 11.3 8.9 9.3Q8.9 8 9.475 6.75Q10.05 5.5 11.1 4.45Q12.975 2.575 15.175 2.275Q17.375 1.975 18.8 3.4Q20.225 4.825 19.925 7.025Q19.625 9.225 17.75 11.1Q16.7 12.15 15.463 12.7Q14.225 13.25 12.9 13.25Q10.975 13.25 9.975 13.488Q8.975 13.725 8.225 14.475ZM10.5 11.65Q11.675 12.8 13.675 12.487Q15.675 12.175 17.25 10.6Q18.85 9 19.163 7.012Q19.475 5.025 18.3 3.9Q17.15 2.725 15.175 3.037Q13.2 3.35 11.6 4.95Q10.025 6.5 9.688 8.488Q9.35 10.475 10.5 11.65ZM18.2 21.7Q17.075 21.7 16.288 20.913Q15.5 20.125 15.5 19Q15.5 17.875 16.288 17.087Q17.075 16.3 18.2 16.3Q19.325 16.3 20.113 17.087Q20.9 17.875 20.9 19Q20.9 20.125 20.113 20.913Q19.325 21.7 18.2 21.7Z"}))});IconMaterialSportsTennisSharpW100Filled.displayName="AmauiIconMaterialSportsTennisSharpW100Filled";var IconMaterialSportsTennisSharpW100Filled$1 = IconMaterialSportsTennisSharpW100Filled;

  const IconMaterialSportsTennisTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTennisTwoTone",short_name:"SportsTennis"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.52,2.49c-2.34-2.34-6.62-1.87-9.55,1.06c-1.6,1.6-2.52,3.87-2.54,5.46c-0.02,1.58,0.26,3.89-1.35,5.5l-4.24,4.24 l1.42,1.42l4.24-4.24c1.61-1.61,3.92-1.33,5.5-1.35s3.86-0.94,5.46-2.54C21.38,9.11,21.86,4.83,19.52,2.49z M10.32,11.68 c-1.53-1.53-1.05-4.61,1.06-6.72s5.18-2.59,6.72-1.06c1.53,1.53,1.05,4.61-1.06,6.72S11.86,13.21,10.32,11.68z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,17c0.53,0,1.04,0.21,1.41,0.59c0.78,0.78,0.78,2.05,0,2.83C19.04,20.79,18.53,21,18,21s-1.04-0.21-1.41-0.59 c-0.78-0.78-0.78-2.05,0-2.83C16.96,17.21,17.47,17,18,17 M18,15c-1.02,0-2.05,0.39-2.83,1.17c-1.56,1.56-1.56,4.09,0,5.66 C15.95,22.61,16.98,23,18,23s2.05-0.39,2.83-1.17c1.56-1.56,1.56-4.09,0-5.66C20.05,15.39,19.02,15,18,15L18,15z"})))});IconMaterialSportsTennisTwoTone.displayName="AmauiIconMaterialSportsTennisTwoTone";var IconMaterialSportsTennisTwoTone$1 = IconMaterialSportsTennisTwoTone;

  const IconMaterialSportsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsTwoTone",short_name:"Sports"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.23,6C9.57,6,8.01,6.66,6.87,7.73C6.54,6.73,5.61,6,4.5,6C3.12,6,2,7.12,2,8.5C2,9.88,3.12,11,4.5,11 c0.21,0,0.41-0.03,0.61-0.08c-0.05,0.25-0.09,0.51-0.1,0.78c-0.18,3.68,2.95,6.68,6.68,6.27c2.55-0.28,4.68-2.26,5.19-4.77 c0.15-0.71,0.15-1.4,0.06-2.06c-0.09-0.6,0.38-1.13,0.99-1.13H22V6H11.23z M4.5,9C4.22,9,4,8.78,4,8.5C4,8.22,4.22,8,4.5,8 S5,8.22,5,8.5C5,8.78,4.78,9,4.5,9z M11,15c-1.66,0-3-1.34-3-3s1.34-3,3-3s3,1.34,3,3S12.66,15,11,15z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11",cy:"12",r:"2"})))))});IconMaterialSportsTwoTone.displayName="AmauiIconMaterialSportsTwoTone";var IconMaterialSportsTwoTone$1 = IconMaterialSportsTwoTone;

  const IconMaterialSportsVolleyballRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballRounded",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.55 9.45Q18.775 7.275 17.025 5.812Q15.275 4.35 13 4.05V5.65ZM8 13.15 11 11.4V4.05Q10.2 4.125 9.45 4.412Q8.7 4.7 8 5.1ZM4.65 15.1 6 14.3V6.75Q5.025 7.85 4.513 9.2Q4 10.55 4 12Q4 12.8 4.162 13.587Q4.325 14.375 4.65 15.1ZM8 18.9 15 14.9 12 13.15 5.65 16.85Q6.15 17.475 6.725 18Q7.3 18.525 8 18.9ZM12 20Q13.875 20 15.55 19.15Q17.225 18.3 18.35 16.8L17 16.05L10.4 19.85Q10.8 19.925 11.2 19.962Q11.6 20 12 20ZM19.35 15.1Q19.675 14.375 19.837 13.587Q20 12.8 20 12L13 7.95V11.4ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSportsVolleyballRounded.displayName="AmauiIconMaterialSportsVolleyballRounded";var IconMaterialSportsVolleyballRounded$1 = IconMaterialSportsVolleyballRounded;

  const IconMaterialSportsVolleyballRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballRoundedFilled",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.6 9.2 13 4.225V2.05Q16.075 2.35 18.4 4.312Q20.725 6.275 21.6 9.2ZM6.75 13.9V3.5Q7.725 2.925 8.8 2.55Q9.875 2.175 11.025 2.05V11.425ZM2.9 16.125Q2.45 15.175 2.225 14.137Q2 13.1 2 12Q2 10.075 2.7 8.312Q3.4 6.55 4.75 5.15V15.025ZM7.3 20.8Q6.25 20.3 5.4 19.55Q4.55 18.8 3.9 17.85L12.025 13.15L16.3 15.625ZM12.025 22Q11.45 22 10.85 21.938Q10.25 21.875 9.7 21.725L18.3 16.775L20.15 17.8Q18.725 19.75 16.588 20.875Q14.45 22 12.025 22ZM21.125 16.1 13 11.425V6.5L22 11.725Q22 12.875 21.8 13.975Q21.6 15.075 21.125 16.1Z"}))});IconMaterialSportsVolleyballRoundedFilled.displayName="AmauiIconMaterialSportsVolleyballRoundedFilled";var IconMaterialSportsVolleyballRoundedFilled$1 = IconMaterialSportsVolleyballRoundedFilled;

  const IconMaterialSportsVolleyballRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballRoundedW100",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 10.45Q19.275 7.725 17.2 5.925Q15.125 4.125 12.35 4V6ZM7.35 14.3 11.65 11.8V4Q10.475 4.125 9.388 4.475Q8.3 4.825 7.35 5.5ZM4.9 15.7 6.65 14.7V6.05Q5.325 7.15 4.662 8.712Q4 10.275 4 12Q4 12.975 4.2 13.912Q4.4 14.85 4.9 15.7ZM8.65 19.3 16.3 14.9 12 12.4 5.25 16.3Q5.85 17.3 6.713 18.087Q7.575 18.875 8.65 19.3ZM12 20Q14.05 20 15.838 19.012Q17.625 18.025 18.75 16.3L17 15.3L9.5 19.6Q10.075 19.85 10.713 19.925Q11.35 20 12 20ZM19.1 15.7Q19.65 14.675 19.875 13.562Q20.1 12.45 19.95 11.3L12.35 6.8V11.8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSportsVolleyballRoundedW100.displayName="AmauiIconMaterialSportsVolleyballRoundedW100";var IconMaterialSportsVolleyballRoundedW100$1 = IconMaterialSportsVolleyballRoundedW100;

  const IconMaterialSportsVolleyballRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballRoundedW100Filled",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.575 10.375 12.35 5.5V3.3Q15.425 3.425 17.688 5.4Q19.95 7.375 20.575 10.375ZM6.925 14.55V4.95Q7.925 4.2 9.038 3.812Q10.15 3.425 11.65 3.3V11.8ZM4.275 16.05Q3.775 15.125 3.525 14.1Q3.275 13.075 3.275 12Q3.275 10.125 4.013 8.463Q4.75 6.8 6.225 5.5V14.95ZM8.4 19.925Q7.2 19.35 6.25 18.55Q5.3 17.75 4.625 16.65L12 12.4L16.75 15.15ZM12 20.7Q11.275 20.7 10.588 20.612Q9.9 20.525 9.25 20.25L17.45 15.55L19.375 16.65Q18.15 18.55 16.213 19.625Q14.275 20.7 12 20.7ZM19.7 16.025 12.35 11.8V6.3L20.675 11.225Q20.75 12.475 20.525 13.7Q20.3 14.925 19.7 16.025Z"}))});IconMaterialSportsVolleyballRoundedW100Filled.displayName="AmauiIconMaterialSportsVolleyballRoundedW100Filled";var IconMaterialSportsVolleyballRoundedW100Filled$1 = IconMaterialSportsVolleyballRoundedW100Filled;

  const IconMaterialSportsVolleyballSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballSharp",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.55 9.45Q18.775 7.275 17.025 5.812Q15.275 4.35 13 4.05V5.65ZM8 13.15 11 11.4V4.05Q10.2 4.125 9.45 4.412Q8.7 4.7 8 5.1ZM4.65 15.1 6 14.3V6.75Q5.025 7.85 4.513 9.2Q4 10.55 4 12Q4 12.8 4.162 13.587Q4.325 14.375 4.65 15.1ZM8 18.9 15 14.9 12 13.15 5.65 16.85Q6.15 17.475 6.725 18Q7.3 18.525 8 18.9ZM12 20Q13.875 20 15.55 19.15Q17.225 18.3 18.35 16.8L17 16.05L10.4 19.85Q10.8 19.925 11.2 19.962Q11.6 20 12 20ZM19.35 15.1Q19.675 14.375 19.837 13.587Q20 12.8 20 12L13 7.95V11.4ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSportsVolleyballSharp.displayName="AmauiIconMaterialSportsVolleyballSharp";var IconMaterialSportsVolleyballSharp$1 = IconMaterialSportsVolleyballSharp;

  const IconMaterialSportsVolleyballSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballSharpFilled",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.6 9.2 13 4.225V2.05Q16.075 2.35 18.4 4.312Q20.725 6.275 21.6 9.2ZM6.75 13.9V3.5Q7.725 2.925 8.8 2.55Q9.875 2.175 11.025 2.05V11.425ZM2.9 16.125Q2.45 15.175 2.225 14.137Q2 13.1 2 12Q2 10.075 2.7 8.312Q3.4 6.55 4.75 5.15V15.025ZM7.3 20.8Q6.25 20.3 5.4 19.55Q4.55 18.8 3.9 17.85L12.025 13.15L16.3 15.625ZM12.025 22Q11.45 22 10.85 21.938Q10.25 21.875 9.7 21.725L18.3 16.775L20.15 17.8Q18.725 19.75 16.588 20.875Q14.45 22 12.025 22ZM21.125 16.1 13 11.425V6.5L22 11.725Q22 12.875 21.8 13.975Q21.6 15.075 21.125 16.1Z"}))});IconMaterialSportsVolleyballSharpFilled.displayName="AmauiIconMaterialSportsVolleyballSharpFilled";var IconMaterialSportsVolleyballSharpFilled$1 = IconMaterialSportsVolleyballSharpFilled;

  const IconMaterialSportsVolleyballSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballSharpW100",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 10.45Q19.275 7.725 17.2 5.925Q15.125 4.125 12.35 4V6ZM7.35 14.3 11.65 11.8V4Q10.475 4.125 9.388 4.475Q8.3 4.825 7.35 5.5ZM4.9 15.7 6.65 14.7V6.05Q5.325 7.15 4.662 8.712Q4 10.275 4 12Q4 12.975 4.2 13.912Q4.4 14.85 4.9 15.7ZM8.65 19.3 16.3 14.9 12 12.4 5.25 16.3Q5.85 17.3 6.713 18.087Q7.575 18.875 8.65 19.3ZM12 20Q14.05 20 15.838 19.012Q17.625 18.025 18.75 16.3L17 15.3L9.5 19.6Q10.075 19.85 10.713 19.925Q11.35 20 12 20ZM19.1 15.7Q19.65 14.675 19.875 13.562Q20.1 12.45 19.95 11.3L12.35 6.8V11.8ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSportsVolleyballSharpW100.displayName="AmauiIconMaterialSportsVolleyballSharpW100";var IconMaterialSportsVolleyballSharpW100$1 = IconMaterialSportsVolleyballSharpW100;

  const IconMaterialSportsVolleyballSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballSharpW100Filled",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.575 10.375 12.35 5.5V3.3Q15.425 3.425 17.688 5.4Q19.95 7.375 20.575 10.375ZM6.925 14.55V4.95Q7.925 4.2 9.038 3.812Q10.15 3.425 11.65 3.3V11.8ZM4.275 16.05Q3.775 15.125 3.525 14.1Q3.275 13.075 3.275 12Q3.275 10.125 4.013 8.463Q4.75 6.8 6.225 5.5V14.95ZM8.4 19.925Q7.2 19.35 6.25 18.55Q5.3 17.75 4.625 16.65L12 12.4L16.75 15.15ZM12 20.7Q11.275 20.7 10.588 20.612Q9.9 20.525 9.25 20.25L17.45 15.55L19.375 16.65Q18.15 18.55 16.213 19.625Q14.275 20.7 12 20.7ZM19.7 16.025 12.35 11.8V6.3L20.675 11.225Q20.75 12.475 20.525 13.7Q20.3 14.925 19.7 16.025Z"}))});IconMaterialSportsVolleyballSharpW100Filled.displayName="AmauiIconMaterialSportsVolleyballSharpW100Filled";var IconMaterialSportsVolleyballSharpW100Filled$1 = IconMaterialSportsVolleyballSharpW100Filled;

  const IconMaterialSportsVolleyballTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SportsVolleyballTwoTone",short_name:"SportsVolleyball"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,6.73C4.76,8.14,4,9.98,4,12c0,1.1,0.23,2.14,0.63,3.1L6,14.31V6.73z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,4.08c-0.25,0.06-1.98,0.42-3,1.01v8.07l3-1.73V4.08z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,4.07v1.58l6.54,3.79C18.57,6.59,16.07,4.45,13,4.07z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,13.15l-6.36,3.67c0.64,0.85,1.46,1.55,2.38,2.09L15,14.89L12,13.15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,7.96v3.46l6.37,3.68c0.4-0.95,0.63-1.99,0.63-3.09L13,7.96z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.42,19.84C10.93,19.94,11.46,20,12,20c2.6,0,4.9-1.25,6.36-3.17L17,16.04L10.42,19.84z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M13,4.07 c3.07,0.38,5.57,2.52,6.54,5.36L13,5.65V4.07z M8,5.08c1.02-0.59,2.75-0.95,3-1.01v7.35l-3,1.73V5.08z M4.63,15.1 C4.23,14.14,4,13.1,4,12c0-2.02,0.76-3.86,2-5.27v7.58L4.63,15.1z M5.64,16.83L12,13.15l3,1.73l-6.98,4.03 C7.09,18.38,6.28,17.68,5.64,16.83z M12,20c-0.54,0-1.07-0.06-1.58-0.16l6.58-3.8l1.36,0.78C16.9,18.75,14.6,20,12,20z M13,11.42 V7.96l7,4.05c0,1.1-0.23,2.14-0.63,3.09L13,11.42z"}))))});IconMaterialSportsVolleyballTwoTone.displayName="AmauiIconMaterialSportsVolleyballTwoTone";var IconMaterialSportsVolleyballTwoTone$1 = IconMaterialSportsVolleyballTwoTone;

  const IconMaterialSprinklerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerRounded",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11t.288-.713Q11.575 10 12 10t.713.287Q13 10.575 13 11t-.287.712Q12.425 12 12 12Zm0-4q-.425 0-.712-.287Q11 7.425 11 7t.288-.713Q11.575 6 12 6t.713.287Q13 6.575 13 7t-.287.713Q12.425 8 12 8Zm0-4q-.425 0-.712-.288Q11 3.425 11 3t.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3t-.287.712Q12.425 4 12 4Zm3 10q-.425 0-.712-.288Q14 13.425 14 13t.288-.713Q14.575 12 15 12t.713.287Q16 12.575 16 13t-.287.712Q15.425 14 15 14Zm2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288Zm2.825-2.8q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.713.287q.287.288.287.713t-.287.712q-.288.288-.713.288ZM9 14q-.425 0-.712-.288Q8 13.425 8 13t.288-.713Q8.575 12 9 12t.713.287Q10 12.575 10 13t-.287.712Q9.425 14 9 14Zm-2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288ZM3.35 8.35q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.712.287q.288.288.288.713t-.288.712q-.287.288-.712.288ZM12 22q-.425 0-.712-.288Q11 21.425 11 21v-3H8q-.425 0-.713-.288Q7 17.425 7 17t.287-.712Q7.575 16 8 16h8q.425 0 .712.288.288.287.288.712t-.288.712Q16.425 18 16 18h-3v3q0 .425-.287.712Q12.425 22 12 22Z"}))});IconMaterialSprinklerRounded.displayName="AmauiIconMaterialSprinklerRounded";var IconMaterialSprinklerRounded$1 = IconMaterialSprinklerRounded;

  const IconMaterialSprinklerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerRoundedFilled",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11t.288-.713Q11.575 10 12 10t.713.287Q13 10.575 13 11t-.287.712Q12.425 12 12 12Zm0-4q-.425 0-.712-.287Q11 7.425 11 7t.288-.713Q11.575 6 12 6t.713.287Q13 6.575 13 7t-.287.713Q12.425 8 12 8Zm0-4q-.425 0-.712-.288Q11 3.425 11 3t.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3t-.287.712Q12.425 4 12 4Zm3 10q-.425 0-.712-.288Q14 13.425 14 13t.288-.713Q14.575 12 15 12t.713.287Q16 12.575 16 13t-.287.712Q15.425 14 15 14Zm2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288Zm2.825-2.8q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.713.287q.287.288.287.713t-.287.712q-.288.288-.713.288ZM9 14q-.425 0-.712-.288Q8 13.425 8 13t.288-.713Q8.575 12 9 12t.713.287Q10 12.575 10 13t-.287.712Q9.425 14 9 14Zm-2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288ZM3.35 8.35q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.712.287q.288.288.288.713t-.288.712q-.287.288-.712.288ZM12 22q-.425 0-.712-.288Q11 21.425 11 21v-3H8q-.425 0-.713-.288Q7 17.425 7 17t.287-.712Q7.575 16 8 16h8q.425 0 .712.288.288.287.288.712t-.288.712Q16.425 18 16 18h-3v3q0 .425-.287.712Q12.425 22 12 22Z"}))});IconMaterialSprinklerRoundedFilled.displayName="AmauiIconMaterialSprinklerRoundedFilled";var IconMaterialSprinklerRoundedFilled$1 = IconMaterialSprinklerRoundedFilled;

  const IconMaterialSprinklerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerRoundedW100",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.7q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm0-4q-.275 0-.487-.213Q11.3 7.275 11.3 7t.213-.488Q11.725 6.3 12 6.3t.488.212q.212.213.212.488t-.212.487Q12.275 7.7 12 7.7Zm0-4q-.275 0-.487-.213Q11.3 3.275 11.3 3t.213-.488Q11.725 2.3 12 2.3t.488.212q.212.213.212.488t-.212.487Q12.275 3.7 12 3.7Zm3 10q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm2.825-2.85q-.275 0-.488-.213-.212-.212-.212-.487t.212-.488q.213-.212.488-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213Zm2.825-2.8q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM9 13.7q-.275 0-.488-.213Q8.3 13.275 8.3 13t.212-.488Q8.725 12.3 9 12.3t.488.212q.212.213.212.488t-.212.487Q9.275 13.7 9 13.7Zm-2.825-2.85q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213ZM3.35 8.05q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213ZM12 21.35q-.15 0-.25-.1t-.1-.25v-3.65H8q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h8q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-3.65V21q0 .15-.1.25t-.25.1Z"}))});IconMaterialSprinklerRoundedW100.displayName="AmauiIconMaterialSprinklerRoundedW100";var IconMaterialSprinklerRoundedW100$1 = IconMaterialSprinklerRoundedW100;

  const IconMaterialSprinklerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerRoundedW100Filled",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.7 11.7q-.275 0-.487-.213Q11 11.275 11 11t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm0-4q-.275 0-.487-.213Q11 7.275 11 7t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm0-4q-.275 0-.487-.213Q11 3.275 11 3t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm3 10q-.275 0-.487-.213Q14 13.275 14 13t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm2.825-2.85q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm2.825-2.8q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213ZM8.7 13.7q-.275 0-.487-.213Q8 13.275 8 13t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm-2.825-2.85q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM3.05 8.05q-.275 0-.488-.213-.212-.212-.212-.487t.212-.488q.213-.212.488-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm8.65 13.3q-.15 0-.25-.1t-.1-.25v-3.65H7.7q-.15 0-.25-.1t-.1-.25q0-.15.1-.25t.25-.1h8q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-3.65V21q0 .15-.1.25t-.25.1Z"}))});IconMaterialSprinklerRoundedW100Filled.displayName="AmauiIconMaterialSprinklerRoundedW100Filled";var IconMaterialSprinklerRoundedW100Filled$1 = IconMaterialSprinklerRoundedW100Filled;

  const IconMaterialSprinklerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerSharp",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11t.288-.713Q11.575 10 12 10t.713.287Q13 10.575 13 11t-.287.712Q12.425 12 12 12Zm0-4q-.425 0-.712-.287Q11 7.425 11 7t.288-.713Q11.575 6 12 6t.713.287Q13 6.575 13 7t-.287.713Q12.425 8 12 8Zm0-4q-.425 0-.712-.288Q11 3.425 11 3t.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3t-.287.712Q12.425 4 12 4Zm3 10q-.425 0-.712-.288Q14 13.425 14 13t.288-.713Q14.575 12 15 12t.713.287Q16 12.575 16 13t-.287.712Q15.425 14 15 14Zm2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288Zm2.825-2.8q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.713.287q.287.288.287.713t-.287.712q-.288.288-.713.288ZM9 14q-.425 0-.712-.288Q8 13.425 8 13t.288-.713Q8.575 12 9 12t.713.287Q10 12.575 10 13t-.287.712Q9.425 14 9 14Zm-2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288ZM3.35 8.35q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.712.287q.288.288.288.713t-.288.712q-.287.288-.712.288ZM11 22v-4H7v-2h10v2h-4v4Z"}))});IconMaterialSprinklerSharp.displayName="AmauiIconMaterialSprinklerSharp";var IconMaterialSprinklerSharp$1 = IconMaterialSprinklerSharp;

  const IconMaterialSprinklerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerSharpFilled",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11t.288-.713Q11.575 10 12 10t.713.287Q13 10.575 13 11t-.287.712Q12.425 12 12 12Zm0-4q-.425 0-.712-.287Q11 7.425 11 7t.288-.713Q11.575 6 12 6t.713.287Q13 6.575 13 7t-.287.713Q12.425 8 12 8Zm0-4q-.425 0-.712-.288Q11 3.425 11 3t.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3t-.287.712Q12.425 4 12 4Zm3 10q-.425 0-.712-.288Q14 13.425 14 13t.288-.713Q14.575 12 15 12t.713.287Q16 12.575 16 13t-.287.712Q15.425 14 15 14Zm2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288Zm2.825-2.8q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.713.287q.287.288.287.713t-.287.712q-.288.288-.713.288ZM9 14q-.425 0-.712-.288Q8 13.425 8 13t.288-.713Q8.575 12 9 12t.713.287Q10 12.575 10 13t-.287.712Q9.425 14 9 14Zm-2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288ZM3.35 8.35q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.712.287q.288.288.288.713t-.288.712q-.287.288-.712.288ZM11 22v-4H7v-2h10v2h-4v4Z"}))});IconMaterialSprinklerSharpFilled.displayName="AmauiIconMaterialSprinklerSharpFilled";var IconMaterialSprinklerSharpFilled$1 = IconMaterialSprinklerSharpFilled;

  const IconMaterialSprinklerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerSharpW100",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.7q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm0-4q-.275 0-.487-.213Q11.3 7.275 11.3 7t.213-.488Q11.725 6.3 12 6.3t.488.212q.212.213.212.488t-.212.487Q12.275 7.7 12 7.7Zm0-4q-.275 0-.487-.213Q11.3 3.275 11.3 3t.213-.488Q11.725 2.3 12 2.3t.488.212q.212.213.212.488t-.212.487Q12.275 3.7 12 3.7Zm3 10q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm2.825-2.85q-.275 0-.488-.213-.212-.212-.212-.487t.212-.488q.213-.212.488-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213Zm2.825-2.8q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM9 13.7q-.275 0-.488-.213Q8.3 13.275 8.3 13t.212-.488Q8.725 12.3 9 12.3t.488.212q.212.213.212.488t-.212.487Q9.275 13.7 9 13.7Zm-2.825-2.85q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213ZM3.35 8.05q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213Zm8.3 13.3v-4h-4v-.7h8.7v.7h-4v4Z"}))});IconMaterialSprinklerSharpW100.displayName="AmauiIconMaterialSprinklerSharpW100";var IconMaterialSprinklerSharpW100$1 = IconMaterialSprinklerSharpW100;

  const IconMaterialSprinklerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerSharpW100Filled",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11.7q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm0-4q-.275 0-.487-.213Q11.3 7.275 11.3 7t.213-.488Q11.725 6.3 12 6.3t.488.212q.212.213.212.488t-.212.487Q12.275 7.7 12 7.7Zm0-4q-.275 0-.487-.213Q11.3 3.275 11.3 3t.213-.488Q11.725 2.3 12 2.3t.488.212q.212.213.212.488t-.212.487Q12.275 3.7 12 3.7Zm3 10q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213Zm2.825-2.85q-.275 0-.488-.213-.212-.212-.212-.487t.212-.488q.213-.212.488-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213Zm2.825-2.8q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.488.212q.212.213.212.488t-.212.487q-.213.213-.488.213ZM9 13.7q-.275 0-.488-.213Q8.3 13.275 8.3 13t.212-.488Q8.725 12.3 9 12.3t.488.212q.212.213.212.488t-.212.487Q9.275 13.7 9 13.7Zm-2.825-2.85q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213ZM3.35 8.05q-.275 0-.487-.213-.213-.212-.213-.487t.213-.488q.212-.212.487-.212t.487.212q.213.213.213.488t-.213.487q-.212.213-.487.213Zm8.3 13.3v-4h-4v-.7h8.7v.7h-4v4Z"}))});IconMaterialSprinklerSharpW100Filled.displayName="AmauiIconMaterialSprinklerSharpW100Filled";var IconMaterialSprinklerSharpW100Filled$1 = IconMaterialSprinklerSharpW100Filled;

  const IconMaterialSprinklerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SprinklerTwoTone",short_name:"Sprinkler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q-.425 0-.712-.288Q11 11.425 11 11t.288-.713Q11.575 10 12 10t.713.287Q13 10.575 13 11t-.287.712Q12.425 12 12 12Zm0-4q-.425 0-.712-.287Q11 7.425 11 7t.288-.713Q11.575 6 12 6t.713.287Q13 6.575 13 7t-.287.713Q12.425 8 12 8Zm0-4q-.425 0-.712-.288Q11 3.425 11 3t.288-.713Q11.575 2 12 2t.713.287Q13 2.575 13 3t-.287.712Q12.425 4 12 4Zm3 10q-.425 0-.712-.288Q14 13.425 14 13t.288-.713Q14.575 12 15 12t.713.287Q16 12.575 16 13t-.287.712Q15.425 14 15 14Zm2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288Zm2.825-2.8q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.713.287q.287.288.287.713t-.287.712q-.288.288-.713.288ZM9 14q-.425 0-.712-.288Q8 13.425 8 13t.288-.713Q8.575 12 9 12t.713.287Q10 12.575 10 13t-.287.712Q9.425 14 9 14Zm-2.825-2.85q-.425 0-.712-.288-.288-.287-.288-.712t.288-.712q.287-.288.712-.288t.713.288q.287.287.287.712t-.287.712q-.288.288-.713.288ZM3.35 8.35q-.425 0-.712-.288-.288-.287-.288-.712t.288-.713q.287-.287.712-.287t.712.287q.288.288.288.713t-.288.712q-.287.288-.712.288ZM12 22q-.425 0-.712-.288Q11 21.425 11 21v-3H8q-.425 0-.713-.288Q7 17.425 7 17t.287-.712Q7.575 16 8 16h8q.425 0 .712.288.288.287.288.712t-.288.712Q16.425 18 16 18h-3v3q0 .425-.287.712Q12.425 22 12 22Z"}))});IconMaterialSprinklerTwoTone.displayName="AmauiIconMaterialSprinklerTwoTone";var IconMaterialSprinklerTwoTone$1 = IconMaterialSprinklerTwoTone;

  const IconMaterialSquareFootRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootRounded",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 21H5.2Q4.3 21 3.65 20.35Q3 19.7 3 18.8V5.1Q3 4.375 3.675 4.087Q4.35 3.8 4.85 4.3L7.1 6.55L5.75 7.9L6.45 8.6L7.8 7.25L10.4 9.85L9.05 11.2L9.75 11.9L11.1 10.55L13.7 13.15L12.35 14.5L13.05 15.2L14.4 13.85L17 16.45L15.65 17.8L16.35 18.5L17.7 17.15L19.7 19.15Q20.2 19.65 19.913 20.325Q19.625 21 18.9 21ZM6 9.7V18Q6 18 6 18Q6 18 6 18H14.3Z"}))});IconMaterialSquareFootRounded.displayName="AmauiIconMaterialSquareFootRounded";var IconMaterialSquareFootRounded$1 = IconMaterialSquareFootRounded;

  const IconMaterialSquareFootRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootRoundedFilled",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 21H5.2Q4.3 21 3.65 20.35Q3 19.7 3 18.8V5.1Q3 4.375 3.675 4.087Q4.35 3.8 4.85 4.3L7.1 6.55L5.75 7.9L6.45 8.6L7.8 7.25L10.4 9.85L9.05 11.2L9.75 11.9L11.1 10.55L13.7 13.15L12.35 14.5L13.05 15.2L14.4 13.85L17 16.45L15.65 17.8L16.35 18.5L17.7 17.15L19.7 19.15Q20.2 19.65 19.913 20.325Q19.625 21 18.9 21ZM6 9.7V18Q6 18 6 18Q6 18 6 18H14.3Z"}))});IconMaterialSquareFootRoundedFilled.displayName="AmauiIconMaterialSquareFootRoundedFilled";var IconMaterialSquareFootRoundedFilled$1 = IconMaterialSquareFootRoundedFilled;

  const IconMaterialSquareFootRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootRoundedW100",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.8 19H6.8Q6.05 19 5.525 18.475Q5 17.95 5 17.2V8.25Q5 7.75 5.425 7.575Q5.85 7.4 6.15 7.7L7.4 8.95L6.8 9.55L7.2 9.95L7.8 9.35L9.8 11.35L9.2 11.95L9.6 12.35L10.2 11.75L12.3 13.85L11.7 14.45L12.1 14.85L12.7 14.25L14.7 16.25L14.1 16.85L14.5 17.25L15.1 16.65L16.35 17.9Q16.65 18.2 16.463 18.6Q16.275 19 15.8 19ZM6 9.7V17.2Q6 17.55 6.225 17.775Q6.45 18 6.8 18H14.3Z"}))});IconMaterialSquareFootRoundedW100.displayName="AmauiIconMaterialSquareFootRoundedW100";var IconMaterialSquareFootRoundedW100$1 = IconMaterialSquareFootRoundedW100;

  const IconMaterialSquareFootRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootRoundedW100Filled",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.8 19H6.8Q6.05 19 5.525 18.475Q5 17.95 5 17.2V8.25Q5 7.75 5.425 7.575Q5.85 7.4 6.15 7.7L7.4 8.95L6.8 9.55L7.2 9.95L7.8 9.35L9.8 11.35L9.2 11.95L9.6 12.35L10.2 11.75L12.3 13.85L11.7 14.45L12.1 14.85L12.7 14.25L14.7 16.25L14.1 16.85L14.5 17.25L15.1 16.65L16.35 17.9Q16.65 18.2 16.463 18.6Q16.275 19 15.8 19ZM6 9.7V17.2Q6 17.55 6.225 17.775Q6.45 18 6.8 18H14.3Z"}))});IconMaterialSquareFootRoundedW100Filled.displayName="AmauiIconMaterialSquareFootRoundedW100Filled";var IconMaterialSquareFootRoundedW100Filled$1 = IconMaterialSquareFootRoundedW100Filled;

  const IconMaterialSquareFootSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootSharp",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V2.45L7.1 6.55L5.75 7.9L6.45 8.6L7.8 7.25L10.4 9.85L9.05 11.2L9.75 11.9L11.1 10.55L13.7 13.15L12.35 14.5L13.05 15.2L14.4 13.85L17 16.45L15.65 17.8L16.35 18.5L17.7 17.15L21.55 21ZM6 18H14.3L6 9.7Z"}))});IconMaterialSquareFootSharp.displayName="AmauiIconMaterialSquareFootSharp";var IconMaterialSquareFootSharp$1 = IconMaterialSquareFootSharp;

  const IconMaterialSquareFootSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootSharpFilled",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V2.45L7.1 6.55L5.75 7.9L6.45 8.6L7.8 7.25L10.4 9.85L9.05 11.2L9.75 11.9L11.1 10.55L13.7 13.15L12.35 14.5L13.05 15.2L14.4 13.85L17 16.45L15.65 17.8L16.35 18.5L17.7 17.15L21.55 21ZM6 18H14.3L6 9.7Z"}))});IconMaterialSquareFootSharpFilled.displayName="AmauiIconMaterialSquareFootSharpFilled";var IconMaterialSquareFootSharpFilled$1 = IconMaterialSquareFootSharpFilled;

  const IconMaterialSquareFootSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootSharpW100",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V6.55L7.4 8.95L6.8 9.55L7.2 9.95L7.8 9.35L9.8 11.35L9.2 11.95L9.6 12.35L10.2 11.75L12.3 13.85L11.7 14.45L12.1 14.85L12.7 14.25L14.7 16.25L14.1 16.85L14.5 17.25L15.1 16.65L17.45 19ZM6 18H14.3L6 9.7Z"}))});IconMaterialSquareFootSharpW100.displayName="AmauiIconMaterialSquareFootSharpW100";var IconMaterialSquareFootSharpW100$1 = IconMaterialSquareFootSharpW100;

  const IconMaterialSquareFootSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootSharpW100Filled",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V6.55L7.4 8.95L6.8 9.55L7.2 9.95L7.8 9.35L9.8 11.35L9.2 11.95L9.6 12.35L10.2 11.75L12.3 13.85L11.7 14.45L12.1 14.85L12.7 14.25L14.7 16.25L14.1 16.85L14.5 17.25L15.1 16.65L17.45 19ZM6 18H14.3L6 9.7Z"}))});IconMaterialSquareFootSharpW100Filled.displayName="AmauiIconMaterialSquareFootSharpW100Filled";var IconMaterialSquareFootSharpW100Filled$1 = IconMaterialSquareFootSharpW100Filled;

  const IconMaterialSquareFootTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SquareFootTwoTone",short_name:"SquareFoot"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"7,17 12.76,17 7,11.24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.66,17.66l-1.06,1.06l-0.71-0.71l1.06-1.06l-1.94-1.94l-1.06,1.06l-0.71-0.71l1.06-1.06l-1.94-1.94l-1.06,1.06 l-0.71-0.71l1.06-1.06L9.7,9.7l-1.06,1.06l-0.71-0.71l1.06-1.06L7.05,7.05L5.99,8.11L5.28,7.4l1.06-1.06L4,4v14c0,1.1,0.9,2,2,2 h14L17.66,17.66z M7,17v-5.76L12.76,17H7z"})))))});IconMaterialSquareFootTwoTone.displayName="AmauiIconMaterialSquareFootTwoTone";var IconMaterialSquareFootTwoTone$1 = IconMaterialSquareFootTwoTone;

  const IconMaterialStackedBarChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartRounded",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q6.375 20 5.938 19.562Q5.5 19.125 5.5 18.5V10H8.5V18.5Q8.5 19.125 8.062 19.562Q7.625 20 7 20ZM5.5 9V6.5Q5.5 5.875 5.938 5.438Q6.375 5 7 5Q7.625 5 8.062 5.438Q8.5 5.875 8.5 6.5V9ZM17 20Q16.375 20 15.938 19.562Q15.5 19.125 15.5 18.5V16H18.5V18.5Q18.5 19.125 18.062 19.562Q17.625 20 17 20ZM15.5 15V14.5Q15.5 13.875 15.938 13.438Q16.375 13 17 13Q17.625 13 18.062 13.438Q18.5 13.875 18.5 14.5V15ZM12 20Q11.375 20 10.938 19.562Q10.5 19.125 10.5 18.5V13H13.5V18.5Q13.5 19.125 13.062 19.562Q12.625 20 12 20ZM10.5 12V10.5Q10.5 9.875 10.938 9.438Q11.375 9 12 9Q12.625 9 13.062 9.438Q13.5 9.875 13.5 10.5V12Z"}))});IconMaterialStackedBarChartRounded.displayName="AmauiIconMaterialStackedBarChartRounded";var IconMaterialStackedBarChartRounded$1 = IconMaterialStackedBarChartRounded;

  const IconMaterialStackedBarChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartRoundedFilled",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q6.375 20 5.938 19.562Q5.5 19.125 5.5 18.5V10H8.5V18.5Q8.5 19.125 8.062 19.562Q7.625 20 7 20ZM5.5 9V6.5Q5.5 5.875 5.938 5.438Q6.375 5 7 5Q7.625 5 8.062 5.438Q8.5 5.875 8.5 6.5V9ZM17 20Q16.375 20 15.938 19.562Q15.5 19.125 15.5 18.5V16H18.5V18.5Q18.5 19.125 18.062 19.562Q17.625 20 17 20ZM15.5 15V14.5Q15.5 13.875 15.938 13.438Q16.375 13 17 13Q17.625 13 18.062 13.438Q18.5 13.875 18.5 14.5V15ZM12 20Q11.375 20 10.938 19.562Q10.5 19.125 10.5 18.5V13H13.5V18.5Q13.5 19.125 13.062 19.562Q12.625 20 12 20ZM10.5 12V10.5Q10.5 9.875 10.938 9.438Q11.375 9 12 9Q12.625 9 13.062 9.438Q13.5 9.875 13.5 10.5V12Z"}))});IconMaterialStackedBarChartRoundedFilled.displayName="AmauiIconMaterialStackedBarChartRoundedFilled";var IconMaterialStackedBarChartRoundedFilled$1 = IconMaterialStackedBarChartRoundedFilled;

  const IconMaterialStackedBarChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartRoundedW100",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.35Q6.75 19.35 6.575 19.175Q6.4 19 6.4 18.75V9.35H7.6V18.75Q7.6 19 7.425 19.175Q7.25 19.35 7 19.35ZM6.4 8.35V6.25Q6.4 6 6.575 5.825Q6.75 5.65 7 5.65Q7.25 5.65 7.425 5.825Q7.6 6 7.6 6.25V8.35ZM17 19.35Q16.75 19.35 16.575 19.175Q16.4 19 16.4 18.75V15.35H17.6V18.75Q17.6 19 17.425 19.175Q17.25 19.35 17 19.35ZM16.4 14.35V13.75Q16.4 13.5 16.575 13.325Q16.75 13.15 17 13.15Q17.25 13.15 17.425 13.325Q17.6 13.5 17.6 13.75V14.35ZM12 19.35Q11.75 19.35 11.575 19.175Q11.4 19 11.4 18.75V12.35H12.6V18.75Q12.6 19 12.425 19.175Q12.25 19.35 12 19.35ZM11.4 11.35V10.25Q11.4 10 11.575 9.825Q11.75 9.65 12 9.65Q12.25 9.65 12.425 9.825Q12.6 10 12.6 10.25V11.35Z"}))});IconMaterialStackedBarChartRoundedW100.displayName="AmauiIconMaterialStackedBarChartRoundedW100";var IconMaterialStackedBarChartRoundedW100$1 = IconMaterialStackedBarChartRoundedW100;

  const IconMaterialStackedBarChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartRoundedW100Filled",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.35Q6.75 19.35 6.575 19.175Q6.4 19 6.4 18.75V9.35H7.6V18.75Q7.6 19 7.425 19.175Q7.25 19.35 7 19.35ZM6.4 8.35V6.25Q6.4 6 6.575 5.825Q6.75 5.65 7 5.65Q7.25 5.65 7.425 5.825Q7.6 6 7.6 6.25V8.35ZM17 19.35Q16.75 19.35 16.575 19.175Q16.4 19 16.4 18.75V15.35H17.6V18.75Q17.6 19 17.425 19.175Q17.25 19.35 17 19.35ZM16.4 14.35V13.75Q16.4 13.5 16.575 13.325Q16.75 13.15 17 13.15Q17.25 13.15 17.425 13.325Q17.6 13.5 17.6 13.75V14.35ZM12 19.35Q11.75 19.35 11.575 19.175Q11.4 19 11.4 18.75V12.35H12.6V18.75Q12.6 19 12.425 19.175Q12.25 19.35 12 19.35ZM11.4 11.35V10.25Q11.4 10 11.575 9.825Q11.75 9.65 12 9.65Q12.25 9.65 12.425 9.825Q12.6 10 12.6 10.25V11.35Z"}))});IconMaterialStackedBarChartRoundedW100Filled.displayName="AmauiIconMaterialStackedBarChartRoundedW100Filled";var IconMaterialStackedBarChartRoundedW100Filled$1 = IconMaterialStackedBarChartRoundedW100Filled;

  const IconMaterialStackedBarChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartSharp",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 20V10H8.5V20ZM5.5 9V5H8.5V9ZM15.5 20V16H18.5V20ZM15.5 15V13H18.5V15ZM10.5 20V13H13.5V20ZM10.5 12V9H13.5V12Z"}))});IconMaterialStackedBarChartSharp.displayName="AmauiIconMaterialStackedBarChartSharp";var IconMaterialStackedBarChartSharp$1 = IconMaterialStackedBarChartSharp;

  const IconMaterialStackedBarChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartSharpFilled",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 20V10H8.5V20ZM5.5 9V5H8.5V9ZM15.5 20V16H18.5V20ZM15.5 15V13H18.5V15ZM10.5 20V13H13.5V20ZM10.5 12V9H13.5V12Z"}))});IconMaterialStackedBarChartSharpFilled.displayName="AmauiIconMaterialStackedBarChartSharpFilled";var IconMaterialStackedBarChartSharpFilled$1 = IconMaterialStackedBarChartSharpFilled;

  const IconMaterialStackedBarChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartSharpW100",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 19.35V9.35H7.6V19.35ZM6.4 8.35V5.65H7.6V8.35ZM16.4 19.35V15.35H17.6V19.35ZM16.4 14.35V13.15H17.6V14.35ZM11.4 19.35V12.35H12.6V19.35ZM11.4 11.35V9.65H12.6V11.35Z"}))});IconMaterialStackedBarChartSharpW100.displayName="AmauiIconMaterialStackedBarChartSharpW100";var IconMaterialStackedBarChartSharpW100$1 = IconMaterialStackedBarChartSharpW100;

  const IconMaterialStackedBarChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartSharpW100Filled",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4 19.35V9.35H7.6V19.35ZM6.4 8.35V5.65H7.6V8.35ZM16.4 19.35V15.35H17.6V19.35ZM16.4 14.35V13.15H17.6V14.35ZM11.4 19.35V12.35H12.6V19.35ZM11.4 11.35V9.65H12.6V11.35Z"}))});IconMaterialStackedBarChartSharpW100Filled.displayName="AmauiIconMaterialStackedBarChartSharpW100Filled";var IconMaterialStackedBarChartSharpW100Filled$1 = IconMaterialStackedBarChartSharpW100Filled;

  const IconMaterialStackedBarChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedBarChartTwoTone",short_name:"StackedBarChart"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"11",width:"4",x:"4",y:"9"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"4",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"10",y:"7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"4",x:"16",y:"10"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",width:"4",x:"16",y:"15"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"8",width:"4",x:"10",y:"12"}))))});IconMaterialStackedBarChartTwoTone.displayName="AmauiIconMaterialStackedBarChartTwoTone";var IconMaterialStackedBarChartTwoTone$1 = IconMaterialStackedBarChartTwoTone;

  const IconMaterialStackedLineChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartRounded",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 15.5 4.25 20.75Q3.925 21.075 3.5 21.075Q3.075 21.075 2.75 20.75Q2.425 20.425 2.425 20Q2.425 19.575 2.75 19.25L8.8 13.2Q9.1 12.9 9.5 12.9Q9.9 12.9 10.2 13.2L13.5 16.5L19.9 9.275Q20.175 8.95 20.613 8.95Q21.05 8.95 21.35 9.25Q21.625 9.525 21.638 9.912Q21.65 10.3 21.375 10.6L14.2 18.7Q13.925 19.025 13.488 19.038Q13.05 19.05 12.75 18.75ZM9.5 9.5 4.25 14.75Q3.925 15.075 3.5 15.075Q3.075 15.075 2.75 14.75Q2.425 14.425 2.425 14Q2.425 13.575 2.75 13.25L8.8 7.2Q9.1 6.9 9.5 6.9Q9.9 6.9 10.2 7.2L13.5 10.5L19.9 3.275Q20.175 2.95 20.613 2.95Q21.05 2.95 21.35 3.25Q21.625 3.525 21.638 3.912Q21.65 4.3 21.375 4.6L14.2 12.7Q13.925 13.025 13.488 13.037Q13.05 13.05 12.75 12.75Z"}))});IconMaterialStackedLineChartRounded.displayName="AmauiIconMaterialStackedLineChartRounded";var IconMaterialStackedLineChartRounded$1 = IconMaterialStackedLineChartRounded;

  const IconMaterialStackedLineChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartRoundedFilled",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 15.5 4.25 20.75Q3.925 21.075 3.5 21.075Q3.075 21.075 2.75 20.75Q2.425 20.425 2.425 20Q2.425 19.575 2.75 19.25L8.8 13.2Q9.1 12.9 9.5 12.9Q9.9 12.9 10.2 13.2L13.5 16.5L19.9 9.275Q20.175 8.95 20.613 8.95Q21.05 8.95 21.35 9.25Q21.625 9.525 21.638 9.912Q21.65 10.3 21.375 10.6L14.2 18.7Q13.925 19.025 13.488 19.038Q13.05 19.05 12.75 18.75ZM9.5 9.5 4.25 14.75Q3.925 15.075 3.5 15.075Q3.075 15.075 2.75 14.75Q2.425 14.425 2.425 14Q2.425 13.575 2.75 13.25L8.8 7.2Q9.1 6.9 9.5 6.9Q9.9 6.9 10.2 7.2L13.5 10.5L19.9 3.275Q20.175 2.95 20.613 2.95Q21.05 2.95 21.35 3.25Q21.625 3.525 21.638 3.912Q21.65 4.3 21.375 4.6L14.2 12.7Q13.925 13.025 13.488 13.037Q13.05 13.05 12.75 12.75Z"}))});IconMaterialStackedLineChartRoundedFilled.displayName="AmauiIconMaterialStackedLineChartRoundedFilled";var IconMaterialStackedLineChartRoundedFilled$1 = IconMaterialStackedLineChartRoundedFilled;

  const IconMaterialStackedLineChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartRoundedW100",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 14.4 3.75 20.25Q3.65 20.35 3.513 20.363Q3.375 20.375 3.25 20.25Q3.125 20.125 3.125 20Q3.125 19.875 3.25 19.75L9.075 13.925Q9.3 13.7 9.6 13.7Q9.9 13.7 10.125 13.925L13.6 17.4L20.325 9.65Q20.425 9.525 20.55 9.525Q20.675 9.525 20.8 9.625Q20.9 9.725 20.913 9.85Q20.925 9.975 20.825 10.1L14.175 17.825Q13.975 18.075 13.638 18.087Q13.3 18.1 13.075 17.875ZM9.6 8.4 3.75 14.25Q3.65 14.35 3.513 14.363Q3.375 14.375 3.25 14.25Q3.125 14.125 3.125 14Q3.125 13.875 3.25 13.75L9.075 7.925Q9.3 7.7 9.6 7.7Q9.9 7.7 10.125 7.925L13.6 11.4L20.325 3.65Q20.425 3.525 20.55 3.525Q20.675 3.525 20.8 3.625Q20.9 3.725 20.913 3.85Q20.925 3.975 20.825 4.1L14.175 11.825Q13.975 12.075 13.638 12.087Q13.3 12.1 13.075 11.875Z"}))});IconMaterialStackedLineChartRoundedW100.displayName="AmauiIconMaterialStackedLineChartRoundedW100";var IconMaterialStackedLineChartRoundedW100$1 = IconMaterialStackedLineChartRoundedW100;

  const IconMaterialStackedLineChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartRoundedW100Filled",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 14.4 3.75 20.25Q3.65 20.35 3.513 20.363Q3.375 20.375 3.25 20.25Q3.125 20.125 3.125 20Q3.125 19.875 3.25 19.75L9.075 13.925Q9.3 13.7 9.6 13.7Q9.9 13.7 10.125 13.925L13.6 17.4L20.325 9.65Q20.425 9.525 20.55 9.525Q20.675 9.525 20.8 9.625Q20.9 9.725 20.913 9.85Q20.925 9.975 20.825 10.1L14.175 17.825Q13.975 18.075 13.638 18.087Q13.3 18.1 13.075 17.875ZM9.6 8.4 3.75 14.25Q3.65 14.35 3.513 14.363Q3.375 14.375 3.25 14.25Q3.125 14.125 3.125 14Q3.125 13.875 3.25 13.75L9.075 7.925Q9.3 7.7 9.6 7.7Q9.9 7.7 10.125 7.925L13.6 11.4L20.325 3.65Q20.425 3.525 20.55 3.525Q20.675 3.525 20.8 3.625Q20.9 3.725 20.913 3.85Q20.925 3.975 20.825 4.1L14.175 11.825Q13.975 12.075 13.638 12.087Q13.3 12.1 13.075 11.875Z"}))});IconMaterialStackedLineChartRoundedW100Filled.displayName="AmauiIconMaterialStackedLineChartRoundedW100Filled";var IconMaterialStackedLineChartRoundedW100Filled$1 = IconMaterialStackedLineChartRoundedW100Filled;

  const IconMaterialStackedLineChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartSharp",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 21.5 2 20 9.5 12.5 13.5 16.5 20.6 8.5 22 9.9 13.5 19.5 9.5 15.5ZM3.5 15.5 2 14 9.5 6.5 13.5 10.5 20.6 2.5 22 3.9 13.5 13.5 9.5 9.5Z"}))});IconMaterialStackedLineChartSharp.displayName="AmauiIconMaterialStackedLineChartSharp";var IconMaterialStackedLineChartSharp$1 = IconMaterialStackedLineChartSharp;

  const IconMaterialStackedLineChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartSharpFilled",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 21.5 2 20 9.5 12.5 13.5 16.5 20.6 8.5 22 9.9 13.5 19.5 9.5 15.5ZM3.5 15.5 2 14 9.5 6.5 13.5 10.5 20.6 2.5 22 3.9 13.5 13.5 9.5 9.5Z"}))});IconMaterialStackedLineChartSharpFilled.displayName="AmauiIconMaterialStackedLineChartSharpFilled";var IconMaterialStackedLineChartSharpFilled$1 = IconMaterialStackedLineChartSharpFilled;

  const IconMaterialStackedLineChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartSharpW100",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5 3 20 9.6 13.4 13.6 17.4 20.55 9.4 21.05 9.85 13.65 18.45 9.6 14.4ZM3.5 14.5 3 14 9.6 7.4 13.6 11.4 20.55 3.4 21.05 3.85 13.65 12.45 9.6 8.4Z"}))});IconMaterialStackedLineChartSharpW100.displayName="AmauiIconMaterialStackedLineChartSharpW100";var IconMaterialStackedLineChartSharpW100$1 = IconMaterialStackedLineChartSharpW100;

  const IconMaterialStackedLineChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartSharpW100Filled",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 20.5 3 20 9.6 13.4 13.6 17.4 20.55 9.4 21.05 9.85 13.65 18.45 9.6 14.4ZM3.5 14.5 3 14 9.6 7.4 13.6 11.4 20.55 3.4 21.05 3.85 13.65 12.45 9.6 8.4Z"}))});IconMaterialStackedLineChartSharpW100Filled.displayName="AmauiIconMaterialStackedLineChartSharpW100Filled";var IconMaterialStackedLineChartSharpW100Filled$1 = IconMaterialStackedLineChartSharpW100Filled;

  const IconMaterialStackedLineChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StackedLineChartTwoTone",short_name:"StackedLineChart"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,19.99l7.5-7.51l4,4l7.09-7.97L22,9.92l-8.5,9.56l-4-4l-6,6.01L2,19.99z M3.5,15.49l6-6.01l4,4L22,3.92l-1.41-1.41 l-7.09,7.97l-4-4L2,13.99L3.5,15.49z"}))});IconMaterialStackedLineChartTwoTone.displayName="AmauiIconMaterialStackedLineChartTwoTone";var IconMaterialStackedLineChartTwoTone$1 = IconMaterialStackedLineChartTwoTone;

  const IconMaterialStadiaControllerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerRounded",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 20Q3.15 20 2.125 18.9Q1.1 17.8 1.05 16.325Q1.05 16.125 1.075 15.875Q1.1 15.625 1.15 15.425L3.25 7.025Q3.6 5.7 4.688 4.85Q5.775 4 7.125 4H16.875Q18.225 4 19.312 4.85Q20.4 5.7 20.75 7.025L22.85 15.425Q22.9 15.65 22.938 15.887Q22.975 16.125 22.975 16.35Q22.975 17.85 21.913 18.925Q20.85 20 19.275 20Q18.225 20 17.325 19.45Q16.425 18.9 15.975 17.95L15.275 16.5Q15.15 16.225 14.913 16.113Q14.675 16 14.375 16H9.625Q9.325 16 9.088 16.113Q8.85 16.225 8.725 16.5L8.025 17.95Q7.575 18.9 6.675 19.45Q5.775 20 4.725 20ZM4.8 18Q5.225 18 5.613 17.775Q6 17.55 6.25 17.075L6.95 15.65Q7.325 14.875 8.037 14.438Q8.75 14 9.625 14H14.375Q15.225 14 15.95 14.45Q16.675 14.9 17.075 15.65L17.775 17.075Q18.025 17.55 18.413 17.775Q18.8 18 19.225 18Q19.875 18 20.4 17.55Q20.925 17.1 20.95 16.375Q20.95 16.25 20.95 16.137Q20.95 16.025 20.9 15.9L18.8 7.525Q18.625 6.85 18.1 6.425Q17.575 6 16.875 6H7.125Q6.425 6 5.888 6.425Q5.35 6.85 5.2 7.525L3.1 15.9Q3.05 16.05 3.05 16.35Q3.05 17.075 3.6 17.538Q4.15 18 4.8 18ZM13.5 11Q13.075 11 12.788 10.712Q12.5 10.425 12.5 10Q12.5 9.575 12.788 9.287Q13.075 9 13.5 9Q13.925 9 14.213 9.287Q14.5 9.575 14.5 10Q14.5 10.425 14.213 10.712Q13.925 11 13.5 11ZM15.5 9Q15.075 9 14.788 8.712Q14.5 8.425 14.5 8Q14.5 7.575 14.788 7.287Q15.075 7 15.5 7Q15.925 7 16.212 7.287Q16.5 7.575 16.5 8Q16.5 8.425 16.212 8.712Q15.925 9 15.5 9ZM15.5 13Q15.075 13 14.788 12.712Q14.5 12.425 14.5 12Q14.5 11.575 14.788 11.287Q15.075 11 15.5 11Q15.925 11 16.212 11.287Q16.5 11.575 16.5 12Q16.5 12.425 16.212 12.712Q15.925 13 15.5 13ZM17.5 11Q17.075 11 16.788 10.712Q16.5 10.425 16.5 10Q16.5 9.575 16.788 9.287Q17.075 9 17.5 9Q17.925 9 18.212 9.287Q18.5 9.575 18.5 10Q18.5 10.425 18.212 10.712Q17.925 11 17.5 11ZM8.5 12.5Q8.2 12.5 7.975 12.275Q7.75 12.05 7.75 11.75V10.75H6.75Q6.45 10.75 6.225 10.525Q6 10.3 6 10Q6 9.7 6.225 9.475Q6.45 9.25 6.75 9.25H7.75V8.25Q7.75 7.95 7.975 7.725Q8.2 7.5 8.5 7.5Q8.8 7.5 9.025 7.725Q9.25 7.95 9.25 8.25V9.25H10.25Q10.55 9.25 10.775 9.475Q11 9.7 11 10Q11 10.3 10.775 10.525Q10.55 10.75 10.25 10.75H9.25V11.75Q9.25 12.05 9.025 12.275Q8.8 12.5 8.5 12.5Z"}))});IconMaterialStadiaControllerRounded.displayName="AmauiIconMaterialStadiaControllerRounded";var IconMaterialStadiaControllerRounded$1 = IconMaterialStadiaControllerRounded;

  const IconMaterialStadiaControllerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerRoundedFilled",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 20Q3.15 20 2.125 18.9Q1.1 17.8 1.05 16.325Q1.05 16.125 1.075 15.875Q1.1 15.625 1.15 15.425L3.25 7.025Q3.6 5.7 4.688 4.85Q5.775 4 7.125 4H16.875Q18.225 4 19.312 4.85Q20.4 5.7 20.75 7.025L22.85 15.425Q22.9 15.65 22.938 15.887Q22.975 16.125 22.975 16.35Q22.975 17.85 21.913 18.925Q20.85 20 19.275 20Q18.225 20 17.325 19.45Q16.425 18.9 15.975 17.95L15.275 16.5Q15.15 16.225 14.913 16.113Q14.675 16 14.375 16H9.625Q9.325 16 9.088 16.113Q8.85 16.225 8.725 16.5L8.025 17.95Q7.575 18.9 6.675 19.45Q5.775 20 4.725 20ZM4.8 18Q5.225 18 5.613 17.775Q6 17.55 6.25 17.075L6.95 15.65Q7.325 14.875 8.037 14.438Q8.75 14 9.625 14H14.375Q15.225 14 15.95 14.45Q16.675 14.9 17.075 15.65L17.775 17.075Q18.025 17.55 18.413 17.775Q18.8 18 19.225 18Q19.875 18 20.4 17.55Q20.925 17.1 20.95 16.375Q20.95 16.25 20.95 16.137Q20.95 16.025 20.9 15.9L18.8 7.525Q18.625 6.85 18.1 6.425Q17.575 6 16.875 6H7.125Q6.425 6 5.888 6.425Q5.35 6.85 5.2 7.525L3.1 15.9Q3.05 16.05 3.05 16.35Q3.05 17.075 3.6 17.538Q4.15 18 4.8 18ZM13.5 11Q13.075 11 12.788 10.712Q12.5 10.425 12.5 10Q12.5 9.575 12.788 9.287Q13.075 9 13.5 9Q13.925 9 14.213 9.287Q14.5 9.575 14.5 10Q14.5 10.425 14.213 10.712Q13.925 11 13.5 11ZM15.5 9Q15.075 9 14.788 8.712Q14.5 8.425 14.5 8Q14.5 7.575 14.788 7.287Q15.075 7 15.5 7Q15.925 7 16.212 7.287Q16.5 7.575 16.5 8Q16.5 8.425 16.212 8.712Q15.925 9 15.5 9ZM15.5 13Q15.075 13 14.788 12.712Q14.5 12.425 14.5 12Q14.5 11.575 14.788 11.287Q15.075 11 15.5 11Q15.925 11 16.212 11.287Q16.5 11.575 16.5 12Q16.5 12.425 16.212 12.712Q15.925 13 15.5 13ZM17.5 11Q17.075 11 16.788 10.712Q16.5 10.425 16.5 10Q16.5 9.575 16.788 9.287Q17.075 9 17.5 9Q17.925 9 18.212 9.287Q18.5 9.575 18.5 10Q18.5 10.425 18.212 10.712Q17.925 11 17.5 11ZM8.5 12.5Q8.2 12.5 7.975 12.275Q7.75 12.05 7.75 11.75V10.75H6.75Q6.45 10.75 6.225 10.525Q6 10.3 6 10Q6 9.7 6.225 9.475Q6.45 9.25 6.75 9.25H7.75V8.25Q7.75 7.95 7.975 7.725Q8.2 7.5 8.5 7.5Q8.8 7.5 9.025 7.725Q9.25 7.95 9.25 8.25V9.25H10.25Q10.55 9.25 10.775 9.475Q11 9.7 11 10Q11 10.3 10.775 10.525Q10.55 10.75 10.25 10.75H9.25V11.75Q9.25 12.05 9.025 12.275Q8.8 12.5 8.5 12.5Z"}))});IconMaterialStadiaControllerRoundedFilled.displayName="AmauiIconMaterialStadiaControllerRoundedFilled";var IconMaterialStadiaControllerRoundedFilled$1 = IconMaterialStadiaControllerRoundedFilled;

  const IconMaterialStadiaControllerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerRoundedW100",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 19.35Q3.425 19.35 2.562 18.45Q1.7 17.55 1.7 16.325Q1.7 16.15 1.713 15.962Q1.725 15.775 1.775 15.575L3.875 7.175Q4.175 6.075 5.088 5.362Q6 4.65 7.125 4.65H16.875Q18 4.65 18.913 5.362Q19.825 6.075 20.125 7.175L22.225 15.575Q22.275 15.775 22.3 15.962Q22.325 16.15 22.325 16.35Q22.325 17.575 21.45 18.462Q20.575 19.35 19.275 19.35Q18.4 19.35 17.675 18.888Q16.95 18.425 16.55 17.65L15.825 16.175Q15.65 15.825 15.262 15.587Q14.875 15.35 14.375 15.35H9.625Q9.125 15.35 8.738 15.587Q8.35 15.825 8.175 16.175L7.45 17.65Q7.075 18.425 6.338 18.888Q5.6 19.35 4.725 19.35ZM4.8 18.65Q5.4 18.65 5.938 18.35Q6.475 18.05 6.825 17.375L7.525 15.925Q7.825 15.325 8.388 14.988Q8.95 14.65 9.625 14.65H14.375Q15.05 14.65 15.613 15.012Q16.175 15.375 16.5 15.95L17.2 17.375Q17.55 18.05 18.087 18.35Q18.625 18.65 19.225 18.65Q20.125 18.65 20.863 18.038Q21.6 17.425 21.6 16.375Q21.6 16.225 21.588 16.075Q21.575 15.925 21.525 15.75L19.425 7.375Q19.2 6.475 18.5 5.912Q17.8 5.35 16.875 5.35H7.125Q6.2 5.35 5.488 5.912Q4.775 6.475 4.575 7.375L2.475 15.75Q2.45 15.85 2.4 16.35Q2.4 17.4 3.15 18.025Q3.9 18.65 4.8 18.65ZM13.5 10.7Q13.225 10.7 13.013 10.487Q12.8 10.275 12.8 10Q12.8 9.725 13.013 9.512Q13.225 9.3 13.5 9.3Q13.775 9.3 13.988 9.512Q14.2 9.725 14.2 10Q14.2 10.275 13.988 10.487Q13.775 10.7 13.5 10.7ZM15.5 8.7Q15.225 8.7 15.013 8.487Q14.8 8.275 14.8 8Q14.8 7.725 15.013 7.512Q15.225 7.3 15.5 7.3Q15.775 7.3 15.988 7.512Q16.2 7.725 16.2 8Q16.2 8.275 15.988 8.487Q15.775 8.7 15.5 8.7ZM15.5 12.7Q15.225 12.7 15.013 12.487Q14.8 12.275 14.8 12Q14.8 11.725 15.013 11.512Q15.225 11.3 15.5 11.3Q15.775 11.3 15.988 11.512Q16.2 11.725 16.2 12Q16.2 12.275 15.988 12.487Q15.775 12.7 15.5 12.7ZM17.5 10.7Q17.225 10.7 17.013 10.487Q16.8 10.275 16.8 10Q16.8 9.725 17.013 9.512Q17.225 9.3 17.5 9.3Q17.775 9.3 17.988 9.512Q18.2 9.725 18.2 10Q18.2 10.275 17.988 10.487Q17.775 10.7 17.5 10.7ZM8.5 12.1Q8.375 12.1 8.262 11.988Q8.15 11.875 8.15 11.75V10.35H6.75Q6.625 10.35 6.513 10.238Q6.4 10.125 6.4 10Q6.4 9.875 6.513 9.762Q6.625 9.65 6.75 9.65H8.15V8.25Q8.15 8.125 8.262 8.012Q8.375 7.9 8.5 7.9Q8.625 7.9 8.738 8.012Q8.85 8.125 8.85 8.25V9.65H10.25Q10.375 9.65 10.488 9.762Q10.6 9.875 10.6 10Q10.6 10.125 10.488 10.238Q10.375 10.35 10.25 10.35H8.85V11.75Q8.85 11.875 8.738 11.988Q8.625 12.1 8.5 12.1Z"}))});IconMaterialStadiaControllerRoundedW100.displayName="AmauiIconMaterialStadiaControllerRoundedW100";var IconMaterialStadiaControllerRoundedW100$1 = IconMaterialStadiaControllerRoundedW100;

  const IconMaterialStadiaControllerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerRoundedW100Filled",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 19.35Q3.425 19.35 2.562 18.45Q1.7 17.55 1.7 16.325Q1.7 16.15 1.713 15.962Q1.725 15.775 1.775 15.575L3.875 7.175Q4.175 6.075 5.088 5.362Q6 4.65 7.125 4.65H16.875Q18 4.65 18.913 5.362Q19.825 6.075 20.125 7.175L22.225 15.575Q22.275 15.775 22.3 15.962Q22.325 16.15 22.325 16.35Q22.325 17.575 21.45 18.462Q20.575 19.35 19.275 19.35Q18.4 19.35 17.675 18.888Q16.95 18.425 16.55 17.65L15.825 16.175Q15.65 15.825 15.262 15.587Q14.875 15.35 14.375 15.35H9.625Q9.125 15.35 8.738 15.587Q8.35 15.825 8.175 16.175L7.45 17.65Q7.075 18.425 6.338 18.888Q5.6 19.35 4.725 19.35ZM4.8 18.65Q5.4 18.65 5.938 18.35Q6.475 18.05 6.825 17.375L7.525 15.925Q7.825 15.325 8.388 14.988Q8.95 14.65 9.625 14.65H14.375Q15.05 14.65 15.613 15.012Q16.175 15.375 16.5 15.95L17.2 17.375Q17.55 18.05 18.087 18.35Q18.625 18.65 19.225 18.65Q20.125 18.65 20.863 18.038Q21.6 17.425 21.6 16.375Q21.6 16.225 21.588 16.075Q21.575 15.925 21.525 15.75L19.425 7.375Q19.2 6.475 18.5 5.912Q17.8 5.35 16.875 5.35H7.125Q6.2 5.35 5.488 5.912Q4.775 6.475 4.575 7.375L2.475 15.75Q2.45 15.85 2.4 16.35Q2.4 17.4 3.15 18.025Q3.9 18.65 4.8 18.65ZM13.5 10.7Q13.225 10.7 13.013 10.487Q12.8 10.275 12.8 10Q12.8 9.725 13.013 9.512Q13.225 9.3 13.5 9.3Q13.775 9.3 13.988 9.512Q14.2 9.725 14.2 10Q14.2 10.275 13.988 10.487Q13.775 10.7 13.5 10.7ZM15.5 8.7Q15.225 8.7 15.013 8.487Q14.8 8.275 14.8 8Q14.8 7.725 15.013 7.512Q15.225 7.3 15.5 7.3Q15.775 7.3 15.988 7.512Q16.2 7.725 16.2 8Q16.2 8.275 15.988 8.487Q15.775 8.7 15.5 8.7ZM15.5 12.7Q15.225 12.7 15.013 12.487Q14.8 12.275 14.8 12Q14.8 11.725 15.013 11.512Q15.225 11.3 15.5 11.3Q15.775 11.3 15.988 11.512Q16.2 11.725 16.2 12Q16.2 12.275 15.988 12.487Q15.775 12.7 15.5 12.7ZM17.5 10.7Q17.225 10.7 17.013 10.487Q16.8 10.275 16.8 10Q16.8 9.725 17.013 9.512Q17.225 9.3 17.5 9.3Q17.775 9.3 17.988 9.512Q18.2 9.725 18.2 10Q18.2 10.275 17.988 10.487Q17.775 10.7 17.5 10.7ZM8.5 12.1Q8.375 12.1 8.262 11.988Q8.15 11.875 8.15 11.75V10.35H6.75Q6.625 10.35 6.513 10.238Q6.4 10.125 6.4 10Q6.4 9.875 6.513 9.762Q6.625 9.65 6.75 9.65H8.15V8.25Q8.15 8.125 8.262 8.012Q8.375 7.9 8.5 7.9Q8.625 7.9 8.738 8.012Q8.85 8.125 8.85 8.25V9.65H10.25Q10.375 9.65 10.488 9.762Q10.6 9.875 10.6 10Q10.6 10.125 10.488 10.238Q10.375 10.35 10.25 10.35H8.85V11.75Q8.85 11.875 8.738 11.988Q8.625 12.1 8.5 12.1Z"}))});IconMaterialStadiaControllerRoundedW100Filled.displayName="AmauiIconMaterialStadiaControllerRoundedW100Filled";var IconMaterialStadiaControllerRoundedW100Filled$1 = IconMaterialStadiaControllerRoundedW100Filled;

  const IconMaterialStadiaControllerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerSharp",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 20Q3.15 20 2.125 18.9Q1.1 17.8 1.05 16.325Q1.05 16.125 1.075 15.875Q1.1 15.625 1.15 15.425L3.25 7.025Q3.6 5.7 4.688 4.85Q5.775 4 7.125 4H16.875Q18.225 4 19.312 4.85Q20.4 5.7 20.75 7.025L22.85 15.425Q22.9 15.65 22.938 15.887Q22.975 16.125 22.975 16.35Q22.975 17.85 21.913 18.925Q20.85 20 19.275 20Q18.225 20 17.325 19.45Q16.425 18.9 15.975 17.95L15.275 16.5Q15.15 16.225 14.913 16.113Q14.675 16 14.375 16H9.625Q9.325 16 9.088 16.113Q8.85 16.225 8.725 16.5L8.025 17.95Q7.575 18.9 6.675 19.45Q5.775 20 4.725 20ZM4.8 18Q5.225 18 5.613 17.775Q6 17.55 6.25 17.075L6.95 15.65Q7.325 14.875 8.037 14.438Q8.75 14 9.625 14H14.375Q15.225 14 15.95 14.45Q16.675 14.9 17.075 15.65L17.775 17.075Q18.025 17.55 18.413 17.775Q18.8 18 19.225 18Q19.875 18 20.4 17.55Q20.925 17.1 20.95 16.375Q20.95 16.25 20.95 16.137Q20.95 16.025 20.9 15.9L18.8 7.525Q18.625 6.85 18.1 6.425Q17.575 6 16.875 6H7.125Q6.425 6 5.888 6.425Q5.35 6.85 5.2 7.525L3.1 15.9Q3.05 16.05 3.05 16.35Q3.05 17.075 3.6 17.538Q4.15 18 4.8 18ZM13.5 11Q13.075 11 12.788 10.712Q12.5 10.425 12.5 10Q12.5 9.575 12.788 9.287Q13.075 9 13.5 9Q13.925 9 14.213 9.287Q14.5 9.575 14.5 10Q14.5 10.425 14.213 10.712Q13.925 11 13.5 11ZM15.5 9Q15.075 9 14.788 8.712Q14.5 8.425 14.5 8Q14.5 7.575 14.788 7.287Q15.075 7 15.5 7Q15.925 7 16.212 7.287Q16.5 7.575 16.5 8Q16.5 8.425 16.212 8.712Q15.925 9 15.5 9ZM15.5 13Q15.075 13 14.788 12.712Q14.5 12.425 14.5 12Q14.5 11.575 14.788 11.287Q15.075 11 15.5 11Q15.925 11 16.212 11.287Q16.5 11.575 16.5 12Q16.5 12.425 16.212 12.712Q15.925 13 15.5 13ZM17.5 11Q17.075 11 16.788 10.712Q16.5 10.425 16.5 10Q16.5 9.575 16.788 9.287Q17.075 9 17.5 9Q17.925 9 18.212 9.287Q18.5 9.575 18.5 10Q18.5 10.425 18.212 10.712Q17.925 11 17.5 11ZM8.5 12.5Q8.2 12.5 7.975 12.275Q7.75 12.05 7.75 11.75V10.75H6.75Q6.45 10.75 6.225 10.525Q6 10.3 6 10Q6 9.7 6.225 9.475Q6.45 9.25 6.75 9.25H7.75V8.25Q7.75 7.95 7.975 7.725Q8.2 7.5 8.5 7.5Q8.8 7.5 9.025 7.725Q9.25 7.95 9.25 8.25V9.25H10.25Q10.55 9.25 10.775 9.475Q11 9.7 11 10Q11 10.3 10.775 10.525Q10.55 10.75 10.25 10.75H9.25V11.75Q9.25 12.05 9.025 12.275Q8.8 12.5 8.5 12.5Z"}))});IconMaterialStadiaControllerSharp.displayName="AmauiIconMaterialStadiaControllerSharp";var IconMaterialStadiaControllerSharp$1 = IconMaterialStadiaControllerSharp;

  const IconMaterialStadiaControllerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerSharpFilled",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 20Q3.15 20 2.125 18.9Q1.1 17.8 1.05 16.325Q1.05 16.125 1.075 15.875Q1.1 15.625 1.15 15.425L3.25 7.025Q3.6 5.7 4.688 4.85Q5.775 4 7.125 4H16.875Q18.225 4 19.312 4.85Q20.4 5.7 20.75 7.025L22.85 15.425Q22.9 15.65 22.938 15.887Q22.975 16.125 22.975 16.35Q22.975 17.85 21.913 18.925Q20.85 20 19.275 20Q18.225 20 17.325 19.45Q16.425 18.9 15.975 17.95L15.275 16.5Q15.15 16.225 14.913 16.113Q14.675 16 14.375 16H9.625Q9.325 16 9.088 16.113Q8.85 16.225 8.725 16.5L8.025 17.95Q7.575 18.9 6.675 19.45Q5.775 20 4.725 20ZM4.8 18Q5.225 18 5.613 17.775Q6 17.55 6.25 17.075L6.95 15.65Q7.325 14.875 8.037 14.438Q8.75 14 9.625 14H14.375Q15.225 14 15.95 14.45Q16.675 14.9 17.075 15.65L17.775 17.075Q18.025 17.55 18.413 17.775Q18.8 18 19.225 18Q19.875 18 20.4 17.55Q20.925 17.1 20.95 16.375Q20.95 16.25 20.95 16.137Q20.95 16.025 20.9 15.9L18.8 7.525Q18.625 6.85 18.1 6.425Q17.575 6 16.875 6H7.125Q6.425 6 5.888 6.425Q5.35 6.85 5.2 7.525L3.1 15.9Q3.05 16.05 3.05 16.35Q3.05 17.075 3.6 17.538Q4.15 18 4.8 18ZM13.5 11Q13.075 11 12.788 10.712Q12.5 10.425 12.5 10Q12.5 9.575 12.788 9.287Q13.075 9 13.5 9Q13.925 9 14.213 9.287Q14.5 9.575 14.5 10Q14.5 10.425 14.213 10.712Q13.925 11 13.5 11ZM15.5 9Q15.075 9 14.788 8.712Q14.5 8.425 14.5 8Q14.5 7.575 14.788 7.287Q15.075 7 15.5 7Q15.925 7 16.212 7.287Q16.5 7.575 16.5 8Q16.5 8.425 16.212 8.712Q15.925 9 15.5 9ZM15.5 13Q15.075 13 14.788 12.712Q14.5 12.425 14.5 12Q14.5 11.575 14.788 11.287Q15.075 11 15.5 11Q15.925 11 16.212 11.287Q16.5 11.575 16.5 12Q16.5 12.425 16.212 12.712Q15.925 13 15.5 13ZM17.5 11Q17.075 11 16.788 10.712Q16.5 10.425 16.5 10Q16.5 9.575 16.788 9.287Q17.075 9 17.5 9Q17.925 9 18.212 9.287Q18.5 9.575 18.5 10Q18.5 10.425 18.212 10.712Q17.925 11 17.5 11ZM8.5 12.5Q8.2 12.5 7.975 12.275Q7.75 12.05 7.75 11.75V10.75H6.75Q6.45 10.75 6.225 10.525Q6 10.3 6 10Q6 9.7 6.225 9.475Q6.45 9.25 6.75 9.25H7.75V8.25Q7.75 7.95 7.975 7.725Q8.2 7.5 8.5 7.5Q8.8 7.5 9.025 7.725Q9.25 7.95 9.25 8.25V9.25H10.25Q10.55 9.25 10.775 9.475Q11 9.7 11 10Q11 10.3 10.775 10.525Q10.55 10.75 10.25 10.75H9.25V11.75Q9.25 12.05 9.025 12.275Q8.8 12.5 8.5 12.5Z"}))});IconMaterialStadiaControllerSharpFilled.displayName="AmauiIconMaterialStadiaControllerSharpFilled";var IconMaterialStadiaControllerSharpFilled$1 = IconMaterialStadiaControllerSharpFilled;

  const IconMaterialStadiaControllerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerSharpW100",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 19.35Q3.425 19.35 2.562 18.45Q1.7 17.55 1.7 16.325Q1.7 16.15 1.713 15.962Q1.725 15.775 1.775 15.575L3.875 7.175Q4.175 6.075 5.088 5.362Q6 4.65 7.125 4.65H16.875Q18 4.65 18.913 5.362Q19.825 6.075 20.125 7.175L22.225 15.575Q22.275 15.775 22.3 15.962Q22.325 16.15 22.325 16.35Q22.325 17.575 21.45 18.462Q20.575 19.35 19.275 19.35Q18.4 19.35 17.675 18.888Q16.95 18.425 16.55 17.65L15.825 16.175Q15.65 15.825 15.262 15.587Q14.875 15.35 14.375 15.35H9.625Q9.125 15.35 8.738 15.587Q8.35 15.825 8.175 16.175L7.45 17.65Q7.075 18.425 6.338 18.888Q5.6 19.35 4.725 19.35ZM4.8 18.65Q5.4 18.65 5.938 18.35Q6.475 18.05 6.825 17.375L7.525 15.925Q7.825 15.325 8.388 14.988Q8.95 14.65 9.625 14.65H14.375Q15.05 14.65 15.613 15.012Q16.175 15.375 16.5 15.95L17.2 17.375Q17.55 18.05 18.087 18.35Q18.625 18.65 19.225 18.65Q20.125 18.65 20.863 18.038Q21.6 17.425 21.6 16.375Q21.6 16.225 21.588 16.075Q21.575 15.925 21.525 15.75L19.425 7.375Q19.2 6.475 18.5 5.912Q17.8 5.35 16.875 5.35H7.125Q6.2 5.35 5.488 5.912Q4.775 6.475 4.575 7.375L2.475 15.75Q2.45 15.85 2.4 16.35Q2.4 17.4 3.15 18.025Q3.9 18.65 4.8 18.65ZM13.5 10.7Q13.225 10.7 13.013 10.487Q12.8 10.275 12.8 10Q12.8 9.725 13.013 9.512Q13.225 9.3 13.5 9.3Q13.775 9.3 13.988 9.512Q14.2 9.725 14.2 10Q14.2 10.275 13.988 10.487Q13.775 10.7 13.5 10.7ZM15.5 8.7Q15.225 8.7 15.013 8.487Q14.8 8.275 14.8 8Q14.8 7.725 15.013 7.512Q15.225 7.3 15.5 7.3Q15.775 7.3 15.988 7.512Q16.2 7.725 16.2 8Q16.2 8.275 15.988 8.487Q15.775 8.7 15.5 8.7ZM15.5 12.7Q15.225 12.7 15.013 12.487Q14.8 12.275 14.8 12Q14.8 11.725 15.013 11.512Q15.225 11.3 15.5 11.3Q15.775 11.3 15.988 11.512Q16.2 11.725 16.2 12Q16.2 12.275 15.988 12.487Q15.775 12.7 15.5 12.7ZM17.5 10.7Q17.225 10.7 17.013 10.487Q16.8 10.275 16.8 10Q16.8 9.725 17.013 9.512Q17.225 9.3 17.5 9.3Q17.775 9.3 17.988 9.512Q18.2 9.725 18.2 10Q18.2 10.275 17.988 10.487Q17.775 10.7 17.5 10.7ZM8.5 12.1Q8.375 12.1 8.262 11.988Q8.15 11.875 8.15 11.75V10.35H6.75Q6.625 10.35 6.513 10.238Q6.4 10.125 6.4 10Q6.4 9.875 6.513 9.762Q6.625 9.65 6.75 9.65H8.15V8.25Q8.15 8.125 8.262 8.012Q8.375 7.9 8.5 7.9Q8.625 7.9 8.738 8.012Q8.85 8.125 8.85 8.25V9.65H10.25Q10.375 9.65 10.488 9.762Q10.6 9.875 10.6 10Q10.6 10.125 10.488 10.238Q10.375 10.35 10.25 10.35H8.85V11.75Q8.85 11.875 8.738 11.988Q8.625 12.1 8.5 12.1Z"}))});IconMaterialStadiaControllerSharpW100.displayName="AmauiIconMaterialStadiaControllerSharpW100";var IconMaterialStadiaControllerSharpW100$1 = IconMaterialStadiaControllerSharpW100;

  const IconMaterialStadiaControllerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerSharpW100Filled",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 19.35Q3.425 19.35 2.562 18.45Q1.7 17.55 1.7 16.325Q1.7 16.15 1.713 15.962Q1.725 15.775 1.775 15.575L3.875 7.175Q4.175 6.075 5.088 5.362Q6 4.65 7.125 4.65H16.875Q18 4.65 18.913 5.362Q19.825 6.075 20.125 7.175L22.225 15.575Q22.275 15.775 22.3 15.962Q22.325 16.15 22.325 16.35Q22.325 17.575 21.45 18.462Q20.575 19.35 19.275 19.35Q18.4 19.35 17.675 18.888Q16.95 18.425 16.55 17.65L15.825 16.175Q15.65 15.825 15.262 15.587Q14.875 15.35 14.375 15.35H9.625Q9.125 15.35 8.738 15.587Q8.35 15.825 8.175 16.175L7.45 17.65Q7.075 18.425 6.338 18.888Q5.6 19.35 4.725 19.35ZM4.8 18.65Q5.4 18.65 5.938 18.35Q6.475 18.05 6.825 17.375L7.525 15.925Q7.825 15.325 8.388 14.988Q8.95 14.65 9.625 14.65H14.375Q15.05 14.65 15.613 15.012Q16.175 15.375 16.5 15.95L17.2 17.375Q17.55 18.05 18.087 18.35Q18.625 18.65 19.225 18.65Q20.125 18.65 20.863 18.038Q21.6 17.425 21.6 16.375Q21.6 16.225 21.588 16.075Q21.575 15.925 21.525 15.75L19.425 7.375Q19.2 6.475 18.5 5.912Q17.8 5.35 16.875 5.35H7.125Q6.2 5.35 5.488 5.912Q4.775 6.475 4.575 7.375L2.475 15.75Q2.45 15.85 2.4 16.35Q2.4 17.4 3.15 18.025Q3.9 18.65 4.8 18.65ZM13.5 10.7Q13.225 10.7 13.013 10.487Q12.8 10.275 12.8 10Q12.8 9.725 13.013 9.512Q13.225 9.3 13.5 9.3Q13.775 9.3 13.988 9.512Q14.2 9.725 14.2 10Q14.2 10.275 13.988 10.487Q13.775 10.7 13.5 10.7ZM15.5 8.7Q15.225 8.7 15.013 8.487Q14.8 8.275 14.8 8Q14.8 7.725 15.013 7.512Q15.225 7.3 15.5 7.3Q15.775 7.3 15.988 7.512Q16.2 7.725 16.2 8Q16.2 8.275 15.988 8.487Q15.775 8.7 15.5 8.7ZM15.5 12.7Q15.225 12.7 15.013 12.487Q14.8 12.275 14.8 12Q14.8 11.725 15.013 11.512Q15.225 11.3 15.5 11.3Q15.775 11.3 15.988 11.512Q16.2 11.725 16.2 12Q16.2 12.275 15.988 12.487Q15.775 12.7 15.5 12.7ZM17.5 10.7Q17.225 10.7 17.013 10.487Q16.8 10.275 16.8 10Q16.8 9.725 17.013 9.512Q17.225 9.3 17.5 9.3Q17.775 9.3 17.988 9.512Q18.2 9.725 18.2 10Q18.2 10.275 17.988 10.487Q17.775 10.7 17.5 10.7ZM8.5 12.1Q8.375 12.1 8.262 11.988Q8.15 11.875 8.15 11.75V10.35H6.75Q6.625 10.35 6.513 10.238Q6.4 10.125 6.4 10Q6.4 9.875 6.513 9.762Q6.625 9.65 6.75 9.65H8.15V8.25Q8.15 8.125 8.262 8.012Q8.375 7.9 8.5 7.9Q8.625 7.9 8.738 8.012Q8.85 8.125 8.85 8.25V9.65H10.25Q10.375 9.65 10.488 9.762Q10.6 9.875 10.6 10Q10.6 10.125 10.488 10.238Q10.375 10.35 10.25 10.35H8.85V11.75Q8.85 11.875 8.738 11.988Q8.625 12.1 8.5 12.1Z"}))});IconMaterialStadiaControllerSharpW100Filled.displayName="AmauiIconMaterialStadiaControllerSharpW100Filled";var IconMaterialStadiaControllerSharpW100Filled$1 = IconMaterialStadiaControllerSharpW100Filled;

  const IconMaterialStadiaControllerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StadiaControllerTwoTone",short_name:"StadiaController"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.725 20Q3.15 20 2.125 18.9Q1.1 17.8 1.05 16.325Q1.05 16.125 1.075 15.875Q1.1 15.625 1.15 15.425L3.25 7.025Q3.6 5.7 4.688 4.85Q5.775 4 7.125 4H16.875Q18.225 4 19.312 4.85Q20.4 5.7 20.75 7.025L22.85 15.425Q22.9 15.65 22.938 15.887Q22.975 16.125 22.975 16.35Q22.975 17.85 21.913 18.925Q20.85 20 19.275 20Q18.225 20 17.325 19.45Q16.425 18.9 15.975 17.95L15.275 16.5Q15.15 16.225 14.913 16.113Q14.675 16 14.375 16H9.625Q9.325 16 9.088 16.113Q8.85 16.225 8.725 16.5L8.025 17.95Q7.575 18.9 6.675 19.45Q5.775 20 4.725 20ZM4.8 18Q5.225 18 5.613 17.775Q6 17.55 6.25 17.075L6.95 15.65Q7.325 14.875 8.037 14.438Q8.75 14 9.625 14H14.375Q15.225 14 15.95 14.45Q16.675 14.9 17.075 15.65L17.775 17.075Q18.025 17.55 18.413 17.775Q18.8 18 19.225 18Q19.875 18 20.4 17.55Q20.925 17.1 20.95 16.375Q20.95 16.25 20.95 16.137Q20.95 16.025 20.9 15.9L18.8 7.525Q18.625 6.85 18.1 6.425Q17.575 6 16.875 6H7.125Q6.425 6 5.888 6.425Q5.35 6.85 5.2 7.525L3.1 15.9Q3.05 16.05 3.05 16.35Q3.05 17.075 3.6 17.538Q4.15 18 4.8 18ZM13.5 11Q13.075 11 12.788 10.712Q12.5 10.425 12.5 10Q12.5 9.575 12.788 9.287Q13.075 9 13.5 9Q13.925 9 14.213 9.287Q14.5 9.575 14.5 10Q14.5 10.425 14.213 10.712Q13.925 11 13.5 11ZM15.5 9Q15.075 9 14.788 8.712Q14.5 8.425 14.5 8Q14.5 7.575 14.788 7.287Q15.075 7 15.5 7Q15.925 7 16.212 7.287Q16.5 7.575 16.5 8Q16.5 8.425 16.212 8.712Q15.925 9 15.5 9ZM15.5 13Q15.075 13 14.788 12.712Q14.5 12.425 14.5 12Q14.5 11.575 14.788 11.287Q15.075 11 15.5 11Q15.925 11 16.212 11.287Q16.5 11.575 16.5 12Q16.5 12.425 16.212 12.712Q15.925 13 15.5 13ZM17.5 11Q17.075 11 16.788 10.712Q16.5 10.425 16.5 10Q16.5 9.575 16.788 9.287Q17.075 9 17.5 9Q17.925 9 18.212 9.287Q18.5 9.575 18.5 10Q18.5 10.425 18.212 10.712Q17.925 11 17.5 11ZM8.5 12.5Q8.2 12.5 7.975 12.275Q7.75 12.05 7.75 11.75V10.75H6.75Q6.45 10.75 6.225 10.525Q6 10.3 6 10Q6 9.7 6.225 9.475Q6.45 9.25 6.75 9.25H7.75V8.25Q7.75 7.95 7.975 7.725Q8.2 7.5 8.5 7.5Q8.8 7.5 9.025 7.725Q9.25 7.95 9.25 8.25V9.25H10.25Q10.55 9.25 10.775 9.475Q11 9.7 11 10Q11 10.3 10.775 10.525Q10.55 10.75 10.25 10.75H9.25V11.75Q9.25 12.05 9.025 12.275Q8.8 12.5 8.5 12.5Z"}))});IconMaterialStadiaControllerTwoTone.displayName="AmauiIconMaterialStadiaControllerTwoTone";var IconMaterialStadiaControllerTwoTone$1 = IconMaterialStadiaControllerTwoTone;

  const IconMaterialStairsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsRounded",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H10.425V14.675H13V11.35H15.575V8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H13.575V9.325H11V12.65H8.425V16H7Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialStairsRounded.displayName="AmauiIconMaterialStairsRounded";var IconMaterialStairsRounded$1 = IconMaterialStairsRounded;

  const IconMaterialStairsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsRoundedFilled",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H10.425V14.675H13V11.35H15.575V8H17Q17.425 8 17.712 7.713Q18 7.425 18 7Q18 6.575 17.712 6.287Q17.425 6 17 6H13.575V9.325H11V12.65H8.425V16H7Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialStairsRoundedFilled.displayName="AmauiIconMaterialStairsRoundedFilled";var IconMaterialStairsRoundedFilled$1 = IconMaterialStairsRoundedFilled;

  const IconMaterialStairsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsRoundedW100",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.35H9.775V14.025H12.35V10.7H14.925V7.35H17Q17.15 7.35 17.25 7.25Q17.35 7.15 17.35 7Q17.35 6.85 17.25 6.75Q17.15 6.65 17 6.65H14.225V9.975H11.65V13.3H9.075V16.65H7Q6.85 16.65 6.75 16.75Q6.65 16.85 6.65 17Q6.65 17.15 6.75 17.25Q6.85 17.35 7 17.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V5.8Q5 5.5 5 5.25Q5 5 5 5Q5 5 5 5.25Q5 5.5 5 5.8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialStairsRoundedW100.displayName="AmauiIconMaterialStairsRoundedW100";var IconMaterialStairsRoundedW100$1 = IconMaterialStairsRoundedW100;

  const IconMaterialStairsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsRoundedW100Filled",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17.35H9.775V14.025H12.35V10.7H14.925V7.35H17Q17.15 7.35 17.25 7.25Q17.35 7.15 17.35 7Q17.35 6.85 17.25 6.75Q17.15 6.65 17 6.65H14.225V9.975H11.65V13.3H9.075V16.65H7Q6.85 16.65 6.75 16.75Q6.65 16.85 6.65 17Q6.65 17.15 6.75 17.25Q6.85 17.35 7 17.35ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialStairsRoundedW100Filled.displayName="AmauiIconMaterialStairsRoundedW100Filled";var IconMaterialStairsRoundedW100Filled$1 = IconMaterialStairsRoundedW100Filled;

  const IconMaterialStairsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsSharp",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18H10.425V14.675H13V11.35H15.575V8H18V6H13.575V9.325H11V12.65H8.425V16H6ZM3 21V3H21V21ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialStairsSharp.displayName="AmauiIconMaterialStairsSharp";var IconMaterialStairsSharp$1 = IconMaterialStairsSharp;

  const IconMaterialStairsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsSharpFilled",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18H10.425V14.675H13V11.35H15.575V8H18V6H13.575V9.325H11V12.65H8.425V16H6ZM3 21V3H21V21Z"}))});IconMaterialStairsSharpFilled.displayName="AmauiIconMaterialStairsSharpFilled";var IconMaterialStairsSharpFilled$1 = IconMaterialStairsSharpFilled;

  const IconMaterialStairsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsSharpW100",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 17.35H9.775V14.025H12.35V10.7H14.925V7.35H17.35V6.65H14.225V9.975H11.65V13.3H9.075V16.65H6.65ZM4.3 19.7V4.3H19.7V19.7ZM5 19H19V5H5ZM5 19V5V19Z"}))});IconMaterialStairsSharpW100.displayName="AmauiIconMaterialStairsSharpW100";var IconMaterialStairsSharpW100$1 = IconMaterialStairsSharpW100;

  const IconMaterialStairsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsSharpW100Filled",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 17.35H9.775V14.025H12.35V10.7H14.925V7.35H17.35V6.65H14.225V9.975H11.65V13.3H9.075V16.65H6.65ZM4.3 19.7V4.3H19.7V19.7Z"}))});IconMaterialStairsSharpW100Filled.displayName="AmauiIconMaterialStairsSharpW100Filled";var IconMaterialStairsSharpW100Filled$1 = IconMaterialStairsSharpW100Filled;

  const IconMaterialStairsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StairsTwoTone",short_name:"Stairs"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5v14H5V5H19 M18,6h-4.42v3.33H11v3.33H8.42V16H6v2h4.42v-3.33H13v-3.33h2.58V8H18V6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5v14H5V5H19 M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3L19,3z M18,6h-4.42 v3.33H11v3.33H8.42V16H6v2h4.42v-3.33H13v-3.33h2.58V8H18V6z"})))});IconMaterialStairsTwoTone.displayName="AmauiIconMaterialStairsTwoTone";var IconMaterialStairsTwoTone$1 = IconMaterialStairsTwoTone;

  const IconMaterialStarHalfRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfRounded",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.4 16.65 13.5 13.6 15.75 12H12.95L12 8.9V14.8ZM8.3 20.125Q7.725 20.575 7.125 20.15Q6.525 19.725 6.725 19.025L8.15 14.4L4.525 11.825Q3.925 11.4 4.163 10.7Q4.4 10 5.125 10H9.6L11.05 5.2Q11.175 4.85 11.438 4.662Q11.7 4.475 12 4.475Q12.3 4.475 12.562 4.662Q12.825 4.85 12.95 5.2L14.4 10H18.875Q19.6 10 19.838 10.7Q20.075 11.4 19.475 11.825L15.85 14.4L17.275 19.025Q17.475 19.725 16.875 20.15Q16.275 20.575 15.7 20.125L12 17.3Z"}))});IconMaterialStarHalfRounded.displayName="AmauiIconMaterialStarHalfRounded";var IconMaterialStarHalfRounded$1 = IconMaterialStarHalfRounded;

  const IconMaterialStarHalfRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfRoundedFilled",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.4 16.65 13.5 13.6 15.75 12H12.95L12 8.9V14.8ZM8.3 20.125Q7.725 20.575 7.125 20.15Q6.525 19.725 6.725 19.025L8.15 14.4L4.525 11.825Q3.925 11.4 4.163 10.7Q4.4 10 5.125 10H9.6L11.05 5.2Q11.175 4.85 11.438 4.662Q11.7 4.475 12 4.475Q12.3 4.475 12.562 4.662Q12.825 4.85 12.95 5.2L14.4 10H18.875Q19.6 10 19.838 10.7Q20.075 11.4 19.475 11.825L15.85 14.4L17.275 19.025Q17.475 19.725 16.875 20.15Q16.275 20.575 15.7 20.125L12 17.3Z"}))});IconMaterialStarHalfRoundedFilled.displayName="AmauiIconMaterialStarHalfRoundedFilled";var IconMaterialStarHalfRoundedFilled$1 = IconMaterialStarHalfRoundedFilled;

  const IconMaterialStarHalfRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfRoundedW100",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.45 16.7 13.525 13.625 15.775 12H12.925L12 8.9V14.825ZM10.075 17.15Q9.65 17.5 9.213 17.188Q8.775 16.875 8.925 16.35L9.65 13.9L7.95 12.65Q7.525 12.325 7.675 11.812Q7.825 11.3 8.375 11.3H10.55L11.275 8.875Q11.35 8.6 11.562 8.475Q11.775 8.35 12 8.35Q12.225 8.35 12.438 8.475Q12.65 8.6 12.725 8.875L13.45 11.3H15.625Q16.175 11.3 16.325 11.812Q16.475 12.325 16.05 12.65L14.35 13.9L15.075 16.35Q15.225 16.875 14.788 17.188Q14.35 17.5 13.925 17.15L12 15.7Z"}))});IconMaterialStarHalfRoundedW100.displayName="AmauiIconMaterialStarHalfRoundedW100";var IconMaterialStarHalfRoundedW100$1 = IconMaterialStarHalfRoundedW100;

  const IconMaterialStarHalfRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfRoundedW100Filled",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.4 16.65 13.5 13.6 15.75 12H12.95L12 8.9V14.8ZM10.075 17.15Q9.65 17.5 9.213 17.188Q8.775 16.875 8.925 16.35L9.65 13.9L7.925 12.65Q7.475 12.325 7.65 11.812Q7.825 11.3 8.375 11.3H10.55L11.275 8.875Q11.35 8.6 11.562 8.475Q11.775 8.35 12 8.35Q12.225 8.35 12.438 8.475Q12.65 8.6 12.725 8.875L13.45 11.3H15.625Q16.175 11.3 16.35 11.812Q16.525 12.325 16.075 12.65L14.35 13.9L15.075 16.35Q15.225 16.875 14.788 17.188Q14.35 17.5 13.925 17.15L12 15.7Z"}))});IconMaterialStarHalfRoundedW100Filled.displayName="AmauiIconMaterialStarHalfRoundedW100Filled";var IconMaterialStarHalfRoundedW100Filled$1 = IconMaterialStarHalfRoundedW100Filled;

  const IconMaterialStarHalfSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfSharp",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.9V14.8L14.4 16.65L13.5 13.6L15.75 12H12.95ZM5.825 22 8.15 14.4 2 10H9.6L12 2L14.4 10H22L15.85 14.4L18.175 22L12 17.3Z"}))});IconMaterialStarHalfSharp.displayName="AmauiIconMaterialStarHalfSharp";var IconMaterialStarHalfSharp$1 = IconMaterialStarHalfSharp;

  const IconMaterialStarHalfSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfSharpFilled",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.9V14.8L14.4 16.65L13.5 13.6L15.75 12H12.95ZM5.825 22 8.15 14.4 2 10H9.6L12 2L14.4 10H22L15.85 14.4L18.175 22L12 17.3Z"}))});IconMaterialStarHalfSharpFilled.displayName="AmauiIconMaterialStarHalfSharpFilled";var IconMaterialStarHalfSharpFilled$1 = IconMaterialStarHalfSharpFilled;

  const IconMaterialStarHalfSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfSharpW100",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.9V14.825L14.45 16.7L13.525 13.625L15.775 12H12.925ZM8.25 18.55 9.65 13.9 6.075 11.3H10.55L12 6.5L13.45 11.3H17.925L14.35 13.9L15.75 18.55L12 15.7Z"}))});IconMaterialStarHalfSharpW100.displayName="AmauiIconMaterialStarHalfSharpW100";var IconMaterialStarHalfSharpW100$1 = IconMaterialStarHalfSharpW100;

  const IconMaterialStarHalfSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfSharpW100Filled",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.9V14.8L14.4 16.65L13.5 13.6L15.75 12H12.95ZM8.25 18.55 9.65 13.9 6.05 11.3H10.55L12 6.5L13.45 11.3H17.95L14.35 13.9L15.75 18.55L12 15.7Z"}))});IconMaterialStarHalfSharpW100Filled.displayName="AmauiIconMaterialStarHalfSharpW100Filled";var IconMaterialStarHalfSharpW100Filled$1 = IconMaterialStarHalfSharpW100Filled;

  const IconMaterialStarHalfTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarHalfTwoTone",short_name:"StarHalf"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9.24l-7.19-.62L12 2 9.19 8.63 2 9.24l5.46 4.73L5.82 21 12 17.27 18.18 21l-1.63-7.03L22 9.24zM12 15.4V6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z"}))});IconMaterialStarHalfTwoTone.displayName="AmauiIconMaterialStarHalfTwoTone";var IconMaterialStarHalfTwoTone$1 = IconMaterialStarHalfTwoTone;

  const IconMaterialStarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarRounded",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 20.125Q7.725 20.575 7.125 20.15Q6.525 19.725 6.725 19.025L8.15 14.4L4.525 11.825Q3.925 11.4 4.163 10.7Q4.4 10 5.125 10H9.6L11.05 5.2Q11.175 4.85 11.438 4.662Q11.7 4.475 12 4.475Q12.3 4.475 12.562 4.662Q12.825 4.85 12.95 5.2L14.4 10H18.875Q19.6 10 19.838 10.7Q20.075 11.4 19.475 11.825L15.85 14.4L17.275 19.025Q17.475 19.725 16.875 20.15Q16.275 20.575 15.7 20.125L12 17.3Z"}))});IconMaterialStarRounded.displayName="AmauiIconMaterialStarRounded";var IconMaterialStarRounded$1 = IconMaterialStarRounded;

  const IconMaterialStarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarRoundedFilled",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 20.125Q7.725 20.575 7.125 20.15Q6.525 19.725 6.725 19.025L8.15 14.4L4.525 11.825Q3.925 11.4 4.163 10.7Q4.4 10 5.125 10H9.6L11.05 5.2Q11.175 4.85 11.438 4.662Q11.7 4.475 12 4.475Q12.3 4.475 12.562 4.662Q12.825 4.85 12.95 5.2L14.4 10H18.875Q19.6 10 19.838 10.7Q20.075 11.4 19.475 11.825L15.85 14.4L17.275 19.025Q17.475 19.725 16.875 20.15Q16.275 20.575 15.7 20.125L12 17.3Z"}))});IconMaterialStarRoundedFilled.displayName="AmauiIconMaterialStarRoundedFilled";var IconMaterialStarRoundedFilled$1 = IconMaterialStarRoundedFilled;

  const IconMaterialStarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarRoundedW100",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 17.15Q9.65 17.5 9.213 17.188Q8.775 16.875 8.925 16.35L9.65 13.9L7.925 12.65Q7.475 12.325 7.65 11.812Q7.825 11.3 8.375 11.3H10.55L11.275 8.875Q11.35 8.6 11.562 8.475Q11.775 8.35 12 8.35Q12.225 8.35 12.438 8.475Q12.65 8.6 12.725 8.875L13.45 11.3H15.625Q16.175 11.3 16.35 11.812Q16.525 12.325 16.075 12.65L14.35 13.9L15.075 16.35Q15.225 16.875 14.788 17.188Q14.35 17.5 13.925 17.15L12 15.7Z"}))});IconMaterialStarRoundedW100.displayName="AmauiIconMaterialStarRoundedW100";var IconMaterialStarRoundedW100$1 = IconMaterialStarRoundedW100;

  const IconMaterialStarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarRoundedW100Filled",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.075 17.15Q9.65 17.5 9.213 17.188Q8.775 16.875 8.925 16.35L9.65 13.9L7.925 12.65Q7.475 12.325 7.65 11.812Q7.825 11.3 8.375 11.3H10.55L11.275 8.875Q11.35 8.6 11.562 8.475Q11.775 8.35 12 8.35Q12.225 8.35 12.438 8.475Q12.65 8.6 12.725 8.875L13.45 11.3H15.625Q16.175 11.3 16.35 11.812Q16.525 12.325 16.075 12.65L14.35 13.9L15.075 16.35Q15.225 16.875 14.788 17.188Q14.35 17.5 13.925 17.15L12 15.7Z"}))});IconMaterialStarRoundedW100Filled.displayName="AmauiIconMaterialStarRoundedW100Filled";var IconMaterialStarRoundedW100Filled$1 = IconMaterialStarRoundedW100Filled;

  const IconMaterialStarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarSharp",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.825 22 8.15 14.4 2 10H9.6L12 2L14.4 10H22L15.85 14.4L18.175 22L12 17.3Z"}))});IconMaterialStarSharp.displayName="AmauiIconMaterialStarSharp";var IconMaterialStarSharp$1 = IconMaterialStarSharp;

  const IconMaterialStarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarSharpFilled",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.825 22 8.15 14.4 2 10H9.6L12 2L14.4 10H22L15.85 14.4L18.175 22L12 17.3Z"}))});IconMaterialStarSharpFilled.displayName="AmauiIconMaterialStarSharpFilled";var IconMaterialStarSharpFilled$1 = IconMaterialStarSharpFilled;

  const IconMaterialStarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarSharpW100",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 18.55 9.65 13.9 6.05 11.3H10.55L12 6.5L13.45 11.3H17.95L14.35 13.9L15.75 18.55L12 15.7Z"}))});IconMaterialStarSharpW100.displayName="AmauiIconMaterialStarSharpW100";var IconMaterialStarSharpW100$1 = IconMaterialStarSharpW100;

  const IconMaterialStarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarSharpW100Filled",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 18.55 9.65 13.9 6.05 11.3H10.55L12 6.5L13.45 11.3H17.95L14.35 13.9L15.75 18.55L12 15.7Z"}))});IconMaterialStarSharpW100Filled.displayName="AmauiIconMaterialStarSharpW100Filled";var IconMaterialStarSharpW100Filled$1 = IconMaterialStarSharpW100Filled;

  const IconMaterialStarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarTwoTone",short_name:"Star"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12,15.4 8.24,17.67 9.24,13.39 5.92,10.51 10.3,10.13 12,6.1 13.71,10.14 18.09,10.52 14.77,13.4 15.77,17.68"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,9.24l-7.19-0.62L12,2L9.19,8.63L2,9.24l5.46,4.73L5.82,21L12,17.27L18.18,21l-1.63-7.03L22,9.24z M12,15.4l-3.76,2.27 l1-4.28l-3.32-2.88l4.38-0.38L12,6.1l1.71,4.04l4.38,0.38l-3.32,2.88l1,4.28L12,15.4z"}))))});IconMaterialStarTwoTone.displayName="AmauiIconMaterialStarTwoTone";var IconMaterialStarTwoTone$1 = IconMaterialStarTwoTone;

  const IconMaterialStarsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsRounded",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.95 14.775 17.05Q15.075 17.25 15.375 17.062Q15.675 16.875 15.55 16.525L14.5 13.05L17.225 11.1Q17.525 10.875 17.4 10.537Q17.275 10.2 16.925 10.2H13.6L12.475 6.55Q12.35 6.2 12 6.2Q11.65 6.2 11.525 6.55L10.4 10.2H7.075Q6.725 10.2 6.6 10.537Q6.475 10.875 6.775 11.1L9.5 13.05L8.45 16.525Q8.325 16.875 8.625 17.062Q8.925 17.25 9.225 17.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialStarsRounded.displayName="AmauiIconMaterialStarsRounded";var IconMaterialStarsRounded$1 = IconMaterialStarsRounded;

  const IconMaterialStarsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsRoundedFilled",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.95 14.775 17.05Q15.075 17.275 15.375 17.075Q15.675 16.875 15.55 16.525L14.5 13.05L17.225 11.1Q17.525 10.9 17.413 10.55Q17.3 10.2 16.925 10.2H13.6L12.475 6.55Q12.35 6.2 12 6.2Q11.65 6.2 11.525 6.55L10.4 10.2H7.075Q6.7 10.2 6.588 10.55Q6.475 10.9 6.775 11.1L9.5 13.05L8.45 16.525Q8.325 16.875 8.625 17.075Q8.925 17.275 9.225 17.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialStarsRoundedFilled.displayName="AmauiIconMaterialStarsRoundedFilled";var IconMaterialStarsRoundedFilled$1 = IconMaterialStarsRoundedFilled;

  const IconMaterialStarsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsRoundedW100",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.5 14.375 16.3Q14.6 16.475 14.838 16.312Q15.075 16.15 15 15.875L14.1 12.9L16.4 11.275Q16.65 11.1 16.562 10.825Q16.475 10.55 16.175 10.55H13.35L12.375 7.425Q12.275 7.15 12 7.15Q11.725 7.15 11.625 7.425L10.65 10.55H7.825Q7.525 10.55 7.438 10.825Q7.35 11.1 7.6 11.275L9.9 12.9L9 15.875Q8.925 16.15 9.163 16.312Q9.4 16.475 9.625 16.3ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialStarsRoundedW100.displayName="AmauiIconMaterialStarsRoundedW100";var IconMaterialStarsRoundedW100$1 = IconMaterialStarsRoundedW100;

  const IconMaterialStarsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsRoundedW100Filled",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.5 14.375 16.3Q14.6 16.5 14.838 16.325Q15.075 16.15 15 15.875L14.1 12.9L16.4 11.275Q16.65 11.1 16.55 10.825Q16.45 10.55 16.175 10.55H13.35L12.375 7.425Q12.3 7.15 12 7.15Q11.7 7.15 11.625 7.425L10.65 10.55H7.825Q7.55 10.55 7.45 10.825Q7.35 11.1 7.6 11.275L9.9 12.9L9 15.875Q8.925 16.15 9.163 16.325Q9.4 16.5 9.625 16.3ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialStarsRoundedW100Filled.displayName="AmauiIconMaterialStarsRoundedW100Filled";var IconMaterialStarsRoundedW100Filled$1 = IconMaterialStarsRoundedW100Filled;

  const IconMaterialStarsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsSharp",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18 12 14.95 16 18 14.5 13.05 18.5 10.2H13.6L12 5L10.4 10.2H5.5L9.5 13.05ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialStarsSharp.displayName="AmauiIconMaterialStarsSharp";var IconMaterialStarsSharp$1 = IconMaterialStarsSharp;

  const IconMaterialStarsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsSharpFilled",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM8 18 12 14.95 16 18 14.5 13.05 18.5 10.2H13.6L12 5L10.4 10.2H5.5L9.5 13.05Z"}))});IconMaterialStarsSharpFilled.displayName="AmauiIconMaterialStarsSharpFilled";var IconMaterialStarsSharpFilled$1 = IconMaterialStarsSharpFilled;

  const IconMaterialStarsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsSharpW100",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 17.05 12 14.5 15.35 17.05 14.1 12.9 17.425 10.55H13.35L12 6.2L10.65 10.55H6.575L9.9 12.9ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialStarsSharpW100.displayName="AmauiIconMaterialStarsSharpW100";var IconMaterialStarsSharpW100$1 = IconMaterialStarsSharpW100;

  const IconMaterialStarsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsSharpW100Filled",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8.65 17.05 12 14.5 15.35 17.05 14.1 12.9 17.425 10.55H13.35L12 6.2L10.65 10.55H6.575L9.9 12.9Z"}))});IconMaterialStarsSharpW100Filled.displayName="AmauiIconMaterialStarsSharpW100Filled";var IconMaterialStarsSharpW100Filled$1 = IconMaterialStarsSharpW100Filled;

  const IconMaterialStarsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StarsTwoTone",short_name:"Stars"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.47 9.16c-1.1-2.87-3.8-4.95-7.01-5.14l2 4.71 5.01.43zm-7.93-5.14c-3.22.18-5.92 2.27-7.02 5.15l5.02-.43 2-4.72zm-7.31 6.12C4.08 10.74 4 11.36 4 12c0 2.48 1.14 4.7 2.91 6.17l1.11-4.75-3.79-3.28zm15.54-.01l-3.79 3.28 1.1 4.76C18.86 16.7 20 14.48 20 12c0-.64-.09-1.27-.23-1.87zM7.84 18.82c1.21.74 2.63 1.18 4.15 1.18 1.53 0 2.95-.44 4.17-1.18L12 16.31l-4.16 2.51z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zm7.48 7.16l-5.01-.43-2-4.71c3.21.19 5.91 2.27 7.01 5.14zM12 8.06l1.09 2.56 2.78.24-2.11 1.83.63 2.73L12 13.98l-2.39 1.44.63-2.72-2.11-1.83 2.78-.24L12 8.06zm-.46-4.04l-2 4.72-5.02.43c1.1-2.88 3.8-4.97 7.02-5.15zM4 12c0-.64.08-1.26.23-1.86l3.79 3.28-1.11 4.75C5.14 16.7 4 14.48 4 12zm7.99 8c-1.52 0-2.94-.44-4.15-1.18L12 16.31l4.16 2.51c-1.22.74-2.64 1.18-4.17 1.18zm5.1-1.83l-1.1-4.76 3.79-3.28c.13.6.22 1.23.22 1.87 0 2.48-1.14 4.7-2.91 6.17z"}))});IconMaterialStarsTwoTone.displayName="AmauiIconMaterialStarsTwoTone";var IconMaterialStarsTwoTone$1 = IconMaterialStarsTwoTone;

  const IconMaterialStayCurrentLandscapeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeRounded",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM6 17H18V7H6ZM4 17V7H3Q3 7 3 7Q3 7 3 7V17Q3 17 3 17Q3 17 3 17ZM20 17H21Q21 17 21 17Q21 17 21 17V7Q21 7 21 7Q21 7 21 7H20ZM21 7Q21 7 21 7Q21 7 21 7H20H21Q21 7 21 7Q21 7 21 7ZM3 7Q3 7 3 7Q3 7 3 7H4H3Q3 7 3 7Q3 7 3 7Z"}))});IconMaterialStayCurrentLandscapeRounded.displayName="AmauiIconMaterialStayCurrentLandscapeRounded";var IconMaterialStayCurrentLandscapeRounded$1 = IconMaterialStayCurrentLandscapeRounded;

  const IconMaterialStayCurrentLandscapeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeRoundedFilled",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM6 17H18V7H6Z"}))});IconMaterialStayCurrentLandscapeRoundedFilled.displayName="AmauiIconMaterialStayCurrentLandscapeRoundedFilled";var IconMaterialStayCurrentLandscapeRoundedFilled$1 = IconMaterialStayCurrentLandscapeRoundedFilled;

  const IconMaterialStayCurrentLandscapeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeRoundedW100",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 17.7Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V7.8Q2.3 7.15 2.725 6.725Q3.15 6.3 3.8 6.3H20.2Q20.85 6.3 21.275 6.725Q21.7 7.15 21.7 7.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7ZM5.35 17H18.65V7H5.35ZM4.65 17V7H3.8Q3.5 7 3.25 7.25Q3 7.5 3 7.8V16.2Q3 16.5 3.25 16.75Q3.5 17 3.8 17ZM19.35 17H20.2Q20.5 17 20.75 16.75Q21 16.5 21 16.2V7.8Q21 7.5 20.75 7.25Q20.5 7 20.2 7H19.35ZM21 7Q21 7 20.775 7Q20.55 7 20.2 7H19.35H20.2Q20.55 7 20.775 7Q21 7 21 7ZM3 7Q3 7 3.225 7Q3.45 7 3.8 7H4.65H3.8Q3.45 7 3.225 7Q3 7 3 7Z"}))});IconMaterialStayCurrentLandscapeRoundedW100.displayName="AmauiIconMaterialStayCurrentLandscapeRoundedW100";var IconMaterialStayCurrentLandscapeRoundedW100$1 = IconMaterialStayCurrentLandscapeRoundedW100;

  const IconMaterialStayCurrentLandscapeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeRoundedW100Filled",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 17.7Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V7.8Q2.3 7.15 2.725 6.725Q3.15 6.3 3.8 6.3H20.2Q20.85 6.3 21.275 6.725Q21.7 7.15 21.7 7.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7ZM5.35 17H18.65V7H5.35Z"}))});IconMaterialStayCurrentLandscapeRoundedW100Filled.displayName="AmauiIconMaterialStayCurrentLandscapeRoundedW100Filled";var IconMaterialStayCurrentLandscapeRoundedW100Filled$1 = IconMaterialStayCurrentLandscapeRoundedW100Filled;

  const IconMaterialStayCurrentLandscapeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeSharp",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 19V5H23V19ZM6 17H18V7H6ZM3 17H4V7H3ZM20 17H21V7H20ZM3 7H4ZM20 7H21Z"}))});IconMaterialStayCurrentLandscapeSharp.displayName="AmauiIconMaterialStayCurrentLandscapeSharp";var IconMaterialStayCurrentLandscapeSharp$1 = IconMaterialStayCurrentLandscapeSharp;

  const IconMaterialStayCurrentLandscapeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeSharpFilled",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 19V5H23V19ZM6 17H18V7H6Z"}))});IconMaterialStayCurrentLandscapeSharpFilled.displayName="AmauiIconMaterialStayCurrentLandscapeSharpFilled";var IconMaterialStayCurrentLandscapeSharpFilled$1 = IconMaterialStayCurrentLandscapeSharpFilled;

  const IconMaterialStayCurrentLandscapeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeSharpW100",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 17.7V6.3H21.7V17.7ZM5.35 17H18.65V7H5.35ZM3 17H4.65V7H3ZM19.35 17H21V7H19.35ZM3 7H4.65ZM19.35 7H21Z"}))});IconMaterialStayCurrentLandscapeSharpW100.displayName="AmauiIconMaterialStayCurrentLandscapeSharpW100";var IconMaterialStayCurrentLandscapeSharpW100$1 = IconMaterialStayCurrentLandscapeSharpW100;

  const IconMaterialStayCurrentLandscapeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeSharpW100Filled",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 17.7V6.3H21.7V17.7ZM5.35 17H18.65V7H5.35Z"}))});IconMaterialStayCurrentLandscapeSharpW100Filled.displayName="AmauiIconMaterialStayCurrentLandscapeSharpW100Filled";var IconMaterialStayCurrentLandscapeSharpW100Filled$1 = IconMaterialStayCurrentLandscapeSharpW100Filled;

  const IconMaterialStayCurrentLandscapeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentLandscapeTwoTone",short_name:"StayCurrentLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 7h14v10H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 5H3c-1.1 0-1.99.9-1.99 2L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10z"}))});IconMaterialStayCurrentLandscapeTwoTone.displayName="AmauiIconMaterialStayCurrentLandscapeTwoTone";var IconMaterialStayCurrentLandscapeTwoTone$1 = IconMaterialStayCurrentLandscapeTwoTone;

  const IconMaterialStayCurrentPortraitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitRounded",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialStayCurrentPortraitRounded.displayName="AmauiIconMaterialStayCurrentPortraitRounded";var IconMaterialStayCurrentPortraitRounded$1 = IconMaterialStayCurrentPortraitRounded;

  const IconMaterialStayCurrentPortraitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitRoundedFilled",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18H17V6H7ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23Z"}))});IconMaterialStayCurrentPortraitRoundedFilled.displayName="AmauiIconMaterialStayCurrentPortraitRoundedFilled";var IconMaterialStayCurrentPortraitRoundedFilled$1 = IconMaterialStayCurrentPortraitRoundedFilled;

  const IconMaterialStayCurrentPortraitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitRoundedW100",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.5 7.25 20.75Q7.5 21 7.8 21H16.2Q16.5 21 16.75 20.75Q17 20.5 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.5 16.75 3.25Q16.5 3 16.2 3H7.8Q7.5 3 7.25 3.25Q7 3.5 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialStayCurrentPortraitRoundedW100.displayName="AmauiIconMaterialStayCurrentPortraitRoundedW100";var IconMaterialStayCurrentPortraitRoundedW100$1 = IconMaterialStayCurrentPortraitRoundedW100;

  const IconMaterialStayCurrentPortraitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitRoundedW100Filled",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18.65H17V5.35H7ZM7.8 21.7Q7.15 21.7 6.725 21.275Q6.3 20.85 6.3 20.2V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7Z"}))});IconMaterialStayCurrentPortraitRoundedW100Filled.displayName="AmauiIconMaterialStayCurrentPortraitRoundedW100Filled";var IconMaterialStayCurrentPortraitRoundedW100Filled$1 = IconMaterialStayCurrentPortraitRoundedW100Filled;

  const IconMaterialStayCurrentPortraitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitSharp",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialStayCurrentPortraitSharp.displayName="AmauiIconMaterialStayCurrentPortraitSharp";var IconMaterialStayCurrentPortraitSharp$1 = IconMaterialStayCurrentPortraitSharp;

  const IconMaterialStayCurrentPortraitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitSharpFilled",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialStayCurrentPortraitSharpFilled.displayName="AmauiIconMaterialStayCurrentPortraitSharpFilled";var IconMaterialStayCurrentPortraitSharpFilled$1 = IconMaterialStayCurrentPortraitSharpFilled;

  const IconMaterialStayCurrentPortraitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitSharpW100",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialStayCurrentPortraitSharpW100.displayName="AmauiIconMaterialStayCurrentPortraitSharpW100";var IconMaterialStayCurrentPortraitSharpW100$1 = IconMaterialStayCurrentPortraitSharpW100;

  const IconMaterialStayCurrentPortraitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitSharpW100Filled",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialStayCurrentPortraitSharpW100Filled.displayName="AmauiIconMaterialStayCurrentPortraitSharpW100Filled";var IconMaterialStayCurrentPortraitSharpW100Filled$1 = IconMaterialStayCurrentPortraitSharpW100Filled;

  const IconMaterialStayCurrentPortraitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayCurrentPortraitTwoTone",short_name:"StayCurrentPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5h10v14H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"}))});IconMaterialStayCurrentPortraitTwoTone.displayName="AmauiIconMaterialStayCurrentPortraitTwoTone";var IconMaterialStayCurrentPortraitTwoTone$1 = IconMaterialStayCurrentPortraitTwoTone;

  const IconMaterialStayPrimaryLandscapeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeRounded",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM6 17H18V7H6ZM4 17V7H3Q3 7 3 7Q3 7 3 7V17Q3 17 3 17Q3 17 3 17ZM20 17H21Q21 17 21 17Q21 17 21 17V7Q21 7 21 7Q21 7 21 7H20ZM21 7Q21 7 21 7Q21 7 21 7H20H21Q21 7 21 7Q21 7 21 7ZM3 7Q3 7 3 7Q3 7 3 7H4H3Q3 7 3 7Q3 7 3 7Z"}))});IconMaterialStayPrimaryLandscapeRounded.displayName="AmauiIconMaterialStayPrimaryLandscapeRounded";var IconMaterialStayPrimaryLandscapeRounded$1 = IconMaterialStayPrimaryLandscapeRounded;

  const IconMaterialStayPrimaryLandscapeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeRoundedFilled",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q2.175 19 1.588 18.413Q1 17.825 1 17V7Q1 6.175 1.588 5.588Q2.175 5 3 5H21Q21.825 5 22.413 5.588Q23 6.175 23 7V17Q23 17.825 22.413 18.413Q21.825 19 21 19ZM6 17H18V7H6Z"}))});IconMaterialStayPrimaryLandscapeRoundedFilled.displayName="AmauiIconMaterialStayPrimaryLandscapeRoundedFilled";var IconMaterialStayPrimaryLandscapeRoundedFilled$1 = IconMaterialStayPrimaryLandscapeRoundedFilled;

  const IconMaterialStayPrimaryLandscapeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeRoundedW100",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 17.7Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V7.8Q2.3 7.15 2.725 6.725Q3.15 6.3 3.8 6.3H20.2Q20.85 6.3 21.275 6.725Q21.7 7.15 21.7 7.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7ZM5.35 17H18.65V7H5.35ZM4.65 17V7H3.8Q3.5 7 3.25 7.25Q3 7.5 3 7.8V16.2Q3 16.5 3.25 16.75Q3.5 17 3.8 17ZM19.35 17H20.2Q20.5 17 20.75 16.75Q21 16.5 21 16.2V7.8Q21 7.5 20.75 7.25Q20.5 7 20.2 7H19.35ZM21 7Q21 7 20.775 7Q20.55 7 20.2 7H19.35H20.2Q20.55 7 20.775 7Q21 7 21 7ZM3 7Q3 7 3.225 7Q3.45 7 3.8 7H4.65H3.8Q3.45 7 3.225 7Q3 7 3 7Z"}))});IconMaterialStayPrimaryLandscapeRoundedW100.displayName="AmauiIconMaterialStayPrimaryLandscapeRoundedW100";var IconMaterialStayPrimaryLandscapeRoundedW100$1 = IconMaterialStayPrimaryLandscapeRoundedW100;

  const IconMaterialStayPrimaryLandscapeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeRoundedW100Filled",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 17.7Q3.15 17.7 2.725 17.275Q2.3 16.85 2.3 16.2V7.8Q2.3 7.15 2.725 6.725Q3.15 6.3 3.8 6.3H20.2Q20.85 6.3 21.275 6.725Q21.7 7.15 21.7 7.8V16.2Q21.7 16.85 21.275 17.275Q20.85 17.7 20.2 17.7ZM5.35 17H18.65V7H5.35Z"}))});IconMaterialStayPrimaryLandscapeRoundedW100Filled.displayName="AmauiIconMaterialStayPrimaryLandscapeRoundedW100Filled";var IconMaterialStayPrimaryLandscapeRoundedW100Filled$1 = IconMaterialStayPrimaryLandscapeRoundedW100Filled;

  const IconMaterialStayPrimaryLandscapeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeSharp",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 19V5H23V19ZM6 17H18V7H6ZM3 17H4V7H3ZM20 17H21V7H20ZM3 7H4ZM20 7H21Z"}))});IconMaterialStayPrimaryLandscapeSharp.displayName="AmauiIconMaterialStayPrimaryLandscapeSharp";var IconMaterialStayPrimaryLandscapeSharp$1 = IconMaterialStayPrimaryLandscapeSharp;

  const IconMaterialStayPrimaryLandscapeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeSharpFilled",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 19V5H23V19ZM6 17H18V7H6Z"}))});IconMaterialStayPrimaryLandscapeSharpFilled.displayName="AmauiIconMaterialStayPrimaryLandscapeSharpFilled";var IconMaterialStayPrimaryLandscapeSharpFilled$1 = IconMaterialStayPrimaryLandscapeSharpFilled;

  const IconMaterialStayPrimaryLandscapeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeSharpW100",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 17.7V6.3H21.7V17.7ZM5.35 17H18.65V7H5.35ZM3 17H4.65V7H3ZM19.35 17H21V7H19.35ZM3 7H4.65ZM19.35 7H21Z"}))});IconMaterialStayPrimaryLandscapeSharpW100.displayName="AmauiIconMaterialStayPrimaryLandscapeSharpW100";var IconMaterialStayPrimaryLandscapeSharpW100$1 = IconMaterialStayPrimaryLandscapeSharpW100;

  const IconMaterialStayPrimaryLandscapeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeSharpW100Filled",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 17.7V6.3H21.7V17.7ZM5.35 17H18.65V7H5.35Z"}))});IconMaterialStayPrimaryLandscapeSharpW100Filled.displayName="AmauiIconMaterialStayPrimaryLandscapeSharpW100Filled";var IconMaterialStayPrimaryLandscapeSharpW100Filled$1 = IconMaterialStayPrimaryLandscapeSharpW100Filled;

  const IconMaterialStayPrimaryLandscapeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryLandscapeTwoTone",short_name:"StayPrimaryLandscape"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 7h14v10H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 5H3c-1.1 0-1.99.9-1.99 2L1 17c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm-2 12H5V7h14v10z"}))});IconMaterialStayPrimaryLandscapeTwoTone.displayName="AmauiIconMaterialStayPrimaryLandscapeTwoTone";var IconMaterialStayPrimaryLandscapeTwoTone$1 = IconMaterialStayPrimaryLandscapeTwoTone;

  const IconMaterialStayPrimaryPortraitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitRounded",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.575 13 11.288 12.712Q11 12.425 11 12V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8V12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialStayPrimaryPortraitRounded.displayName="AmauiIconMaterialStayPrimaryPortraitRounded";var IconMaterialStayPrimaryPortraitRounded$1 = IconMaterialStayPrimaryPortraitRounded;

  const IconMaterialStayPrimaryPortraitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitRoundedFilled",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.575 13 11.288 12.712Q11 12.425 11 12V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8V12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialStayPrimaryPortraitRoundedFilled.displayName="AmauiIconMaterialStayPrimaryPortraitRoundedFilled";var IconMaterialStayPrimaryPortraitRoundedFilled$1 = IconMaterialStayPrimaryPortraitRoundedFilled;

  const IconMaterialStayPrimaryPortraitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitRoundedW100",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3V7.9Q11.65 7.75 11.75 7.65Q11.85 7.55 12 7.55Q12.15 7.55 12.25 7.65Q12.35 7.75 12.35 7.9V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65ZM12 16.3Q11.8 16.3 11.65 16.15Q11.5 16 11.5 15.8Q11.5 15.575 11.65 15.438Q11.8 15.3 12 15.3Q12.225 15.3 12.363 15.438Q12.5 15.575 12.5 15.8Q12.5 16 12.363 16.15Q12.225 16.3 12 16.3ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialStayPrimaryPortraitRoundedW100.displayName="AmauiIconMaterialStayPrimaryPortraitRoundedW100";var IconMaterialStayPrimaryPortraitRoundedW100$1 = IconMaterialStayPrimaryPortraitRoundedW100;

  const IconMaterialStayPrimaryPortraitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitRoundedW100Filled",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.65Q11.85 13.65 11.75 13.55Q11.65 13.45 11.65 13.3V7.9Q11.65 7.75 11.75 7.65Q11.85 7.55 12 7.55Q12.15 7.55 12.25 7.65Q12.35 7.75 12.35 7.9V13.3Q12.35 13.45 12.25 13.55Q12.15 13.65 12 13.65ZM12 16.3Q11.8 16.3 11.65 16.15Q11.5 16 11.5 15.8Q11.5 15.575 11.65 15.438Q11.8 15.3 12 15.3Q12.225 15.3 12.363 15.438Q12.5 15.575 12.5 15.8Q12.5 16 12.363 16.15Q12.225 16.3 12 16.3ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialStayPrimaryPortraitRoundedW100Filled.displayName="AmauiIconMaterialStayPrimaryPortraitRoundedW100Filled";var IconMaterialStayPrimaryPortraitRoundedW100Filled$1 = IconMaterialStayPrimaryPortraitRoundedW100Filled;

  const IconMaterialStayPrimaryPortraitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitSharp",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V7H13V13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialStayPrimaryPortraitSharp.displayName="AmauiIconMaterialStayPrimaryPortraitSharp";var IconMaterialStayPrimaryPortraitSharp$1 = IconMaterialStayPrimaryPortraitSharp;

  const IconMaterialStayPrimaryPortraitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitSharpFilled",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V7H13V13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialStayPrimaryPortraitSharpFilled.displayName="AmauiIconMaterialStayPrimaryPortraitSharpFilled";var IconMaterialStayPrimaryPortraitSharpFilled$1 = IconMaterialStayPrimaryPortraitSharpFilled;

  const IconMaterialStayPrimaryPortraitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitSharpW100",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.65V7.55H12.35V13.65ZM12 16.3Q11.8 16.3 11.65 16.15Q11.5 16 11.5 15.8Q11.5 15.575 11.65 15.438Q11.8 15.3 12 15.3Q12.225 15.3 12.363 15.438Q12.5 15.575 12.5 15.8Q12.5 16 12.363 16.15Q12.225 16.3 12 16.3ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialStayPrimaryPortraitSharpW100.displayName="AmauiIconMaterialStayPrimaryPortraitSharpW100";var IconMaterialStayPrimaryPortraitSharpW100$1 = IconMaterialStayPrimaryPortraitSharpW100;

  const IconMaterialStayPrimaryPortraitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitSharpW100Filled",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.65V7.55H12.35V13.65ZM12 16.3Q11.8 16.3 11.65 16.15Q11.5 16 11.5 15.8Q11.5 15.575 11.65 15.438Q11.8 15.3 12 15.3Q12.225 15.3 12.363 15.438Q12.5 15.575 12.5 15.8Q12.5 16 12.363 16.15Q12.225 16.3 12 16.3ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialStayPrimaryPortraitSharpW100Filled.displayName="AmauiIconMaterialStayPrimaryPortraitSharpW100Filled";var IconMaterialStayPrimaryPortraitSharpW100Filled$1 = IconMaterialStayPrimaryPortraitSharpW100Filled;

  const IconMaterialStayPrimaryPortraitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StayPrimaryPortraitTwoTone",short_name:"StayPrimaryPortrait"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5h10v14H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 1.01L7 1c-1.1 0-1.99.9-1.99 2v18c0 1.1.89 2 1.99 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"}))});IconMaterialStayPrimaryPortraitTwoTone.displayName="AmauiIconMaterialStayPrimaryPortraitTwoTone";var IconMaterialStayPrimaryPortraitTwoTone$1 = IconMaterialStayPrimaryPortraitTwoTone;

  const IconMaterialStickyNote2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2Rounded",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H14V15Q14 14.575 14.288 14.287Q14.575 14 15 14H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V15L15 21ZM8 14Q7.575 14 7.287 13.712Q7 13.425 7 13Q7 12.575 7.287 12.287Q7.575 12 8 12H11Q11.425 12 11.713 12.287Q12 12.575 12 13Q12 13.425 11.713 13.712Q11.425 14 11 14ZM8 10Q7.575 10 7.287 9.712Q7 9.425 7 9Q7 8.575 7.287 8.287Q7.575 8 8 8H16Q16.425 8 16.712 8.287Q17 8.575 17 9Q17 9.425 16.712 9.712Q16.425 10 16 10ZM5 19V14V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialStickyNote2Rounded.displayName="AmauiIconMaterialStickyNote2Rounded";var IconMaterialStickyNote2Rounded$1 = IconMaterialStickyNote2Rounded;

  const IconMaterialStickyNote2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2RoundedFilled",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V15L15 21ZM11 14Q11.425 14 11.713 13.712Q12 13.425 12 13Q12 12.575 11.713 12.287Q11.425 12 11 12H8Q7.575 12 7.287 12.287Q7 12.575 7 13Q7 13.425 7.287 13.712Q7.575 14 8 14ZM16 10Q16.425 10 16.712 9.712Q17 9.425 17 9Q17 8.575 16.712 8.287Q16.425 8 16 8H8Q7.575 8 7.287 8.287Q7 8.575 7 9Q7 9.425 7.287 9.712Q7.575 10 8 10ZM14 19 19 14H15Q14.575 14 14.288 14.287Q14 14.575 14 15Z"}))});IconMaterialStickyNote2RoundedFilled.displayName="AmauiIconMaterialStickyNote2RoundedFilled";var IconMaterialStickyNote2RoundedFilled$1 = IconMaterialStickyNote2RoundedFilled;

  const IconMaterialStickyNote2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2RoundedW100",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19H14V14.75Q14 14.425 14.213 14.212Q14.425 14 14.75 14H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V14.075L14.075 19.7ZM8.5 13.3Q8.35 13.3 8.25 13.2Q8.15 13.1 8.15 12.95Q8.15 12.8 8.25 12.7Q8.35 12.6 8.5 12.6H11.65Q11.8 12.6 11.9 12.7Q12 12.8 12 12.95Q12 13.1 11.9 13.2Q11.8 13.3 11.65 13.3ZM8.5 9.35Q8.35 9.35 8.25 9.25Q8.15 9.15 8.15 9Q8.15 8.85 8.25 8.75Q8.35 8.65 8.5 8.65H15.5Q15.65 8.65 15.75 8.75Q15.85 8.85 15.85 9Q15.85 9.15 15.75 9.25Q15.65 9.35 15.5 9.35ZM5 19V14V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialStickyNote2RoundedW100.displayName="AmauiIconMaterialStickyNote2RoundedW100";var IconMaterialStickyNote2RoundedW100$1 = IconMaterialStickyNote2RoundedW100;

  const IconMaterialStickyNote2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2RoundedW100Filled",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V14.075L14.075 19.7ZM11.65 13.3Q11.8 13.3 11.9 13.2Q12 13.1 12 12.95Q12 12.8 11.9 12.7Q11.8 12.6 11.65 12.6H8.5Q8.35 12.6 8.25 12.7Q8.15 12.8 8.15 12.95Q8.15 13.1 8.25 13.2Q8.35 13.3 8.5 13.3ZM15.5 9.35Q15.65 9.35 15.75 9.25Q15.85 9.15 15.85 9Q15.85 8.85 15.75 8.75Q15.65 8.65 15.5 8.65H8.5Q8.35 8.65 8.25 8.75Q8.15 8.85 8.15 9Q8.15 9.15 8.25 9.25Q8.35 9.35 8.5 9.35ZM14 19 19 14H14.75Q14.425 14 14.213 14.212Q14 14.425 14 14.75Z"}))});IconMaterialStickyNote2RoundedW100Filled.displayName="AmauiIconMaterialStickyNote2RoundedW100Filled";var IconMaterialStickyNote2RoundedW100Filled$1 = IconMaterialStickyNote2RoundedW100Filled;

  const IconMaterialStickyNote2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2Sharp",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14H19V5H5V19H14ZM3 21V3H21V15L15 21ZM7 14V12H12V14ZM7 10V8H17V10ZM5 19V14V5V19Z"}))});IconMaterialStickyNote2Sharp.displayName="AmauiIconMaterialStickyNote2Sharp";var IconMaterialStickyNote2Sharp$1 = IconMaterialStickyNote2Sharp;

  const IconMaterialStickyNote2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2SharpFilled",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V15L15 21ZM7 14H12V12H7ZM7 10H17V8H7ZM14 19 19 14H14Z"}))});IconMaterialStickyNote2SharpFilled.displayName="AmauiIconMaterialStickyNote2SharpFilled";var IconMaterialStickyNote2SharpFilled$1 = IconMaterialStickyNote2SharpFilled;

  const IconMaterialStickyNote2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2SharpW100",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 14H19V5H5V19H14ZM4.3 19.7V4.3H19.7V14.075L14.075 19.7ZM8.15 13.3V12.6H12V13.3ZM8.15 9.35V8.65H15.85V9.35ZM5 19V14V5V19Z"}))});IconMaterialStickyNote2SharpW100.displayName="AmauiIconMaterialStickyNote2SharpW100";var IconMaterialStickyNote2SharpW100$1 = IconMaterialStickyNote2SharpW100;

  const IconMaterialStickyNote2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2SharpW100Filled",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V14.075L14.075 19.7ZM8.15 13.3H12V12.6H8.15ZM8.15 9.35H15.85V8.65H8.15ZM14 19 19 14H14Z"}))});IconMaterialStickyNote2SharpW100Filled.displayName="AmauiIconMaterialStickyNote2SharpW100Filled";var IconMaterialStickyNote2SharpW100Filled$1 = IconMaterialStickyNote2SharpW100Filled;

  const IconMaterialStickyNote2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StickyNote2TwoTone",short_name:"StickyNote2"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,5v14h9v-5h5V5H5z M12,14H7v-2h5V14z M17,10H7V8h10V10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5v9l-5,0l0,5H5V5H19 M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h10l6-6V5C21,3.9,20.1,3,19,3z M12,14H7v-2h5V14z M17,10H7V8h10V10z"}))});IconMaterialStickyNote2TwoTone.displayName="AmauiIconMaterialStickyNote2TwoTone";var IconMaterialStickyNote2TwoTone$1 = IconMaterialStickyNote2TwoTone;

  const IconMaterialStopCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleRounded",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM9 16H15Q15.425 16 15.713 15.712Q16 15.425 16 15V9Q16 8.575 15.713 8.287Q15.425 8 15 8H9Q8.575 8 8.288 8.287Q8 8.575 8 9V15Q8 15.425 8.288 15.712Q8.575 16 9 16Z"}))});IconMaterialStopCircleRounded.displayName="AmauiIconMaterialStopCircleRounded";var IconMaterialStopCircleRounded$1 = IconMaterialStopCircleRounded;

  const IconMaterialStopCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleRoundedFilled",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM9 16H15Q15.425 16 15.713 15.712Q16 15.425 16 15V9Q16 8.575 15.713 8.287Q15.425 8 15 8H9Q8.575 8 8.288 8.287Q8 8.575 8 9V15Q8 15.425 8.288 15.712Q8.575 16 9 16Z"}))});IconMaterialStopCircleRoundedFilled.displayName="AmauiIconMaterialStopCircleRoundedFilled";var IconMaterialStopCircleRoundedFilled$1 = IconMaterialStopCircleRoundedFilled;

  const IconMaterialStopCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleRoundedW100",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM9.4 15.35H14.6Q14.925 15.35 15.138 15.137Q15.35 14.925 15.35 14.6V9.4Q15.35 9.075 15.138 8.862Q14.925 8.65 14.6 8.65H9.4Q9.075 8.65 8.863 8.862Q8.65 9.075 8.65 9.4V14.6Q8.65 14.925 8.863 15.137Q9.075 15.35 9.4 15.35Z"}))});IconMaterialStopCircleRoundedW100.displayName="AmauiIconMaterialStopCircleRoundedW100";var IconMaterialStopCircleRoundedW100$1 = IconMaterialStopCircleRoundedW100;

  const IconMaterialStopCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleRoundedW100Filled",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM9.4 15.35H14.6Q14.925 15.35 15.138 15.137Q15.35 14.925 15.35 14.6V9.4Q15.35 9.075 15.138 8.862Q14.925 8.65 14.6 8.65H9.4Q9.075 8.65 8.863 8.862Q8.65 9.075 8.65 9.4V14.6Q8.65 14.925 8.863 15.137Q9.075 15.35 9.4 15.35Z"}))});IconMaterialStopCircleRoundedW100Filled.displayName="AmauiIconMaterialStopCircleRoundedW100Filled";var IconMaterialStopCircleRoundedW100Filled$1 = IconMaterialStopCircleRoundedW100Filled;

  const IconMaterialStopCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleSharp",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8 16H16V8H8Z"}))});IconMaterialStopCircleSharp.displayName="AmauiIconMaterialStopCircleSharp";var IconMaterialStopCircleSharp$1 = IconMaterialStopCircleSharp;

  const IconMaterialStopCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleSharpFilled",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM8 16H16V8H8Z"}))});IconMaterialStopCircleSharpFilled.displayName="AmauiIconMaterialStopCircleSharpFilled";var IconMaterialStopCircleSharpFilled$1 = IconMaterialStopCircleSharpFilled;

  const IconMaterialStopCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleSharpW100",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM8.65 15.35H15.35V8.65H8.65Z"}))});IconMaterialStopCircleSharpW100.displayName="AmauiIconMaterialStopCircleSharpW100";var IconMaterialStopCircleSharpW100$1 = IconMaterialStopCircleSharpW100;

  const IconMaterialStopCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleSharpW100Filled",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM8.65 15.35H15.35V8.65H8.65Z"}))});IconMaterialStopCircleSharpW100Filled.displayName="AmauiIconMaterialStopCircleSharpW100Filled";var IconMaterialStopCircleSharpW100Filled$1 = IconMaterialStopCircleSharpW100Filled;

  const IconMaterialStopCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopCircleTwoTone",short_name:"StopCircle"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-4.42,0-8,3.58-8,8s3.58,8,8,8s8-3.58,8-8S16.42,4,12,4z M16,16H8V8h8V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M12,20c-4.42,0-8-3.58-8-8s3.58-8,8-8 s8,3.58,8,8S16.42,20,12,20z M16,16H8V8h8V16z"}))});IconMaterialStopCircleTwoTone.displayName="AmauiIconMaterialStopCircleTwoTone";var IconMaterialStopCircleTwoTone$1 = IconMaterialStopCircleTwoTone;

  const IconMaterialStopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopRounded",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8V16ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V8Q6 7.175 6.588 6.588Q7.175 6 8 6H16Q16.825 6 17.413 6.588Q18 7.175 18 8V16Q18 16.825 17.413 17.413Q16.825 18 16 18ZM8 16H16V8H8Z"}))});IconMaterialStopRounded.displayName="AmauiIconMaterialStopRounded";var IconMaterialStopRounded$1 = IconMaterialStopRounded;

  const IconMaterialStopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopRoundedFilled",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V8Q6 7.175 6.588 6.588Q7.175 6 8 6H16Q16.825 6 17.413 6.588Q18 7.175 18 8V16Q18 16.825 17.413 17.413Q16.825 18 16 18Z"}))});IconMaterialStopRoundedFilled.displayName="AmauiIconMaterialStopRoundedFilled";var IconMaterialStopRoundedFilled$1 = IconMaterialStopRoundedFilled;

  const IconMaterialStopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopRoundedW100",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8V16ZM8.8 16.7Q8.175 16.7 7.738 16.262Q7.3 15.825 7.3 15.2V8.8Q7.3 8.175 7.738 7.737Q8.175 7.3 8.8 7.3H15.2Q15.825 7.3 16.262 7.737Q16.7 8.175 16.7 8.8V15.2Q16.7 15.825 16.262 16.262Q15.825 16.7 15.2 16.7ZM8 16H16V8H8Z"}))});IconMaterialStopRoundedW100.displayName="AmauiIconMaterialStopRoundedW100";var IconMaterialStopRoundedW100$1 = IconMaterialStopRoundedW100;

  const IconMaterialStopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopRoundedW100Filled",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.8 16.7Q8.175 16.7 7.738 16.262Q7.3 15.825 7.3 15.2V8.8Q7.3 8.175 7.738 7.737Q8.175 7.3 8.8 7.3H15.2Q15.825 7.3 16.262 7.737Q16.7 8.175 16.7 8.8V15.2Q16.7 15.825 16.262 16.262Q15.825 16.7 15.2 16.7Z"}))});IconMaterialStopRoundedW100Filled.displayName="AmauiIconMaterialStopRoundedW100Filled";var IconMaterialStopRoundedW100Filled$1 = IconMaterialStopRoundedW100Filled;

  const IconMaterialStopScreenShareRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareRounded",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.425 11.575 11.85 9H13V8.2Q13 7.85 13.3 7.725Q13.6 7.6 13.85 7.85L15.65 9.65Q15.7 9.7 15.8 10Q15.8 10.05 15.65 10.35ZM20.7 17.85 18.85 16H20Q20 16 20 16Q20 16 20 16V5Q20 5 20 5Q20 5 20 5H7.85L5.85 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.65 21.638 17.137Q21.275 17.625 20.7 17.85ZM19.8 22.6 18.2 21H2Q1.575 21 1.288 20.712Q1 20.425 1 20Q1 19.575 1.288 19.288Q1.575 19 2 19H16.175L15.175 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4.85Q2 4.85 2 4.85Q2 4.85 2 4.85L1.375 4.2Q1.1 3.9 1.1 3.5Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6ZM10 12.85Q10 12.85 10 12.85Q10 12.85 10 12.85V13Q10 13.425 9.713 13.712Q9.425 14 9 14Q8.575 14 8.288 13.712Q8 13.425 8 13V12Q8 11.725 8.025 11.475Q8.05 11.225 8.175 11L4 6.825Q4 6.825 4 6.825Q4 6.825 4 6.825V16Q4 16 4 16Q4 16 4 16H13.15ZM12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5Q12 10.5 12 10.5ZM8.575 11.4Q8.575 11.4 8.575 11.4Q8.575 11.4 8.575 11.4Q8.575 11.4 8.575 11.4Q8.575 11.4 8.575 11.4Z"}))});IconMaterialStopScreenShareRounded.displayName="AmauiIconMaterialStopScreenShareRounded";var IconMaterialStopScreenShareRounded$1 = IconMaterialStopScreenShareRounded;

  const IconMaterialStopScreenShareRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareRoundedFilled",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 17.85 14.425 11.575 15.65 10.35Q15.7 10.3 15.8 10Q15.8 9.9 15.763 9.812Q15.725 9.725 15.65 9.65L13.85 7.85Q13.6 7.6 13.3 7.725Q13 7.85 13 8.2V9H11.85L5.85 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V16Q22 16.65 21.638 17.137Q21.275 17.625 20.7 17.85ZM19.8 22.6 18.2 21H2Q1.575 21 1.288 20.712Q1 20.425 1 20Q1 19.575 1.288 19.288Q1.575 19 2 19H16.175L15.175 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V4.85Q2 4.85 2 4.85Q2 4.85 2 4.85L1.375 4.2Q1.1 3.9 1.1 3.5Q1.1 3.1 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6ZM9 14Q9.425 14 9.713 13.712Q10 13.425 10 13V12.825Q10 12.825 10 12.825Q10 12.825 10 12.825L8.175 11Q8.05 11.225 8.025 11.475Q8 11.725 8 12V13Q8 13.425 8.288 13.712Q8.575 14 9 14Z"}))});IconMaterialStopScreenShareRoundedFilled.displayName="AmauiIconMaterialStopScreenShareRoundedFilled";var IconMaterialStopScreenShareRoundedFilled$1 = IconMaterialStopScreenShareRoundedFilled;

  const IconMaterialStopScreenShareRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareRoundedW100",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 11.05 12.65 9.8H13.35V9.675Q13.35 9.4 13.588 9.287Q13.825 9.175 14.025 9.375L14.525 9.875Q14.575 9.925 14.625 10.15Q14.625 10.175 14.525 10.425ZM19.95 17.1 19.4 16.55Q19.675 16.475 19.837 16.25Q20 16.025 20 15.8V6.4Q20 6.05 19.775 5.825Q19.55 5.6 19.2 5.6H8.45L7.75 4.9H19.2Q19.85 4.9 20.275 5.325Q20.7 5.75 20.7 6.4V15.8Q20.7 16.15 20.538 16.512Q20.375 16.875 19.95 17.1ZM21.15 22.15 18 19H2.35Q2.2 19 2.1 18.9Q2 18.8 2 18.65Q2 18.5 2.1 18.4Q2.2 18.3 2.35 18.3H17.3L16.3 17.3H4.8Q4.15 17.3 3.725 16.875Q3.3 16.45 3.3 15.8V6.4Q3.3 5.975 3.525 5.637Q3.75 5.3 4.1 5.1L1.85 2.85Q1.75 2.75 1.738 2.612Q1.725 2.475 1.85 2.35Q1.975 2.225 2.1 2.225Q2.225 2.225 2.35 2.35L21.65 21.65Q21.75 21.75 21.763 21.887Q21.775 22.025 21.65 22.15Q21.525 22.275 21.4 22.275Q21.275 22.275 21.15 22.15ZM10.1 11.1Q9.9 11.325 9.8 11.562Q9.7 11.8 9.7 12.15V13.8Q9.7 13.95 9.6 14.05Q9.5 14.15 9.35 14.15Q9.2 14.15 9.1 14.05Q9 13.95 9 13.8V12.15Q9 11.625 9.188 11.225Q9.375 10.825 9.6 10.6L4.625 5.625Q4.325 5.75 4.162 5.938Q4 6.125 4 6.4V15.8Q4 16.15 4.225 16.375Q4.45 16.6 4.8 16.6H15.6ZM12 11.1Q12 11.1 12 11.1Q12 11.1 12 11.1Q12 11.1 12 11.1Q12 11.1 12 11.1ZM10.125 11.1Q10.125 11.1 10.125 11.1Q10.125 11.1 10.125 11.1Q10.125 11.1 10.125 11.1Q10.125 11.1 10.125 11.1Z"}))});IconMaterialStopScreenShareRoundedW100.displayName="AmauiIconMaterialStopScreenShareRoundedW100";var IconMaterialStopScreenShareRoundedW100$1 = IconMaterialStopScreenShareRoundedW100;

  const IconMaterialStopScreenShareRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareRoundedW100Filled",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 17.1 13.925 11.075 14.525 10.425Q14.55 10.4 14.65 10.15Q14.65 10.075 14.613 10Q14.575 9.925 14.525 9.875L14.025 9.375Q13.825 9.175 13.588 9.287Q13.35 9.4 13.35 9.675V9.8H12.65L7.75 4.9H19.2Q19.85 4.9 20.275 5.325Q20.7 5.75 20.7 6.4V15.8Q20.7 16.15 20.538 16.512Q20.375 16.875 19.95 17.1ZM21.15 22.15 18 19H2.35Q2.2 19 2.1 18.9Q2 18.8 2 18.65Q2 18.5 2.1 18.4Q2.2 18.3 2.35 18.3H17.3L16.3 17.3H4.8Q4.15 17.3 3.725 16.875Q3.3 16.45 3.3 15.8V6.4Q3.3 5.975 3.525 5.637Q3.75 5.3 4.1 5.1L1.85 2.85Q1.75 2.75 1.738 2.612Q1.725 2.475 1.85 2.35Q1.975 2.225 2.1 2.225Q2.225 2.225 2.35 2.35L21.65 21.65Q21.75 21.75 21.763 21.887Q21.775 22.025 21.65 22.15Q21.525 22.275 21.4 22.275Q21.275 22.275 21.15 22.15ZM9.35 14.15Q9.5 14.15 9.6 14.05Q9.7 13.95 9.7 13.8V12.15Q9.7 11.8 9.8 11.55Q9.9 11.3 10.1 11.075L9.625 10.6Q9.4 10.825 9.2 11.225Q9 11.625 9 12.15V13.8Q9 13.95 9.1 14.05Q9.2 14.15 9.35 14.15Z"}))});IconMaterialStopScreenShareRoundedW100Filled.displayName="AmauiIconMaterialStopScreenShareRoundedW100Filled";var IconMaterialStopScreenShareRoundedW100Filled$1 = IconMaterialStopScreenShareRoundedW100Filled;

  const IconMaterialStopScreenShareSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareSharp",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.425 11.575 11.85 9H13V7L16 10ZM20.85 18 18.85 16H20V5H7.85L5.85 3H22V18ZM20.5 23.3 18.2 21H1V19H16.175L15.175 18H2V4.85L0.7 3.5L2.1 2.1L21.9 21.9ZM10 12.85V14H8V10.825L4 6.825V16H13.15ZM12 10.5ZM8.575 11.4Z"}))});IconMaterialStopScreenShareSharp.displayName="AmauiIconMaterialStopScreenShareSharp";var IconMaterialStopScreenShareSharp$1 = IconMaterialStopScreenShareSharp;

  const IconMaterialStopScreenShareSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareSharpFilled",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.85 18 14.425 11.575 16 10 13 7V9H11.85L5.85 3H22V18ZM20.5 23.3 18.2 21H1V19H16.175L15.175 18H2V4.85L0.7 3.5L2.1 2.1L21.9 21.9ZM8 14H10V12.85L8 10.825Z"}))});IconMaterialStopScreenShareSharpFilled.displayName="AmauiIconMaterialStopScreenShareSharpFilled";var IconMaterialStopScreenShareSharpFilled$1 = IconMaterialStopScreenShareSharpFilled;

  const IconMaterialStopScreenShareSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareSharpW100",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 11.05 12.65 9.8H13.35V8.7L14.8 10.15ZM20.15 17.3 19.4 16.55H20V5.6H8.45L7.75 4.9H20.7V17.3ZM21.4 22.4 18 19H2V18.3H17.3L16.3 17.3H3.3V4.9H3.9L1.6 2.6L2.1 2.1L21.9 21.9ZM9.7 10.7V14.15H9V10L4.6 5.6H4V16.6H15.6ZM12 11.1ZM10.1 11.1Z"}))});IconMaterialStopScreenShareSharpW100.displayName="AmauiIconMaterialStopScreenShareSharpW100";var IconMaterialStopScreenShareSharpW100$1 = IconMaterialStopScreenShareSharpW100;

  const IconMaterialStopScreenShareSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareSharpW100Filled",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 17.3 13.925 11.075 14.8 10.15 13.35 8.7V9.8H12.65L7.75 4.9H20.7V17.3ZM21.4 22.4 18 19H2V18.3H17.3L16.3 17.3H3.3V4.9H3.9L1.6 2.6L2.1 2.1L21.9 21.9ZM9 14.15H9.7V10.7L9 10Z"}))});IconMaterialStopScreenShareSharpW100Filled.displayName="AmauiIconMaterialStopScreenShareSharpW100Filled";var IconMaterialStopScreenShareSharpW100Filled$1 = IconMaterialStopScreenShareSharpW100Filled;

  const IconMaterialStopScreenShareTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopScreenShareTwoTone",short_name:"StopScreenShare"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.67 12.54C9.13 12.92 7.96 13.71 7 15c.31-1.48.94-2.93 2.08-4.05L4.13 6.02H4v10.01h10.14l-3.47-3.49z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.79 18l2 2H24v-2h-2.21zM1.11 2.98l1.55 1.56c-.41.37-.66.89-.66 1.48V16c0 1.1.9 2 2.01 2H0v2h18.13l2.71 2.71 1.41-1.41L2.52 1.57 1.11 2.98zM4 6.02h.13l4.95 4.93C7.94 12.07 7.31 13.52 7 15c.96-1.29 2.13-2.08 3.67-2.46l3.46 3.48H4v-10zm16 0v10.19l1.3 1.3c.42-.37.7-.89.7-1.49v-10c0-1.11-.9-2-2-2H7.8l2 2H20zm-7.07 3.13l2.79 2.78 1.28-1.2L13 7v2.13l-.07.02z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6.02H9.8l3.13 3.13c.02 0 .04-.01.07-.02V7l4 3.73-1.28 1.2L20 16.21V6.02z",opacity:".3"}))});IconMaterialStopScreenShareTwoTone.displayName="AmauiIconMaterialStopScreenShareTwoTone";var IconMaterialStopScreenShareTwoTone$1 = IconMaterialStopScreenShareTwoTone;

  const IconMaterialStopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopSharp",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8V16ZM6 18V6H18V18ZM8 16H16V8H8Z"}))});IconMaterialStopSharp.displayName="AmauiIconMaterialStopSharp";var IconMaterialStopSharp$1 = IconMaterialStopSharp;

  const IconMaterialStopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopSharpFilled",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18V6H18V18Z"}))});IconMaterialStopSharpFilled.displayName="AmauiIconMaterialStopSharpFilled";var IconMaterialStopSharpFilled$1 = IconMaterialStopSharpFilled;

  const IconMaterialStopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopSharpW100",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8V16ZM7.3 16.7V7.3H16.7V16.7ZM8 16H16V8H8Z"}))});IconMaterialStopSharpW100.displayName="AmauiIconMaterialStopSharpW100";var IconMaterialStopSharpW100$1 = IconMaterialStopSharpW100;

  const IconMaterialStopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopSharpW100Filled",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.3 16.7V7.3H16.7V16.7Z"}))});IconMaterialStopSharpW100Filled.displayName="AmauiIconMaterialStopSharpW100Filled";var IconMaterialStopSharpW100Filled$1 = IconMaterialStopSharpW100Filled;

  const IconMaterialStopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StopTwoTone",short_name:"Stop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8h8v8H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18h12V6H6v12zM8 8h8v8H8V8z"}))});IconMaterialStopTwoTone.displayName="AmauiIconMaterialStopTwoTone";var IconMaterialStopTwoTone$1 = IconMaterialStopTwoTone;

  const IconMaterialStorageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageRounded",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18Q2 17.175 2.588 16.587Q3.175 16 4 16H20Q20.825 16 21.413 16.587Q22 17.175 22 18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM5 19H7V17H5ZM4 8Q3.175 8 2.588 7.412Q2 6.825 2 6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6Q22 6.825 21.413 7.412Q20.825 8 20 8ZM5 7H7V5H5ZM4 14Q3.175 14 2.588 13.412Q2 12.825 2 12Q2 11.175 2.588 10.587Q3.175 10 4 10H20Q20.825 10 21.413 10.587Q22 11.175 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM5 13H7V11H5Z"}))});IconMaterialStorageRounded.displayName="AmauiIconMaterialStorageRounded";var IconMaterialStorageRounded$1 = IconMaterialStorageRounded;

  const IconMaterialStorageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageRoundedFilled",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18Q2 17.175 2.588 16.587Q3.175 16 4 16H20Q20.825 16 21.413 16.587Q22 17.175 22 18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM5 19H7V17H5ZM4 8Q3.175 8 2.588 7.412Q2 6.825 2 6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6Q22 6.825 21.413 7.412Q20.825 8 20 8ZM5 7H7V5H5ZM4 14Q3.175 14 2.588 13.412Q2 12.825 2 12Q2 11.175 2.588 10.587Q3.175 10 4 10H20Q20.825 10 21.413 10.587Q22 11.175 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM5 13H7V11H5Z"}))});IconMaterialStorageRoundedFilled.displayName="AmauiIconMaterialStorageRoundedFilled";var IconMaterialStorageRoundedFilled$1 = IconMaterialStorageRoundedFilled;

  const IconMaterialStorageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageRoundedW100",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 19.45Q3.8 19.45 3.375 19.025Q2.95 18.6 2.95 18Q2.95 17.4 3.375 16.975Q3.8 16.55 4.4 16.55H19.6Q20.2 16.55 20.625 16.975Q21.05 17.4 21.05 18Q21.05 18.6 20.625 19.025Q20.2 19.45 19.6 19.45ZM5.35 18.75H6.85V17.25H5.35ZM4.4 7.45Q3.8 7.45 3.375 7.025Q2.95 6.6 2.95 6Q2.95 5.4 3.375 4.975Q3.8 4.55 4.4 4.55H19.6Q20.2 4.55 20.625 4.975Q21.05 5.4 21.05 6Q21.05 6.6 20.625 7.025Q20.2 7.45 19.6 7.45ZM5.35 6.75H6.85V5.25H5.35ZM4.4 13.45Q3.8 13.45 3.375 13.025Q2.95 12.6 2.95 12Q2.95 11.4 3.375 10.975Q3.8 10.55 4.4 10.55H19.6Q20.2 10.55 20.625 10.975Q21.05 11.4 21.05 12Q21.05 12.6 20.625 13.025Q20.2 13.45 19.6 13.45ZM5.35 12.75H6.85V11.25H5.35Z"}))});IconMaterialStorageRoundedW100.displayName="AmauiIconMaterialStorageRoundedW100";var IconMaterialStorageRoundedW100$1 = IconMaterialStorageRoundedW100;

  const IconMaterialStorageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageRoundedW100Filled",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.4 19.45Q3.8 19.45 3.375 19.025Q2.95 18.6 2.95 18Q2.95 17.4 3.375 16.975Q3.8 16.55 4.4 16.55H19.6Q20.2 16.55 20.625 16.975Q21.05 17.4 21.05 18Q21.05 18.6 20.625 19.025Q20.2 19.45 19.6 19.45ZM5.35 18.75H6.85V17.25H5.35ZM4.4 7.45Q3.8 7.45 3.375 7.025Q2.95 6.6 2.95 6Q2.95 5.4 3.375 4.975Q3.8 4.55 4.4 4.55H19.6Q20.2 4.55 20.625 4.975Q21.05 5.4 21.05 6Q21.05 6.6 20.625 7.025Q20.2 7.45 19.6 7.45ZM5.35 6.75H6.85V5.25H5.35ZM4.4 13.45Q3.8 13.45 3.375 13.025Q2.95 12.6 2.95 12Q2.95 11.4 3.375 10.975Q3.8 10.55 4.4 10.55H19.6Q20.2 10.55 20.625 10.975Q21.05 11.4 21.05 12Q21.05 12.6 20.625 13.025Q20.2 13.45 19.6 13.45ZM5.35 12.75H6.85V11.25H5.35Z"}))});IconMaterialStorageRoundedW100Filled.displayName="AmauiIconMaterialStorageRoundedW100Filled";var IconMaterialStorageRoundedW100Filled$1 = IconMaterialStorageRoundedW100Filled;

  const IconMaterialStorageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageSharp",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V16H21V20ZM5 19H7V17H5ZM3 8V4H21V8ZM5 7H7V5H5ZM3 14V10H21V14ZM5 13H7V11H5Z"}))});IconMaterialStorageSharp.displayName="AmauiIconMaterialStorageSharp";var IconMaterialStorageSharp$1 = IconMaterialStorageSharp;

  const IconMaterialStorageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageSharpFilled",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V16H21V20ZM5 19H7V17H5ZM3 8V4H21V8ZM5 7H7V5H5ZM3 14V10H21V14ZM5 13H7V11H5Z"}))});IconMaterialStorageSharpFilled.displayName="AmauiIconMaterialStorageSharpFilled";var IconMaterialStorageSharpFilled$1 = IconMaterialStorageSharpFilled;

  const IconMaterialStorageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageSharpW100",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 19.45V16.55H20.05V19.45ZM5.35 18.75H6.85V17.25H5.35ZM3.95 7.45V4.55H20.05V7.45ZM5.35 6.75H6.85V5.25H5.35ZM3.95 13.45V10.55H20.05V13.45ZM5.35 12.75H6.85V11.25H5.35Z"}))});IconMaterialStorageSharpW100.displayName="AmauiIconMaterialStorageSharpW100";var IconMaterialStorageSharpW100$1 = IconMaterialStorageSharpW100;

  const IconMaterialStorageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageSharpW100Filled",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.95 19.45V16.55H20.05V19.45ZM5.35 18.75H6.85V17.25H5.35ZM3.95 7.45V4.55H20.05V7.45ZM5.35 6.75H6.85V5.25H5.35ZM3.95 13.45V10.55H20.05V13.45ZM5.35 12.75H6.85V11.25H5.35Z"}))});IconMaterialStorageSharpW100Filled.displayName="AmauiIconMaterialStorageSharpW100Filled";var IconMaterialStorageSharpW100Filled$1 = IconMaterialStorageSharpW100Filled;

  const IconMaterialStorageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorageTwoTone",short_name:"Storage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20h20v-4H2v4zm2-3h2v2H4v-2zM2 4v4h20V4H2zm4 3H4V5h2v2zm-4 7h20v-4H2v4zm2-3h2v2H4v-2z"}))});IconMaterialStorageTwoTone.displayName="AmauiIconMaterialStorageTwoTone";var IconMaterialStorageTwoTone$1 = IconMaterialStorageTwoTone;

  const IconMaterialStoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreRounded",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V14H3.825Q3.35 14 3.05 13.637Q2.75 13.275 2.85 12.8L3.85 7.8Q3.925 7.45 4.2 7.225Q4.475 7 4.825 7H19.175Q19.525 7 19.8 7.225Q20.075 7.45 20.15 7.8L21.15 12.8Q21.25 13.275 20.95 13.637Q20.65 14 20.175 14H20V19Q20 19.425 19.712 19.712Q19.425 20 19 20Q18.575 20 18.288 19.712Q18 19.425 18 19V14H14V19Q14 19.425 13.713 19.712Q13.425 20 13 20ZM6 18H12V14H6ZM5.05 12H18.95ZM5.05 12H18.95L18.35 9H5.65Z"}))});IconMaterialStoreRounded.displayName="AmauiIconMaterialStoreRounded";var IconMaterialStoreRounded$1 = IconMaterialStoreRounded;

  const IconMaterialStoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreRoundedFilled",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 6Q4.575 6 4.287 5.713Q4 5.425 4 5Q4 4.575 4.287 4.287Q4.575 4 5 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V14H3.825Q3.35 14 3.05 13.637Q2.75 13.275 2.85 12.8L3.85 7.8Q3.925 7.45 4.2 7.225Q4.475 7 4.825 7H19.175Q19.525 7 19.8 7.225Q20.075 7.45 20.15 7.8L21.15 12.8Q21.25 13.275 20.95 13.637Q20.65 14 20.175 14H20V19Q20 19.425 19.712 19.712Q19.425 20 19 20Q18.575 20 18.288 19.712Q18 19.425 18 19V14H14V19Q14 19.425 13.713 19.712Q13.425 20 13 20ZM6 18H12V14H6Z"}))});IconMaterialStoreRoundedFilled.displayName="AmauiIconMaterialStoreRoundedFilled";var IconMaterialStoreRoundedFilled$1 = IconMaterialStoreRoundedFilled;

  const IconMaterialStoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreRoundedW100",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.9 5.35Q4.75 5.35 4.65 5.25Q4.55 5.15 4.55 5Q4.55 4.85 4.65 4.75Q4.75 4.65 4.9 4.65H19.1Q19.25 4.65 19.35 4.75Q19.45 4.85 19.45 5Q19.45 5.15 19.35 5.25Q19.25 5.35 19.1 5.35ZM5.4 19.35Q5.075 19.35 4.863 19.138Q4.65 18.925 4.65 18.6V13.35H4.125Q3.775 13.35 3.538 13.062Q3.3 12.775 3.4 12.425L4.4 8.225Q4.45 7.975 4.662 7.812Q4.875 7.65 5.15 7.65H18.85Q19.125 7.65 19.337 7.812Q19.55 7.975 19.6 8.225L20.6 12.425Q20.7 12.775 20.463 13.062Q20.225 13.35 19.875 13.35H19.35V19Q19.35 19.15 19.25 19.25Q19.15 19.35 19 19.35Q18.85 19.35 18.75 19.25Q18.65 19.15 18.65 19V13.35H13.35V18.6Q13.35 18.925 13.138 19.138Q12.925 19.35 12.6 19.35ZM5.35 18.65H12.65V13.35H5.35ZM4.05 12.65H19.95ZM4.05 12.65H19.95L18.925 8.35H5.075Z"}))});IconMaterialStoreRoundedW100.displayName="AmauiIconMaterialStoreRoundedW100";var IconMaterialStoreRoundedW100$1 = IconMaterialStoreRoundedW100;

  const IconMaterialStoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreRoundedW100Filled",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.9 5.35Q4.75 5.35 4.65 5.25Q4.55 5.15 4.55 5Q4.55 4.85 4.65 4.75Q4.75 4.65 4.9 4.65H19.1Q19.25 4.65 19.35 4.75Q19.45 4.85 19.45 5Q19.45 5.15 19.35 5.25Q19.25 5.35 19.1 5.35ZM5.4 19.35Q5.075 19.35 4.863 19.138Q4.65 18.925 4.65 18.6V13.35H4.125Q3.775 13.35 3.538 13.062Q3.3 12.775 3.4 12.425L4.4 8.225Q4.45 7.975 4.662 7.812Q4.875 7.65 5.15 7.65H18.85Q19.125 7.65 19.337 7.812Q19.55 7.975 19.6 8.225L20.6 12.425Q20.7 12.775 20.463 13.062Q20.225 13.35 19.875 13.35H19.35V19Q19.35 19.15 19.25 19.25Q19.15 19.35 19 19.35Q18.85 19.35 18.75 19.25Q18.65 19.15 18.65 19V13.35H13.35V18.6Q13.35 18.925 13.138 19.138Q12.925 19.35 12.6 19.35ZM5.35 18.65H12.65V13.35H5.35Z"}))});IconMaterialStoreRoundedW100Filled.displayName="AmauiIconMaterialStoreRoundedW100Filled";var IconMaterialStoreRoundedW100Filled$1 = IconMaterialStoreRoundedW100Filled;

  const IconMaterialStoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreSharp",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6V4H20V6ZM4 20V14H3V12L4 7H20L21 12V14H20V20H18V14H14V20ZM6 18H12V14H6ZM5.05 12H18.95ZM5.05 12H18.95L18.35 9H5.65Z"}))});IconMaterialStoreSharp.displayName="AmauiIconMaterialStoreSharp";var IconMaterialStoreSharp$1 = IconMaterialStoreSharp;

  const IconMaterialStoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreSharpFilled",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6V4H20V6ZM4 20V14H3V12L4 7H20L21 12V14H20V20H18V14H14V20ZM6 18H12V14H6Z"}))});IconMaterialStoreSharpFilled.displayName="AmauiIconMaterialStoreSharpFilled";var IconMaterialStoreSharpFilled$1 = IconMaterialStoreSharpFilled;

  const IconMaterialStoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreSharpW100",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 5.35V4.65H19.45V5.35ZM4.65 19.35V13.35H3.35V12.65L4.55 7.65H19.45L20.65 12.65V13.35H19.35V19.35H18.65V13.35H13.35V19.35ZM5.35 18.65H12.65V13.35H5.35ZM4.05 12.65H19.95ZM4.05 12.65H19.95L18.925 8.35H5.075Z"}))});IconMaterialStoreSharpW100.displayName="AmauiIconMaterialStoreSharpW100";var IconMaterialStoreSharpW100$1 = IconMaterialStoreSharpW100;

  const IconMaterialStoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreSharpW100Filled",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 5.35V4.65H19.45V5.35ZM4.65 19.35V13.35H3.35V12.65L4.55 7.65H19.45L20.65 12.65V13.35H19.35V19.35H18.65V13.35H13.35V19.35ZM5.35 18.65H12.65V13.35H5.35Z"}))});IconMaterialStoreSharpW100Filled.displayName="AmauiIconMaterialStoreSharpW100Filled";var IconMaterialStoreSharpW100Filled$1 = IconMaterialStoreSharpW100Filled;

  const IconMaterialStoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StoreTwoTone",short_name:"Store"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.64 9l-.6 3h13.92l-.6-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4h16v2H4zm16 3H4l-1 5v2h1v6h10v-6h4v6h2v-6h1v-2l-1-5zm-8 11H6v-4h6v4zm-6.96-6l.6-3h12.72l.6 3H5.04z"}))});IconMaterialStoreTwoTone.displayName="AmauiIconMaterialStoreTwoTone";var IconMaterialStoreTwoTone$1 = IconMaterialStoreTwoTone;

  const IconMaterialStorefrontRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontRounded",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.025 21Q4.2 21 3.613 20.413Q3.025 19.825 3.025 19V11.05Q2.45 10.525 2.138 9.7Q1.825 8.875 2.125 7.9L3.175 4.5Q3.375 3.85 3.888 3.425Q4.4 3 5.075 3H18.975Q19.65 3 20.15 3.412Q20.65 3.825 20.875 4.5L21.925 7.9Q22.225 8.875 21.913 9.675Q21.6 10.475 21.025 11.05V19Q21.025 19.825 20.438 20.413Q19.85 21 19.025 21ZM14.225 10Q14.9 10 15.25 9.537Q15.6 9.075 15.525 8.5L14.975 5H13.025V8.7Q13.025 9.225 13.375 9.613Q13.725 10 14.225 10ZM9.725 10Q10.3 10 10.663 9.613Q11.025 9.225 11.025 8.7V5H9.075L8.525 8.5Q8.425 9.1 8.788 9.55Q9.15 10 9.725 10ZM5.275 10Q5.725 10 6.062 9.675Q6.4 9.35 6.475 8.85L7.025 5H5.075Q5.075 5 5.075 5Q5.075 5 5.075 5L4.075 8.35Q3.925 8.85 4.237 9.425Q4.55 10 5.275 10ZM18.775 10Q19.5 10 19.825 9.425Q20.15 8.85 19.975 8.35L18.925 5Q18.925 5 18.925 5Q18.925 5 18.925 5H17.025L17.575 8.85Q17.65 9.35 17.988 9.675Q18.325 10 18.775 10ZM5.025 19H19.025Q19.025 19 19.025 19Q19.025 19 19.025 19V11.95Q18.9 12 18.863 12Q18.825 12 18.775 12Q18.1 12 17.587 11.775Q17.075 11.55 16.575 11.05Q16.125 11.5 15.55 11.75Q14.975 12 14.325 12Q13.65 12 13.062 11.75Q12.475 11.5 12.025 11.05Q11.6 11.5 11.038 11.75Q10.475 12 9.825 12Q9.1 12 8.512 11.75Q7.925 11.5 7.475 11.05Q6.95 11.575 6.438 11.787Q5.925 12 5.275 12Q5.225 12 5.163 12Q5.1 12 5.025 11.95V19Q5.025 19 5.025 19Q5.025 19 5.025 19ZM19.025 19H5.025Q5.025 19 5.025 19Q5.025 19 5.025 19Q5.1 19 5.163 19Q5.225 19 5.275 19Q5.925 19 6.438 19Q6.95 19 7.475 19Q7.7 19 7.963 19Q8.225 19 8.525 19Q8.825 19 9.15 19Q9.475 19 9.825 19Q10.15 19 10.45 19Q10.75 19 11.038 19Q11.325 19 11.575 19Q11.825 19 12.025 19Q12.475 19 13.062 19Q13.65 19 14.325 19Q14.65 19 14.95 19Q15.25 19 15.538 19Q15.825 19 16.088 19Q16.35 19 16.575 19Q17.075 19 17.587 19Q18.1 19 18.775 19Q18.825 19 18.863 19Q18.9 19 19.025 19Q19.025 19 19.025 19Q19.025 19 19.025 19Z"}))});IconMaterialStorefrontRounded.displayName="AmauiIconMaterialStorefrontRounded";var IconMaterialStorefrontRounded$1 = IconMaterialStorefrontRounded;

  const IconMaterialStorefrontRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontRoundedFilled",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.025 21Q4.2 21 3.613 20.413Q3.025 19.825 3.025 19V11.05Q2.45 10.525 2.138 9.7Q1.825 8.875 2.125 7.9L3.175 4.5Q3.375 3.85 3.888 3.425Q4.4 3 5.075 3H18.975Q19.65 3 20.15 3.412Q20.65 3.825 20.875 4.5L21.925 7.9Q22.225 8.875 21.913 9.675Q21.6 10.475 21.025 11.05V19Q21.025 19.825 20.438 20.413Q19.85 21 19.025 21ZM14.225 10Q14.9 10 15.25 9.537Q15.6 9.075 15.525 8.5L14.975 5H13.025V8.7Q13.025 9.225 13.375 9.613Q13.725 10 14.225 10ZM9.725 10Q10.3 10 10.663 9.613Q11.025 9.225 11.025 8.7V5H9.075L8.525 8.5Q8.425 9.1 8.788 9.55Q9.15 10 9.725 10ZM5.275 10Q5.725 10 6.062 9.675Q6.4 9.35 6.475 8.85L7.025 5H5.075Q5.075 5 5.075 5Q5.075 5 5.075 5L4.075 8.35Q3.925 8.85 4.237 9.425Q4.55 10 5.275 10ZM18.775 10Q19.5 10 19.825 9.425Q20.15 8.85 19.975 8.35L18.925 5Q18.925 5 18.925 5Q18.925 5 18.925 5H17.025L17.575 8.85Q17.65 9.35 17.988 9.675Q18.325 10 18.775 10Z"}))});IconMaterialStorefrontRoundedFilled.displayName="AmauiIconMaterialStorefrontRoundedFilled";var IconMaterialStorefrontRoundedFilled$1 = IconMaterialStorefrontRoundedFilled;

  const IconMaterialStorefrontRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontRoundedW100",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 20.35Q4.5 20.35 4.075 19.925Q3.65 19.5 3.65 18.85V10.8Q3 10.35 2.713 9.613Q2.425 8.875 2.7 8.05L3.65 4.9Q3.85 4.3 4.275 3.975Q4.7 3.65 5.35 3.65H18.6Q19.25 3.65 19.675 3.95Q20.1 4.25 20.3 4.85L21.3 8.05Q21.575 8.875 21.288 9.637Q21 10.4 20.35 10.85V18.85Q20.35 19.5 19.925 19.925Q19.5 20.35 18.85 20.35ZM14.2 10.65Q15.25 10.65 15.763 10.087Q16.275 9.525 16.2 8.95L15.5 4.35H12.35V8.7Q12.35 9.5 12.9 10.075Q13.45 10.65 14.2 10.65ZM9.7 10.65Q10.575 10.65 11.113 10.075Q11.65 9.5 11.65 8.7V4.35H8.5L7.8 9.05Q7.75 9.475 8.25 10.062Q8.75 10.65 9.7 10.65ZM5.25 10.65Q5.975 10.65 6.475 10.162Q6.975 9.675 7.1 8.95L7.75 4.35H5.35Q4.925 4.35 4.675 4.537Q4.425 4.725 4.3 5.1L3.4 8.2Q3.125 9.075 3.625 9.862Q4.125 10.65 5.25 10.65ZM18.75 10.65Q19.7 10.65 20.3 9.912Q20.9 9.175 20.6 8.2L19.65 5.05Q19.525 4.675 19.275 4.512Q19.025 4.35 18.6 4.35H16.25L16.9 8.95Q17.025 9.675 17.525 10.162Q18.025 10.65 18.75 10.65ZM5.15 19.65H18.85Q19.2 19.65 19.425 19.425Q19.65 19.2 19.65 18.85V11.2Q19.425 11.275 19.2 11.312Q18.975 11.35 18.75 11.35Q18.075 11.35 17.562 11.075Q17.05 10.8 16.6 10.2Q16.225 10.7 15.65 11.025Q15.075 11.35 14.2 11.35Q13.625 11.35 13.1 11.062Q12.575 10.775 12 10.2Q11.475 10.775 10.85 11.062Q10.225 11.35 9.7 11.35Q9.1 11.35 8.5 11.113Q7.9 10.875 7.45 10.2Q6.65 11 6.088 11.175Q5.525 11.35 5.25 11.35Q5.025 11.35 4.8 11.312Q4.575 11.275 4.35 11.2V18.85Q4.35 19.2 4.575 19.425Q4.8 19.65 5.15 19.65ZM18.85 19.65H5.15Q5.15 19.65 5.15 19.65Q5.15 19.65 5.15 19.65Q5.15 19.65 5.2 19.65Q5.25 19.65 5.25 19.65Q5.25 19.65 6.35 19.65Q7.45 19.65 7.45 19.65Q7.45 19.65 7.8 19.65Q8.15 19.65 8.575 19.65Q9 19.65 9.35 19.65Q9.7 19.65 9.7 19.65Q9.7 19.65 10.062 19.65Q10.425 19.65 10.85 19.65Q11.275 19.65 11.637 19.65Q12 19.65 12 19.65Q12 19.65 13.1 19.65Q14.2 19.65 14.2 19.65Q14.2 19.65 14.575 19.65Q14.95 19.65 15.4 19.65Q15.85 19.65 16.225 19.65Q16.6 19.65 16.6 19.65Q16.6 19.65 17.675 19.65Q18.75 19.65 18.75 19.65Q18.75 19.65 18.8 19.65Q18.85 19.65 18.85 19.65Q18.85 19.65 18.85 19.65Q18.85 19.65 18.85 19.65Z"}))});IconMaterialStorefrontRoundedW100.displayName="AmauiIconMaterialStorefrontRoundedW100";var IconMaterialStorefrontRoundedW100$1 = IconMaterialStorefrontRoundedW100;

  const IconMaterialStorefrontRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontRoundedW100Filled",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 20.35Q4.5 20.35 4.075 19.925Q3.65 19.5 3.65 18.85V10.8Q3 10.35 2.713 9.613Q2.425 8.875 2.7 8.05L3.65 4.9Q3.85 4.3 4.275 3.975Q4.7 3.65 5.35 3.65H18.6Q19.25 3.65 19.675 3.95Q20.1 4.25 20.3 4.85L21.3 8.05Q21.575 8.875 21.288 9.637Q21 10.4 20.35 10.85V18.85Q20.35 19.5 19.925 19.925Q19.5 20.35 18.85 20.35ZM14.2 10.65Q15.25 10.65 15.763 10.087Q16.275 9.525 16.2 8.95L15.5 4.35H12.35V8.7Q12.35 9.5 12.9 10.075Q13.45 10.65 14.2 10.65ZM9.7 10.65Q10.575 10.65 11.113 10.075Q11.65 9.5 11.65 8.7V4.35H8.5L7.8 9.05Q7.75 9.475 8.25 10.062Q8.75 10.65 9.7 10.65ZM5.25 10.65Q5.975 10.65 6.475 10.162Q6.975 9.675 7.1 8.95L7.75 4.35H5.35Q4.925 4.35 4.675 4.537Q4.425 4.725 4.3 5.1L3.4 8.2Q3.125 9.075 3.625 9.862Q4.125 10.65 5.25 10.65ZM18.75 10.65Q19.7 10.65 20.3 9.912Q20.9 9.175 20.6 8.2L19.65 5.05Q19.525 4.675 19.275 4.512Q19.025 4.35 18.6 4.35H16.25L16.9 8.95Q17.025 9.675 17.525 10.162Q18.025 10.65 18.75 10.65Z"}))});IconMaterialStorefrontRoundedW100Filled.displayName="AmauiIconMaterialStorefrontRoundedW100Filled";var IconMaterialStorefrontRoundedW100Filled$1 = IconMaterialStorefrontRoundedW100Filled;

  const IconMaterialStorefrontSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontSharp",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.025 21V11.05Q2.45 10.525 2.138 9.7Q1.825 8.875 2.125 7.9L3.175 4.5Q3.375 3.85 3.888 3.425Q4.4 3 5.075 3H18.975Q19.65 3 20.15 3.412Q20.65 3.825 20.875 4.5L21.925 7.9Q22.225 8.875 21.913 9.675Q21.6 10.475 21.025 11.05V21ZM14.225 10Q14.9 10 15.25 9.537Q15.6 9.075 15.525 8.5L14.975 5H13.025V8.7Q13.025 9.225 13.375 9.613Q13.725 10 14.225 10ZM9.725 10Q10.3 10 10.663 9.613Q11.025 9.225 11.025 8.7V5H9.075L8.525 8.5Q8.425 9.1 8.788 9.55Q9.15 10 9.725 10ZM5.275 10Q5.725 10 6.062 9.675Q6.4 9.35 6.475 8.85L7.025 5H5.075Q5.075 5 5.075 5Q5.075 5 5.075 5L4.075 8.35Q3.925 8.85 4.237 9.425Q4.55 10 5.275 10ZM18.775 10Q19.5 10 19.825 9.425Q20.15 8.85 19.975 8.35L18.925 5Q18.925 5 18.925 5Q18.925 5 18.925 5H17.025L17.575 8.85Q17.65 9.35 17.988 9.675Q18.325 10 18.775 10ZM5.025 19H19.025V11.95Q18.9 12 18.863 12Q18.825 12 18.775 12Q18.1 12 17.587 11.775Q17.075 11.55 16.575 11.05Q16.125 11.5 15.55 11.75Q14.975 12 14.325 12Q13.65 12 13.062 11.75Q12.475 11.5 12.025 11.05Q11.6 11.5 11.038 11.75Q10.475 12 9.825 12Q9.1 12 8.512 11.75Q7.925 11.5 7.475 11.05Q6.95 11.575 6.438 11.787Q5.925 12 5.275 12Q5.225 12 5.163 12Q5.1 12 5.025 11.95ZM5.025 19Q5.1 19 5.163 19Q5.225 19 5.275 19Q5.925 19 6.438 19Q6.95 19 7.475 19Q7.925 19 8.512 19Q9.1 19 9.825 19Q10.475 19 11.038 19Q11.6 19 12.025 19Q12.475 19 13.062 19Q13.65 19 14.325 19Q14.975 19 15.55 19Q16.125 19 16.575 19Q17.075 19 17.587 19Q18.1 19 18.775 19Q18.825 19 18.863 19Q18.9 19 19.025 19Z"}))});IconMaterialStorefrontSharp.displayName="AmauiIconMaterialStorefrontSharp";var IconMaterialStorefrontSharp$1 = IconMaterialStorefrontSharp;

  const IconMaterialStorefrontSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontSharpFilled",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.025 21V11.05Q2.45 10.525 2.138 9.7Q1.825 8.875 2.125 7.9L3.175 4.5Q3.375 3.85 3.888 3.425Q4.4 3 5.075 3H18.975Q19.65 3 20.15 3.412Q20.65 3.825 20.875 4.5L21.925 7.9Q22.225 8.875 21.913 9.675Q21.6 10.475 21.025 11.05V21ZM14.225 10Q14.9 10 15.25 9.537Q15.6 9.075 15.525 8.5L14.975 5H13.025V8.7Q13.025 9.225 13.375 9.613Q13.725 10 14.225 10ZM9.725 10Q10.3 10 10.663 9.613Q11.025 9.225 11.025 8.7V5H9.075L8.525 8.5Q8.425 9.1 8.788 9.55Q9.15 10 9.725 10ZM5.275 10Q5.725 10 6.062 9.675Q6.4 9.35 6.475 8.85L7.025 5H5.075Q5.075 5 5.075 5Q5.075 5 5.075 5L4.075 8.35Q3.925 8.85 4.237 9.425Q4.55 10 5.275 10ZM18.775 10Q19.5 10 19.825 9.425Q20.15 8.85 19.975 8.35L18.925 5Q18.925 5 18.925 5Q18.925 5 18.925 5H17.025L17.575 8.85Q17.65 9.35 17.988 9.675Q18.325 10 18.775 10Z"}))});IconMaterialStorefrontSharpFilled.displayName="AmauiIconMaterialStorefrontSharpFilled";var IconMaterialStorefrontSharpFilled$1 = IconMaterialStorefrontSharpFilled;

  const IconMaterialStorefrontSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontSharpW100",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V10.8Q3 10.35 2.713 9.613Q2.425 8.875 2.7 8.05L3.65 4.9Q3.85 4.3 4.275 3.975Q4.7 3.65 5.35 3.65H18.6Q19.25 3.65 19.675 3.95Q20.1 4.25 20.3 4.85L21.3 8.05Q21.575 8.875 21.288 9.637Q21 10.4 20.35 10.85V20.35ZM14.2 10.65Q15.25 10.65 15.763 10.087Q16.275 9.525 16.2 8.95L15.5 4.35H12.35V8.7Q12.35 9.5 12.9 10.075Q13.45 10.65 14.2 10.65ZM9.7 10.65Q10.575 10.65 11.113 10.075Q11.65 9.5 11.65 8.7V4.35H8.5L7.8 9.05Q7.75 9.475 8.25 10.062Q8.75 10.65 9.7 10.65ZM5.25 10.65Q5.975 10.65 6.475 10.162Q6.975 9.675 7.1 8.95L7.75 4.35H5.35Q4.925 4.35 4.675 4.537Q4.425 4.725 4.3 5.1L3.4 8.2Q3.125 9.075 3.625 9.862Q4.125 10.65 5.25 10.65ZM18.75 10.65Q19.7 10.65 20.3 9.912Q20.9 9.175 20.6 8.2L19.65 5.05Q19.525 4.675 19.275 4.512Q19.025 4.35 18.6 4.35H16.25L16.9 8.95Q17.025 9.675 17.525 10.162Q18.025 10.65 18.75 10.65ZM4.35 19.65H19.65V11.2Q19.425 11.275 19.2 11.312Q18.975 11.35 18.75 11.35Q18.075 11.35 17.562 11.075Q17.05 10.8 16.6 10.2Q16.225 10.7 15.65 11.025Q15.075 11.35 14.2 11.35Q13.625 11.35 13.1 11.062Q12.575 10.775 12 10.2Q11.475 10.775 10.85 11.062Q10.225 11.35 9.7 11.35Q9.1 11.35 8.5 11.113Q7.9 10.875 7.45 10.2Q6.65 11 6.088 11.175Q5.525 11.35 5.25 11.35Q5.025 11.35 4.8 11.312Q4.575 11.275 4.35 11.2ZM4.35 19.65Q4.575 19.65 4.8 19.65Q5.025 19.65 5.25 19.65Q5.525 19.65 6.088 19.65Q6.65 19.65 7.45 19.65Q7.9 19.65 8.5 19.65Q9.1 19.65 9.7 19.65Q10.225 19.65 10.85 19.65Q11.475 19.65 12 19.65Q12.575 19.65 13.1 19.65Q13.625 19.65 14.2 19.65Q15.075 19.65 15.65 19.65Q16.225 19.65 16.6 19.65Q17.05 19.65 17.562 19.65Q18.075 19.65 18.75 19.65Q18.975 19.65 19.2 19.65Q19.425 19.65 19.65 19.65Z"}))});IconMaterialStorefrontSharpW100.displayName="AmauiIconMaterialStorefrontSharpW100";var IconMaterialStorefrontSharpW100$1 = IconMaterialStorefrontSharpW100;

  const IconMaterialStorefrontSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontSharpW100Filled",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.35V10.8Q3 10.35 2.713 9.613Q2.425 8.875 2.7 8.05L3.65 4.9Q3.85 4.3 4.275 3.975Q4.7 3.65 5.35 3.65H18.6Q19.25 3.65 19.675 3.95Q20.1 4.25 20.3 4.85L21.3 8.05Q21.575 8.875 21.288 9.637Q21 10.4 20.35 10.85V20.35ZM14.2 10.65Q15.25 10.65 15.763 10.087Q16.275 9.525 16.2 8.95L15.5 4.35H12.35V8.7Q12.35 9.5 12.9 10.075Q13.45 10.65 14.2 10.65ZM9.7 10.65Q10.575 10.65 11.113 10.075Q11.65 9.5 11.65 8.7V4.35H8.5L7.8 9.05Q7.75 9.475 8.25 10.062Q8.75 10.65 9.7 10.65ZM5.25 10.65Q5.975 10.65 6.475 10.162Q6.975 9.675 7.1 8.95L7.75 4.35H5.35Q4.925 4.35 4.675 4.537Q4.425 4.725 4.3 5.1L3.4 8.2Q3.125 9.075 3.625 9.862Q4.125 10.65 5.25 10.65ZM18.75 10.65Q19.7 10.65 20.3 9.912Q20.9 9.175 20.6 8.2L19.65 5.05Q19.525 4.675 19.275 4.512Q19.025 4.35 18.6 4.35H16.25L16.9 8.95Q17.025 9.675 17.525 10.162Q18.025 10.65 18.75 10.65Z"}))});IconMaterialStorefrontSharpW100Filled.displayName="AmauiIconMaterialStorefrontSharpW100Filled";var IconMaterialStorefrontSharpW100Filled$1 = IconMaterialStorefrontSharpW100Filled;

  const IconMaterialStorefrontTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StorefrontTwoTone",short_name:"Storefront"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.44,9.86L7.02,5H5.05L4.04,9.36c-0.1,0.42-0.01,0.84,0.25,1.17C4.43,10.71,4.73,11,5.23,11 C5.84,11,6.36,10.51,6.44,9.86z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.71,11C10.45,11,11,10.41,11,9.69V5H9.04L8.49,9.52c-0.05,0.39,0.07,0.78,0.33,1.07 C9.05,10.85,9.37,11,9.71,11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.22,11c0.41,0,0.72-0.15,0.96-0.41c0.25-0.29,0.37-0.68,0.33-1.07L14.96,5H13v4.69 C13,10.41,13.55,11,14.22,11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.91,4.99L16.98,5l0.58,4.86c0.08,0.65,0.6,1.14,1.21,1.14c0.49,0,0.8-0.29,0.93-0.47 c0.26-0.33,0.35-0.76,0.25-1.17L18.91,4.99z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.9,8.89l-1.05-4.37c-0.22-0.9-1-1.52-1.91-1.52H5.05C4.15,3,3.36,3.63,3.15,4.52L2.1,8.89 c-0.24,1.02-0.02,2.06,0.62,2.88C2.8,11.88,2.91,11.96,3,12.06V19c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2v-6.94 c0.09-0.09,0.2-0.18,0.28-0.28C21.92,10.96,22.15,9.91,21.9,8.89z M13,5h1.96l0.54,4.52c0.05,0.39-0.07,0.78-0.33,1.07 C14.95,10.85,14.63,11,14.22,11C13.55,11,13,10.41,13,9.69V5z M8.49,9.52L9.04,5H11v4.69C11,10.41,10.45,11,9.71,11 c-0.34,0-0.65-0.15-0.89-0.41C8.57,10.3,8.45,9.91,8.49,9.52z M4.29,10.53c-0.26-0.33-0.35-0.76-0.25-1.17L5.05,5h1.97L6.44,9.86 C6.36,10.51,5.84,11,5.23,11C4.73,11,4.43,10.71,4.29,10.53z M19,19H5v-6.03C5.08,12.98,5.15,13,5.23,13 c0.87,0,1.66-0.36,2.24-0.95c0.6,0.6,1.4,0.95,2.31,0.95c0.87,0,1.65-0.36,2.23-0.93c0.59,0.57,1.39,0.93,2.29,0.93 c0.84,0,1.64-0.35,2.24-0.95c0.58,0.59,1.37,0.95,2.24,0.95c0.08,0,0.15-0.02,0.23-0.03V19z M19.71,10.53 C19.57,10.71,19.27,11,18.77,11c-0.61,0-1.14-0.49-1.21-1.14L16.98,5l1.93-0.01l1.05,4.37C20.06,9.78,19.97,10.21,19.71,10.53z"}))))});IconMaterialStorefrontTwoTone.displayName="AmauiIconMaterialStorefrontTwoTone";var IconMaterialStorefrontTwoTone$1 = IconMaterialStorefrontTwoTone;

  const IconMaterialStormRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormRounded",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.575 22Q19 22 18.712 21.613Q18.425 21.225 18.6 20.65Q18.95 19.375 19.1 18.1Q19.25 16.825 19.15 15.55Q18.2 17.6 16.25 18.8Q14.3 20 12 20Q9.9 20 8.2 19.012Q6.5 18.025 5.3 16.375Q4.1 14.725 3.45 12.587Q2.8 10.45 2.8 8.15Q2.8 6.725 2.963 5.337Q3.125 3.95 3.55 2.6Q3.625 2.35 3.875 2.175Q4.125 2 4.4 2Q4.975 2 5.275 2.4Q5.575 2.8 5.4 3.375Q5.05 4.625 4.9 5.887Q4.75 7.15 4.85 8.45Q5.825 6.375 7.763 5.188Q9.7 4 12 4Q14.1 4 15.8 4.987Q17.5 5.975 18.7 7.612Q19.9 9.25 20.55 11.387Q21.2 13.525 21.2 15.85Q21.2 17.25 21.038 18.637Q20.875 20.025 20.45 21.375Q20.375 21.65 20.125 21.825Q19.875 22 19.575 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialStormRounded.displayName="AmauiIconMaterialStormRounded";var IconMaterialStormRounded$1 = IconMaterialStormRounded;

  const IconMaterialStormRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormRoundedFilled",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.575 22Q19 22 18.712 21.613Q18.425 21.225 18.6 20.65Q18.95 19.375 19.1 18.1Q19.25 16.825 19.15 15.55Q18.2 17.6 16.25 18.8Q14.3 20 12 20Q9.9 20 8.2 19.012Q6.5 18.025 5.3 16.375Q4.1 14.725 3.45 12.587Q2.8 10.45 2.8 8.15Q2.8 6.725 2.963 5.337Q3.125 3.95 3.55 2.6Q3.625 2.35 3.875 2.175Q4.125 2 4.4 2Q4.975 2 5.275 2.4Q5.575 2.8 5.4 3.375Q5.05 4.625 4.9 5.887Q4.75 7.15 4.85 8.45Q5.825 6.375 7.763 5.188Q9.7 4 12 4Q14.1 4 15.8 4.987Q17.5 5.975 18.7 7.612Q19.9 9.25 20.55 11.387Q21.2 13.525 21.2 15.85Q21.2 17.25 21.038 18.637Q20.875 20.025 20.45 21.375Q20.375 21.65 20.125 21.825Q19.875 22 19.575 22ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialStormRoundedFilled.displayName="AmauiIconMaterialStormRoundedFilled";var IconMaterialStormRoundedFilled$1 = IconMaterialStormRoundedFilled;

  const IconMaterialStormRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormRoundedW100",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 20.85Q18.1 20.85 18.025 20.738Q17.95 20.625 18 20.425Q18.55 18.625 18.625 16.863Q18.7 15.1 18.5 13.6Q18.05 15.725 16.238 17.212Q14.425 18.7 12 18.7Q9.925 18.7 8.513 17.788Q7.1 16.875 6.238 15.4Q5.375 13.925 5.013 12.037Q4.65 10.15 4.65 8.2Q4.65 7 4.812 5.812Q4.975 4.625 5.325 3.425Q5.375 3.3 5.475 3.225Q5.575 3.15 5.7 3.15Q5.9 3.15 5.988 3.275Q6.075 3.4 6.025 3.6Q5.45 5.65 5.375 7.275Q5.3 8.9 5.5 10.4Q5.95 8.275 7.763 6.787Q9.575 5.3 12 5.3Q14.075 5.3 15.488 6.213Q16.9 7.125 17.763 8.6Q18.625 10.075 18.988 11.962Q19.35 13.85 19.35 15.8Q19.35 17 19.188 18.188Q19.025 19.375 18.675 20.575Q18.625 20.7 18.525 20.775Q18.425 20.85 18.3 20.85ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM12 14.7Q13.125 14.7 13.913 13.912Q14.7 13.125 14.7 12Q14.7 10.875 13.913 10.087Q13.125 9.3 12 9.3Q10.875 9.3 10.088 10.087Q9.3 10.875 9.3 12Q9.3 13.125 10.088 13.912Q10.875 14.7 12 14.7ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialStormRoundedW100.displayName="AmauiIconMaterialStormRoundedW100";var IconMaterialStormRoundedW100$1 = IconMaterialStormRoundedW100;

  const IconMaterialStormRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormRoundedW100Filled",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 20.85Q18.1 20.85 18.025 20.738Q17.95 20.625 18 20.425Q18.55 18.625 18.625 16.863Q18.7 15.1 18.5 13.6Q18.05 15.725 16.238 17.212Q14.425 18.7 12 18.7Q9.925 18.7 8.513 17.788Q7.1 16.875 6.238 15.4Q5.375 13.925 5.013 12.037Q4.65 10.15 4.65 8.2Q4.65 7 4.812 5.812Q4.975 4.625 5.325 3.425Q5.375 3.3 5.475 3.225Q5.575 3.15 5.7 3.15Q5.9 3.15 5.988 3.275Q6.075 3.4 6.025 3.6Q5.45 5.65 5.375 7.275Q5.3 8.9 5.5 10.4Q5.95 8.275 7.763 6.787Q9.575 5.3 12 5.3Q14.075 5.3 15.488 6.213Q16.9 7.125 17.763 8.6Q18.625 10.075 18.988 11.962Q19.35 13.85 19.35 15.8Q19.35 17 19.188 18.188Q19.025 19.375 18.675 20.575Q18.625 20.7 18.525 20.775Q18.425 20.85 18.3 20.85ZM12 14.7Q13.125 14.7 13.913 13.912Q14.7 13.125 14.7 12Q14.7 10.875 13.913 10.087Q13.125 9.3 12 9.3Q10.875 9.3 10.088 10.087Q9.3 10.875 9.3 12Q9.3 13.125 10.088 13.912Q10.875 14.7 12 14.7ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialStormRoundedW100Filled.displayName="AmauiIconMaterialStormRoundedW100Filled";var IconMaterialStormRoundedW100Filled$1 = IconMaterialStormRoundedW100Filled;

  const IconMaterialStormSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormSharp",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 22Q18.775 20.425 19.025 18.812Q19.275 17.2 19.15 15.55Q18.2 17.6 16.25 18.8Q14.3 20 12 20Q9.9 20 8.2 19.012Q6.5 18.025 5.3 16.375Q4.1 14.725 3.45 12.587Q2.8 10.45 2.8 8.15Q2.8 6.575 3.013 5.037Q3.225 3.5 3.75 2H5.85Q5.25 3.55 4.988 5.175Q4.725 6.8 4.85 8.45Q5.825 6.375 7.763 5.188Q9.7 4 12 4Q14.1 4 15.8 4.987Q17.5 5.975 18.7 7.612Q19.9 9.25 20.55 11.387Q21.2 13.525 21.2 15.85Q21.2 17.425 20.988 18.962Q20.775 20.5 20.25 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialStormSharp.displayName="AmauiIconMaterialStormSharp";var IconMaterialStormSharp$1 = IconMaterialStormSharp;

  const IconMaterialStormSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormSharpFilled",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 22Q18.775 20.425 19.025 18.812Q19.275 17.2 19.15 15.55Q18.2 17.6 16.25 18.8Q14.3 20 12 20Q9.9 20 8.2 19.012Q6.5 18.025 5.3 16.375Q4.1 14.725 3.45 12.587Q2.8 10.45 2.8 8.15Q2.8 6.575 3.013 5.037Q3.225 3.5 3.75 2H5.85Q5.25 3.55 4.988 5.175Q4.725 6.8 4.85 8.45Q5.825 6.375 7.763 5.188Q9.7 4 12 4Q14.1 4 15.8 4.987Q17.5 5.975 18.7 7.612Q19.9 9.25 20.55 11.387Q21.2 13.525 21.2 15.85Q21.2 17.425 20.988 18.962Q20.775 20.5 20.25 22ZM12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q10.35 8 9.175 9.175Q8 10.35 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialStormSharpFilled.displayName="AmauiIconMaterialStormSharpFilled";var IconMaterialStormSharpFilled$1 = IconMaterialStormSharpFilled;

  const IconMaterialStormSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormSharpW100",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 20.85Q18.5 18.975 18.613 17.075Q18.725 15.175 18.5 13.6Q18.05 15.725 16.238 17.212Q14.425 18.7 12 18.7Q9.925 18.7 8.513 17.788Q7.1 16.875 6.238 15.4Q5.375 13.925 5.013 12.037Q4.65 10.15 4.65 8.2Q4.65 6.925 4.838 5.662Q5.025 4.4 5.4 3.15H6.15Q5.475 5.375 5.375 7.1Q5.275 8.825 5.5 10.4Q5.95 8.275 7.763 6.787Q9.575 5.3 12 5.3Q14.075 5.3 15.488 6.213Q16.9 7.125 17.763 8.6Q18.625 10.075 18.988 11.962Q19.35 13.85 19.35 15.8Q19.35 17.075 19.163 18.337Q18.975 19.6 18.6 20.85ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18ZM12 14.7Q13.125 14.7 13.913 13.912Q14.7 13.125 14.7 12Q14.7 10.875 13.913 10.087Q13.125 9.3 12 9.3Q10.875 9.3 10.088 10.087Q9.3 10.875 9.3 12Q9.3 13.125 10.088 13.912Q10.875 14.7 12 14.7ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialStormSharpW100.displayName="AmauiIconMaterialStormSharpW100";var IconMaterialStormSharpW100$1 = IconMaterialStormSharpW100;

  const IconMaterialStormSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormSharpW100Filled",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 20.85Q18.5 18.975 18.613 17.075Q18.725 15.175 18.5 13.6Q18.05 15.725 16.238 17.212Q14.425 18.7 12 18.7Q9.925 18.7 8.513 17.788Q7.1 16.875 6.238 15.4Q5.375 13.925 5.013 12.037Q4.65 10.15 4.65 8.2Q4.65 6.925 4.838 5.662Q5.025 4.4 5.4 3.15H6.15Q5.475 5.375 5.375 7.1Q5.275 8.825 5.5 10.4Q5.95 8.275 7.763 6.787Q9.575 5.3 12 5.3Q14.075 5.3 15.488 6.213Q16.9 7.125 17.763 8.6Q18.625 10.075 18.988 11.962Q19.35 13.85 19.35 15.8Q19.35 17.075 19.163 18.337Q18.975 19.6 18.6 20.85ZM12 14.7Q13.125 14.7 13.913 13.912Q14.7 13.125 14.7 12Q14.7 10.875 13.913 10.087Q13.125 9.3 12 9.3Q10.875 9.3 10.088 10.087Q9.3 10.875 9.3 12Q9.3 13.125 10.088 13.912Q10.875 14.7 12 14.7ZM12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.175 10.588 10.587Q11.175 10 12 10Q12.825 10 13.413 10.587Q14 11.175 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Z"}))});IconMaterialStormSharpW100Filled.displayName="AmauiIconMaterialStormSharpW100Filled";var IconMaterialStormSharpW100Filled$1 = IconMaterialStormSharpW100Filled;

  const IconMaterialStormTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StormTwoTone",short_name:"Storm"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"12",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.2,9C15.54,6.13,11.86,5.15,9,6.8c-2.67,1.54-3.7,4.84-2.5,7.6c0.09,0.2,0.19,0.4,0.3,0.6 c1.66,2.87,5.33,3.85,8.2,2.2c2.67-1.54,3.7-4.84,2.5-7.6C17.41,9.4,17.31,9.2,17.2,9z M12,16c-2.21,0-4-1.79-4-4s1.79-4,4-4 s4,1.79,4,4S14.21,16,12,16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,8c-2.21,0-4,1.79-4,4s1.79,4,4,4s4-1.79,4-4S14.21,8,12,8z M12,14c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2 S13.1,14,12,14z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.93,8C16.72,4.18,11.82,2.87,8,5.07c-1.41,0.82-2.48,2-3.16,3.37C4.71,6.24,5.06,4.04,5.86,2H3.74 C2.2,6.49,2.52,11.58,5.07,16c1.1,1.91,2.88,3.19,4.86,3.72c1.98,0.53,4.16,0.31,6.07-0.79c1.41-0.82,2.48-2,3.16-3.37 c0.13,2.2-0.21,4.4-1.01,6.44h2.11C21.79,17.51,21.48,12.42,18.93,8z M15,17.2c-2.87,1.65-6.54,0.67-8.2-2.2 c-0.11-0.2-0.21-0.4-0.3-0.6C5.3,11.64,6.33,8.34,9,6.8c2.86-1.65,6.54-0.67,8.2,2.2c0.11,0.2,0.21,0.4,0.3,0.6 C18.7,12.36,17.67,15.66,15,17.2z"}))))});IconMaterialStormTwoTone.displayName="AmauiIconMaterialStormTwoTone";var IconMaterialStormTwoTone$1 = IconMaterialStormTwoTone;

  const IconMaterialStraightenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenRounded",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V8Q2 7.175 2.588 6.588Q3.175 6 4 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 16H20Q20 16 20 16Q20 16 20 16V8Q20 8 20 8Q20 8 20 8H17V12H15V8H13V12H11V8H9V12H7V8H4Q4 8 4 8Q4 8 4 8V16Q4 16 4 16Q4 16 4 16ZM7 12Q7.3 12 7.538 12Q7.775 12 8 12Q8.225 12 8.463 12Q8.7 12 9 12ZM11 12Q11.3 12 11.538 12Q11.775 12 12 12Q12.225 12 12.463 12Q12.7 12 13 12ZM15 12Q15.3 12 15.538 12Q15.775 12 16 12Q16.225 12 16.462 12Q16.7 12 17 12ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialStraightenRounded.displayName="AmauiIconMaterialStraightenRounded";var IconMaterialStraightenRounded$1 = IconMaterialStraightenRounded;

  const IconMaterialStraightenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenRoundedFilled",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V8Q2 7.175 2.588 6.588Q3.175 6 4 6H7V11Q7 11.425 7.287 11.712Q7.575 12 8 12Q8.425 12 8.713 11.712Q9 11.425 9 11V6H11V11Q11 11.425 11.288 11.712Q11.575 12 12 12Q12.425 12 12.713 11.712Q13 11.425 13 11V6H15V11Q15 11.425 15.288 11.712Q15.575 12 16 12Q16.425 12 16.712 11.712Q17 11.425 17 11V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V16Q22 16.825 21.413 17.413Q20.825 18 20 18Z"}))});IconMaterialStraightenRoundedFilled.displayName="AmauiIconMaterialStraightenRoundedFilled";var IconMaterialStraightenRoundedFilled$1 = IconMaterialStraightenRoundedFilled;

  const IconMaterialStraightenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenRoundedW100",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 16.7Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7ZM4.8 16H19.2Q19.5 16 19.75 15.75Q20 15.5 20 15.2V8.8Q20 8.5 19.75 8.25Q19.5 8 19.2 8H16.35V11H15.65V8H12.35V11H11.65V8H8.35V11H7.65V8H4.8Q4.5 8 4.25 8.25Q4 8.5 4 8.8V15.2Q4 15.5 4.25 15.75Q4.5 16 4.8 16ZM7.65 11Q7.75 11 7.838 11Q7.925 11 8 11Q8.075 11 8.163 11Q8.25 11 8.35 11ZM11.65 11Q11.75 11 11.838 11Q11.925 11 12 11Q12.075 11 12.163 11Q12.25 11 12.35 11ZM15.65 11Q15.75 11 15.838 11Q15.925 11 16 11Q16.075 11 16.163 11Q16.25 11 16.35 11ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialStraightenRoundedW100.displayName="AmauiIconMaterialStraightenRoundedW100";var IconMaterialStraightenRoundedW100$1 = IconMaterialStraightenRoundedW100;

  const IconMaterialStraightenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenRoundedW100Filled",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 16.7Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H7.65V10.65Q7.65 10.8 7.75 10.9Q7.85 11 8 11Q8.15 11 8.25 10.9Q8.35 10.8 8.35 10.65V7.3H11.65V10.65Q11.65 10.8 11.75 10.9Q11.85 11 12 11Q12.15 11 12.25 10.9Q12.35 10.8 12.35 10.65V7.3H15.65V10.65Q15.65 10.8 15.75 10.9Q15.85 11 16 11Q16.15 11 16.25 10.9Q16.35 10.8 16.35 10.65V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7Z"}))});IconMaterialStraightenRoundedW100Filled.displayName="AmauiIconMaterialStraightenRoundedW100Filled";var IconMaterialStraightenRoundedW100Filled$1 = IconMaterialStraightenRoundedW100Filled;

  const IconMaterialStraightenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenSharp",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V6H22V18ZM4 16H20V8H17V12H15V8H13V12H11V8H9V12H7V8H4ZM7 12H9ZM11 12H13ZM15 12H17ZM12 12Z"}))});IconMaterialStraightenSharp.displayName="AmauiIconMaterialStraightenSharp";var IconMaterialStraightenSharp$1 = IconMaterialStraightenSharp;

  const IconMaterialStraightenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenSharpFilled",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V6H7V12H9V6H11V12H13V6H15V12H17V6H22V18Z"}))});IconMaterialStraightenSharpFilled.displayName="AmauiIconMaterialStraightenSharpFilled";var IconMaterialStraightenSharpFilled$1 = IconMaterialStraightenSharpFilled;

  const IconMaterialStraightenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenSharpW100",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 16.7V7.3H20.7V16.7ZM4 16H20V8H16.35V11H15.65V8H12.35V11H11.65V8H8.35V11H7.65V8H4ZM7.65 11H8.35ZM11.65 11H12.35ZM15.65 11H16.35ZM12 12Z"}))});IconMaterialStraightenSharpW100.displayName="AmauiIconMaterialStraightenSharpW100";var IconMaterialStraightenSharpW100$1 = IconMaterialStraightenSharpW100;

  const IconMaterialStraightenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenSharpW100Filled",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 16.7V7.3H7.65V11H8.35V7.3H11.65V11H12.35V7.3H15.65V11H16.35V7.3H20.7V16.7Z"}))});IconMaterialStraightenSharpW100Filled.displayName="AmauiIconMaterialStraightenSharpW100Filled";var IconMaterialStraightenSharpW100Filled$1 = IconMaterialStraightenSharpW100Filled;

  const IconMaterialStraightenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StraightenTwoTone",short_name:"Straighten"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 12h-2V8h-2v4h-2V8h-2v4H9V8H7v4H5V8H3v8h18V8h-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H3V8h2v4h2V8h2v4h2V8h2v4h2V8h2v4h2V8h2v8z"}))});IconMaterialStraightenTwoTone.displayName="AmauiIconMaterialStraightenTwoTone";var IconMaterialStraightenTwoTone$1 = IconMaterialStraightenTwoTone;

  const IconMaterialStreamRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamRounded",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14Q19.175 14 18.587 13.412Q18 12.825 18 12Q18 11.175 18.587 10.587Q19.175 10 20 10Q20.825 10 21.413 10.587Q22 11.175 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM4 14Q3.175 14 2.588 13.412Q2 12.825 2 12Q2 11.175 2.588 10.587Q3.175 10 4 10Q4.825 10 5.412 10.587Q6 11.175 6 12Q6 12.825 5.412 13.412Q4.825 14 4 14ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.175 10.588 18.587Q11.175 18 12 18Q12.825 18 13.413 18.587Q14 19.175 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22ZM14.65 9.325Q14.375 9.05 14.363 8.612Q14.35 8.175 14.65 7.9L17.65 4.95Q17.95 4.675 18.35 4.662Q18.75 4.65 19.05 4.95Q19.325 5.225 19.325 5.65Q19.325 6.075 19.05 6.35L16.075 9.325Q15.8 9.6 15.363 9.6Q14.925 9.6 14.65 9.325ZM7.95 9.3 5 6.35Q4.725 6.075 4.725 5.65Q4.725 5.225 5 4.95Q5.275 4.675 5.7 4.675Q6.125 4.675 6.4 4.95L9.35 7.9Q9.625 8.175 9.625 8.6Q9.625 9.025 9.35 9.3Q9.075 9.575 8.65 9.575Q8.225 9.575 7.95 9.3ZM17.65 19 14.7 16.05Q14.425 15.775 14.425 15.35Q14.425 14.925 14.7 14.65Q14.975 14.375 15.4 14.375Q15.825 14.375 16.1 14.65L19.05 17.6Q19.325 17.875 19.325 18.3Q19.325 18.725 19.05 19Q18.775 19.275 18.35 19.275Q17.925 19.275 17.65 19ZM4.95 19Q4.675 18.725 4.675 18.3Q4.675 17.875 4.95 17.6L7.9 14.65Q8.175 14.375 8.6 14.375Q9.025 14.375 9.3 14.65Q9.575 14.925 9.575 15.35Q9.575 15.775 9.3 16.05L6.35 19Q6.075 19.275 5.65 19.275Q5.225 19.275 4.95 19ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6Z"}))});IconMaterialStreamRounded.displayName="AmauiIconMaterialStreamRounded";var IconMaterialStreamRounded$1 = IconMaterialStreamRounded;

  const IconMaterialStreamRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamRoundedFilled",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14Q19.175 14 18.587 13.412Q18 12.825 18 12Q18 11.175 18.587 10.587Q19.175 10 20 10Q20.825 10 21.413 10.587Q22 11.175 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM4 14Q3.175 14 2.588 13.412Q2 12.825 2 12Q2 11.175 2.588 10.587Q3.175 10 4 10Q4.825 10 5.412 10.587Q6 11.175 6 12Q6 12.825 5.412 13.412Q4.825 14 4 14ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.175 10.588 18.587Q11.175 18 12 18Q12.825 18 13.413 18.587Q14 19.175 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22ZM14.65 9.325Q14.375 9.05 14.363 8.612Q14.35 8.175 14.65 7.9L17.65 4.95Q17.95 4.675 18.35 4.662Q18.75 4.65 19.05 4.95Q19.325 5.225 19.325 5.65Q19.325 6.075 19.05 6.35L16.075 9.325Q15.8 9.6 15.363 9.6Q14.925 9.6 14.65 9.325ZM7.95 9.3 5 6.35Q4.725 6.075 4.725 5.65Q4.725 5.225 5 4.95Q5.275 4.675 5.7 4.675Q6.125 4.675 6.4 4.95L9.35 7.9Q9.625 8.175 9.625 8.6Q9.625 9.025 9.35 9.3Q9.075 9.575 8.65 9.575Q8.225 9.575 7.95 9.3ZM17.65 19 14.7 16.05Q14.425 15.775 14.425 15.35Q14.425 14.925 14.7 14.65Q14.975 14.375 15.4 14.375Q15.825 14.375 16.1 14.65L19.05 17.6Q19.325 17.875 19.325 18.3Q19.325 18.725 19.05 19Q18.775 19.275 18.35 19.275Q17.925 19.275 17.65 19ZM4.95 19Q4.675 18.725 4.675 18.3Q4.675 17.875 4.95 17.6L7.9 14.65Q8.175 14.375 8.6 14.375Q9.025 14.375 9.3 14.65Q9.575 14.925 9.575 15.35Q9.575 15.775 9.3 16.05L6.35 19Q6.075 19.275 5.65 19.275Q5.225 19.275 4.95 19ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6Z"}))});IconMaterialStreamRoundedFilled.displayName="AmauiIconMaterialStreamRoundedFilled";var IconMaterialStreamRoundedFilled$1 = IconMaterialStreamRoundedFilled;

  const IconMaterialStreamRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamRoundedW100",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 13.35Q19.425 13.35 19.038 12.962Q18.65 12.575 18.65 12Q18.65 11.425 19.038 11.037Q19.425 10.65 20 10.65Q20.575 10.65 20.963 11.037Q21.35 11.425 21.35 12Q21.35 12.575 20.963 12.962Q20.575 13.35 20 13.35ZM4 13.35Q3.425 13.35 3.038 12.962Q2.65 12.575 2.65 12Q2.65 11.425 3.038 11.037Q3.425 10.65 4 10.65Q4.575 10.65 4.963 11.037Q5.35 11.425 5.35 12Q5.35 12.575 4.963 12.962Q4.575 13.35 4 13.35ZM12 21.35Q11.425 21.35 11.038 20.962Q10.65 20.575 10.65 20Q10.65 19.425 11.038 19.038Q11.425 18.65 12 18.65Q12.575 18.65 12.963 19.038Q13.35 19.425 13.35 20Q13.35 20.575 12.963 20.962Q12.575 21.35 12 21.35ZM15.1 8.85Q14.975 8.725 14.975 8.587Q14.975 8.45 15.1 8.35L18.1 5.4Q18.225 5.3 18.35 5.287Q18.475 5.275 18.6 5.4Q18.725 5.525 18.725 5.662Q18.725 5.8 18.6 5.9L15.6 8.85Q15.475 8.95 15.35 8.962Q15.225 8.975 15.1 8.85ZM8.4 8.85 5.45 5.9Q5.35 5.8 5.338 5.662Q5.325 5.525 5.45 5.4Q5.575 5.275 5.7 5.275Q5.825 5.275 5.95 5.4L8.9 8.35Q9 8.45 9.012 8.587Q9.025 8.725 8.9 8.85Q8.775 8.975 8.65 8.975Q8.525 8.975 8.4 8.85ZM18.1 18.55 15.15 15.6Q15.05 15.5 15.038 15.363Q15.025 15.225 15.15 15.1Q15.275 14.975 15.4 14.975Q15.525 14.975 15.65 15.1L18.6 18.05Q18.7 18.15 18.712 18.288Q18.725 18.425 18.6 18.55Q18.475 18.675 18.35 18.675Q18.225 18.675 18.1 18.55ZM5.4 18.55Q5.275 18.425 5.275 18.3Q5.275 18.175 5.4 18.05L8.35 15.1Q8.45 15 8.588 14.988Q8.725 14.975 8.85 15.1Q8.975 15.225 8.975 15.35Q8.975 15.475 8.85 15.6L5.9 18.55Q5.8 18.65 5.663 18.663Q5.525 18.675 5.4 18.55ZM12 5.35Q11.425 5.35 11.038 4.962Q10.65 4.575 10.65 4Q10.65 3.425 11.038 3.037Q11.425 2.65 12 2.65Q12.575 2.65 12.963 3.037Q13.35 3.425 13.35 4Q13.35 4.575 12.963 4.962Q12.575 5.35 12 5.35Z"}))});IconMaterialStreamRoundedW100.displayName="AmauiIconMaterialStreamRoundedW100";var IconMaterialStreamRoundedW100$1 = IconMaterialStreamRoundedW100;

  const IconMaterialStreamRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamRoundedW100Filled",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 13.35Q19.425 13.35 19.038 12.962Q18.65 12.575 18.65 12Q18.65 11.425 19.038 11.037Q19.425 10.65 20 10.65Q20.575 10.65 20.963 11.037Q21.35 11.425 21.35 12Q21.35 12.575 20.963 12.962Q20.575 13.35 20 13.35ZM4 13.35Q3.425 13.35 3.038 12.962Q2.65 12.575 2.65 12Q2.65 11.425 3.038 11.037Q3.425 10.65 4 10.65Q4.575 10.65 4.963 11.037Q5.35 11.425 5.35 12Q5.35 12.575 4.963 12.962Q4.575 13.35 4 13.35ZM12 21.35Q11.425 21.35 11.038 20.962Q10.65 20.575 10.65 20Q10.65 19.425 11.038 19.038Q11.425 18.65 12 18.65Q12.575 18.65 12.963 19.038Q13.35 19.425 13.35 20Q13.35 20.575 12.963 20.962Q12.575 21.35 12 21.35ZM15.1 8.85Q14.975 8.725 14.975 8.587Q14.975 8.45 15.1 8.35L18.1 5.4Q18.225 5.3 18.35 5.287Q18.475 5.275 18.6 5.4Q18.725 5.525 18.725 5.662Q18.725 5.8 18.6 5.9L15.6 8.85Q15.475 8.95 15.35 8.962Q15.225 8.975 15.1 8.85ZM8.4 8.85 5.45 5.9Q5.35 5.8 5.338 5.662Q5.325 5.525 5.45 5.4Q5.575 5.275 5.7 5.275Q5.825 5.275 5.95 5.4L8.9 8.35Q9 8.45 9.012 8.587Q9.025 8.725 8.9 8.85Q8.775 8.975 8.65 8.975Q8.525 8.975 8.4 8.85ZM18.1 18.55 15.15 15.6Q15.05 15.5 15.038 15.363Q15.025 15.225 15.15 15.1Q15.275 14.975 15.4 14.975Q15.525 14.975 15.65 15.1L18.6 18.05Q18.7 18.15 18.712 18.288Q18.725 18.425 18.6 18.55Q18.475 18.675 18.35 18.675Q18.225 18.675 18.1 18.55ZM5.4 18.55Q5.275 18.425 5.275 18.3Q5.275 18.175 5.4 18.05L8.35 15.1Q8.45 15 8.588 14.988Q8.725 14.975 8.85 15.1Q8.975 15.225 8.975 15.35Q8.975 15.475 8.85 15.6L5.9 18.55Q5.8 18.65 5.663 18.663Q5.525 18.675 5.4 18.55ZM12 5.35Q11.425 5.35 11.038 4.962Q10.65 4.575 10.65 4Q10.65 3.425 11.038 3.037Q11.425 2.65 12 2.65Q12.575 2.65 12.963 3.037Q13.35 3.425 13.35 4Q13.35 4.575 12.963 4.962Q12.575 5.35 12 5.35Z"}))});IconMaterialStreamRoundedW100Filled.displayName="AmauiIconMaterialStreamRoundedW100Filled";var IconMaterialStreamRoundedW100Filled$1 = IconMaterialStreamRoundedW100Filled;

  const IconMaterialStreamSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamSharp",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14Q19.175 14 18.587 13.412Q18 12.825 18 12Q18 11.175 18.587 10.587Q19.175 10 20 10Q20.825 10 21.413 10.587Q22 11.175 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM4 14Q3.175 14 2.588 13.412Q2 12.825 2 12Q2 11.175 2.588 10.587Q3.175 10 4 10Q4.825 10 5.412 10.587Q6 11.175 6 12Q6 12.825 5.412 13.412Q4.825 14 4 14ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.175 10.588 18.587Q11.175 18 12 18Q12.825 18 13.413 18.587Q14 19.175 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22ZM15.35 10.05 13.95 8.6 18.35 4.25 19.75 5.65ZM8.65 10 4.3 5.65 5.7 4.25 10.05 8.6ZM18.35 19.7 14 15.35 15.4 13.95 19.75 18.3ZM5.65 19.7 4.25 18.3 8.6 13.95 10 15.35ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6Z"}))});IconMaterialStreamSharp.displayName="AmauiIconMaterialStreamSharp";var IconMaterialStreamSharp$1 = IconMaterialStreamSharp;

  const IconMaterialStreamSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamSharpFilled",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 14Q19.175 14 18.587 13.412Q18 12.825 18 12Q18 11.175 18.587 10.587Q19.175 10 20 10Q20.825 10 21.413 10.587Q22 11.175 22 12Q22 12.825 21.413 13.412Q20.825 14 20 14ZM4 14Q3.175 14 2.588 13.412Q2 12.825 2 12Q2 11.175 2.588 10.587Q3.175 10 4 10Q4.825 10 5.412 10.587Q6 11.175 6 12Q6 12.825 5.412 13.412Q4.825 14 4 14ZM12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.175 10.588 18.587Q11.175 18 12 18Q12.825 18 13.413 18.587Q14 19.175 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22ZM15.35 10.05 13.95 8.6 18.35 4.25 19.75 5.65ZM8.65 10 4.3 5.65 5.7 4.25 10.05 8.6ZM18.35 19.7 14 15.35 15.4 13.95 19.75 18.3ZM5.65 19.7 4.25 18.3 8.6 13.95 10 15.35ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6Z"}))});IconMaterialStreamSharpFilled.displayName="AmauiIconMaterialStreamSharpFilled";var IconMaterialStreamSharpFilled$1 = IconMaterialStreamSharpFilled;

  const IconMaterialStreamSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamSharpW100",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 13.35Q19.425 13.35 19.038 12.962Q18.65 12.575 18.65 12Q18.65 11.425 19.038 11.037Q19.425 10.65 20 10.65Q20.575 10.65 20.963 11.037Q21.35 11.425 21.35 12Q21.35 12.575 20.963 12.962Q20.575 13.35 20 13.35ZM4 13.35Q3.425 13.35 3.038 12.962Q2.65 12.575 2.65 12Q2.65 11.425 3.038 11.037Q3.425 10.65 4 10.65Q4.575 10.65 4.963 11.037Q5.35 11.425 5.35 12Q5.35 12.575 4.963 12.962Q4.575 13.35 4 13.35ZM12 21.35Q11.425 21.35 11.038 20.962Q10.65 20.575 10.65 20Q10.65 19.425 11.038 19.038Q11.425 18.65 12 18.65Q12.575 18.65 12.963 19.038Q13.35 19.425 13.35 20Q13.35 20.575 12.963 20.962Q12.575 21.35 12 21.35ZM15.35 9.1 14.85 8.6 18.35 5.15 18.85 5.65ZM8.65 9.1 5.2 5.65 5.7 5.15 9.15 8.6ZM18.35 18.8 14.9 15.35 15.4 14.85 18.85 18.3ZM5.65 18.8 5.15 18.3 8.6 14.85 9.1 15.35ZM12 5.35Q11.425 5.35 11.038 4.962Q10.65 4.575 10.65 4Q10.65 3.425 11.038 3.037Q11.425 2.65 12 2.65Q12.575 2.65 12.963 3.037Q13.35 3.425 13.35 4Q13.35 4.575 12.963 4.962Q12.575 5.35 12 5.35Z"}))});IconMaterialStreamSharpW100.displayName="AmauiIconMaterialStreamSharpW100";var IconMaterialStreamSharpW100$1 = IconMaterialStreamSharpW100;

  const IconMaterialStreamSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamSharpW100Filled",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 13.35Q19.425 13.35 19.038 12.962Q18.65 12.575 18.65 12Q18.65 11.425 19.038 11.037Q19.425 10.65 20 10.65Q20.575 10.65 20.963 11.037Q21.35 11.425 21.35 12Q21.35 12.575 20.963 12.962Q20.575 13.35 20 13.35ZM4 13.35Q3.425 13.35 3.038 12.962Q2.65 12.575 2.65 12Q2.65 11.425 3.038 11.037Q3.425 10.65 4 10.65Q4.575 10.65 4.963 11.037Q5.35 11.425 5.35 12Q5.35 12.575 4.963 12.962Q4.575 13.35 4 13.35ZM12 21.35Q11.425 21.35 11.038 20.962Q10.65 20.575 10.65 20Q10.65 19.425 11.038 19.038Q11.425 18.65 12 18.65Q12.575 18.65 12.963 19.038Q13.35 19.425 13.35 20Q13.35 20.575 12.963 20.962Q12.575 21.35 12 21.35ZM15.35 9.1 14.85 8.6 18.35 5.15 18.85 5.65ZM8.65 9.1 5.2 5.65 5.7 5.15 9.15 8.6ZM18.35 18.8 14.9 15.35 15.4 14.85 18.85 18.3ZM5.65 18.8 5.15 18.3 8.6 14.85 9.1 15.35ZM12 5.35Q11.425 5.35 11.038 4.962Q10.65 4.575 10.65 4Q10.65 3.425 11.038 3.037Q11.425 2.65 12 2.65Q12.575 2.65 12.963 3.037Q13.35 3.425 13.35 4Q13.35 4.575 12.963 4.962Q12.575 5.35 12 5.35Z"}))});IconMaterialStreamSharpW100Filled.displayName="AmauiIconMaterialStreamSharpW100Filled";var IconMaterialStreamSharpW100Filled$1 = IconMaterialStreamSharpW100Filled;

  const IconMaterialStreamTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreamTwoTone",short_name:"Stream"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"20",cy:"12",r:"2"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"4",cy:"12",r:"2"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"20",r:"2"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",transform:"matrix(0.7081 -0.7061 0.7061 0.7081 -0.1146 13.9802)",width:"6.22",x:"13.74",y:"6.13"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.32,9.68 8.63,10 10.05,8.59 6.03,4.55 6.02,4.55 5.71,4.23 4.29,5.64 8.31,9.69"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15.41,13.94 14,15.35 17.99,19.36 18.34,19.71 19.76,18.3 15.77,14.29"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.59,13.95 4.56,17.96 4.24,18.29 5.65,19.7 9.68,15.68 10.01,15.36"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"4",r:"2"}))))});IconMaterialStreamTwoTone.displayName="AmauiIconMaterialStreamTwoTone";var IconMaterialStreamTwoTone$1 = IconMaterialStreamTwoTone;

  const IconMaterialStreetviewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewRounded",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM3.6 20.4Q3.325 20.125 3.163 19.775Q3 19.425 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11.7Q11.35 3.675 11.175 4.437Q11 5.2 11 6Q11 7.475 11.55 8.737Q12.1 10 13.05 10.95ZM12 21V15.6Q12 14.55 12.637 13.712Q13.275 12.875 14.3 12.65Q15.175 12.45 16.1 12.35Q17.025 12.25 18 12.25Q18.8 12.25 19.538 12.312Q20.275 12.375 21 12.5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialStreetviewRounded.displayName="AmauiIconMaterialStreetviewRounded";var IconMaterialStreetviewRounded$1 = IconMaterialStreetviewRounded;

  const IconMaterialStreetviewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewRoundedFilled",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM3.6 20.4Q3.325 20.125 3.163 19.775Q3 19.425 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11.7Q11.35 3.675 11.175 4.437Q11 5.2 11 6Q11 7.475 11.55 8.737Q12.1 10 13.05 10.95ZM12 21V15.6Q12 14.55 12.637 13.712Q13.275 12.875 14.3 12.65Q15.175 12.45 16.1 12.35Q17.025 12.25 18 12.25Q18.8 12.25 19.538 12.312Q20.275 12.375 21 12.5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialStreetviewRoundedFilled.displayName="AmauiIconMaterialStreetviewRoundedFilled";var IconMaterialStreetviewRoundedFilled$1 = IconMaterialStreetviewRoundedFilled;

  const IconMaterialStreetviewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewRoundedW100",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 11Q15.35 11 14.175 9.825Q13 8.65 13 7Q13 5.35 14.175 4.175Q15.35 3 17 3Q18.65 3 19.825 4.175Q21 5.35 21 7Q21 8.65 19.825 9.825Q18.65 11 17 11ZM5.5 18.5Q5.275 18.275 5.138 17.987Q5 17.7 5 17.4V6.2Q5 5.55 5.475 5.075Q5.95 4.6 6.6 4.6H12Q11.7 5.125 11.55 5.737Q11.4 6.35 11.4 7Q11.4 8.175 11.85 9.188Q12.3 10.2 13.05 10.95ZM12.2 19V14.65Q12.2 13.825 12.725 13.162Q13.25 12.5 14.05 12.3Q14.775 12.15 15.512 12.075Q16.25 12 17 12Q17.65 12 18.238 12.037Q18.825 12.075 19.4 12.2V17.4Q19.4 18.05 18.925 18.525Q18.45 19 17.8 19Z"}))});IconMaterialStreetviewRoundedW100.displayName="AmauiIconMaterialStreetviewRoundedW100";var IconMaterialStreetviewRoundedW100$1 = IconMaterialStreetviewRoundedW100;

  const IconMaterialStreetviewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewRoundedW100Filled",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 11Q15.35 11 14.175 9.825Q13 8.65 13 7Q13 5.35 14.175 4.175Q15.35 3 17 3Q18.65 3 19.825 4.175Q21 5.35 21 7Q21 8.65 19.825 9.825Q18.65 11 17 11ZM5.5 18.5Q5.275 18.275 5.138 17.987Q5 17.7 5 17.4V6.2Q5 5.55 5.475 5.075Q5.95 4.6 6.6 4.6H12Q11.7 5.125 11.55 5.737Q11.4 6.35 11.4 7Q11.4 8.175 11.85 9.188Q12.3 10.2 13.05 10.95ZM12.2 19V14.65Q12.2 13.825 12.725 13.162Q13.25 12.5 14.05 12.3Q14.775 12.15 15.512 12.075Q16.25 12 17 12Q17.65 12 18.238 12.037Q18.825 12.075 19.4 12.2V17.4Q19.4 18.05 18.925 18.525Q18.45 19 17.8 19Z"}))});IconMaterialStreetviewRoundedW100Filled.displayName="AmauiIconMaterialStreetviewRoundedW100Filled";var IconMaterialStreetviewRoundedW100Filled$1 = IconMaterialStreetviewRoundedW100Filled;

  const IconMaterialStreetviewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewSharp",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM3.6 20.4Q3.325 20.125 3.163 19.775Q3 19.425 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11.7Q11.35 3.675 11.175 4.437Q11 5.2 11 6Q11 7.475 11.55 8.737Q12.1 10 13.05 10.95ZM12 21V15.6Q12 14.55 12.637 13.712Q13.275 12.875 14.3 12.65Q15.175 12.45 16.1 12.35Q17.025 12.25 18 12.25Q18.8 12.25 19.538 12.312Q20.275 12.375 21 12.5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialStreetviewSharp.displayName="AmauiIconMaterialStreetviewSharp";var IconMaterialStreetviewSharp$1 = IconMaterialStreetviewSharp;

  const IconMaterialStreetviewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewSharpFilled",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM3.6 20.4Q3.325 20.125 3.163 19.775Q3 19.425 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H11.7Q11.35 3.675 11.175 4.437Q11 5.2 11 6Q11 7.475 11.55 8.737Q12.1 10 13.05 10.95ZM12 21V15.6Q12 14.55 12.637 13.712Q13.275 12.875 14.3 12.65Q15.175 12.45 16.1 12.35Q17.025 12.25 18 12.25Q18.8 12.25 19.538 12.312Q20.275 12.375 21 12.5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialStreetviewSharpFilled.displayName="AmauiIconMaterialStreetviewSharpFilled";var IconMaterialStreetviewSharpFilled$1 = IconMaterialStreetviewSharpFilled;

  const IconMaterialStreetviewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewSharpW100",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 11Q15.35 11 14.175 9.825Q13 8.65 13 7Q13 5.35 14.175 4.175Q15.35 3 17 3Q18.65 3 19.825 4.175Q21 5.35 21 7Q21 8.65 19.825 9.825Q18.65 11 17 11ZM5.5 18.5Q5.275 18.275 5.138 17.987Q5 17.7 5 17.4V6.2Q5 5.55 5.475 5.075Q5.95 4.6 6.6 4.6H12Q11.7 5.125 11.55 5.737Q11.4 6.35 11.4 7Q11.4 8.175 11.85 9.188Q12.3 10.2 13.05 10.95ZM12.2 19V14.65Q12.2 13.825 12.725 13.162Q13.25 12.5 14.05 12.3Q14.775 12.15 15.512 12.075Q16.25 12 17 12Q17.65 12 18.238 12.037Q18.825 12.075 19.4 12.2V17.4Q19.4 18.05 18.925 18.525Q18.45 19 17.8 19Z"}))});IconMaterialStreetviewSharpW100.displayName="AmauiIconMaterialStreetviewSharpW100";var IconMaterialStreetviewSharpW100$1 = IconMaterialStreetviewSharpW100;

  const IconMaterialStreetviewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewSharpW100Filled",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 11Q15.35 11 14.175 9.825Q13 8.65 13 7Q13 5.35 14.175 4.175Q15.35 3 17 3Q18.65 3 19.825 4.175Q21 5.35 21 7Q21 8.65 19.825 9.825Q18.65 11 17 11ZM5.5 18.5Q5.275 18.275 5.138 17.987Q5 17.7 5 17.4V6.2Q5 5.55 5.475 5.075Q5.95 4.6 6.6 4.6H12Q11.7 5.125 11.55 5.737Q11.4 6.35 11.4 7Q11.4 8.175 11.85 9.188Q12.3 10.2 13.05 10.95ZM12.2 19V14.65Q12.2 13.825 12.725 13.162Q13.25 12.5 14.05 12.3Q14.775 12.15 15.512 12.075Q16.25 12 17 12Q17.65 12 18.238 12.037Q18.825 12.075 19.4 12.2V17.4Q19.4 18.05 18.925 18.525Q18.45 19 17.8 19Z"}))});IconMaterialStreetviewSharpW100Filled.displayName="AmauiIconMaterialStreetviewSharpW100Filled";var IconMaterialStreetviewSharpW100Filled$1 = IconMaterialStreetviewSharpW100Filled;

  const IconMaterialStreetviewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StreetviewTwoTone",short_name:"Streetview"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.56 14.33c-.34.27-.56.7-.56 1.17V21h7c1.1 0 2-.9 2-2v-5.98c-.94-.33-1.95-.52-3-.52-2.03 0-3.93.7-5.44 1.83z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"6",r:"5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 6c0-1.08.27-2.1.74-3H5c-1.1 0-2 .9-2 2v14c0 .55.23 1.05.59 1.41l9.82-9.82C12.23 9.42 11.5 7.8 11.5 6z"}))});IconMaterialStreetviewTwoTone.displayName="AmauiIconMaterialStreetviewTwoTone";var IconMaterialStreetviewTwoTone$1 = IconMaterialStreetviewTwoTone;

  const IconMaterialStrikethroughSRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSRounded",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 20Q10.525 20 9.225 19.188Q7.925 18.375 7.125 16.9Q6.9 16.475 7.075 16Q7.25 15.525 7.75 15.325Q8.175 15.125 8.613 15.3Q9.05 15.475 9.325 15.925Q9.775 16.675 10.512 17.138Q11.25 17.6 12.2 17.6Q13.25 17.6 14.1 17.1Q14.95 16.6 14.95 15.5Q14.95 15.05 14.775 14.675Q14.6 14.3 14.3 14H17.1Q17.225 14.35 17.288 14.712Q17.35 15.075 17.35 15.5Q17.35 17.65 15.812 18.825Q14.275 20 12.15 20ZM3 12Q2.575 12 2.288 11.712Q2 11.425 2 11Q2 10.575 2.288 10.287Q2.575 10 3 10H21Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12ZM7.25 8Q7.25 8 7.25 8Q7.25 8 7.25 8Q7.3 6.275 8.613 5.062Q9.925 3.85 12.05 3.85Q13.4 3.85 14.475 4.387Q15.55 4.925 16.275 6.05Q16.55 6.475 16.375 6.95Q16.2 7.425 15.7 7.65Q15.325 7.825 14.888 7.688Q14.45 7.55 14.1 7.125Q13.775 6.75 13.275 6.5Q12.775 6.25 12.1 6.25Q11.075 6.25 10.4 6.713Q9.725 7.175 9.65 8Q9.65 8 9.65 8Q9.65 8 9.65 8Z"}))});IconMaterialStrikethroughSRounded.displayName="AmauiIconMaterialStrikethroughSRounded";var IconMaterialStrikethroughSRounded$1 = IconMaterialStrikethroughSRounded;

  const IconMaterialStrikethroughSRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSRoundedFilled",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 20Q10.525 20 9.225 19.188Q7.925 18.375 7.125 16.9Q6.9 16.475 7.075 16Q7.25 15.525 7.75 15.325Q8.175 15.125 8.613 15.3Q9.05 15.475 9.325 15.925Q9.775 16.675 10.512 17.138Q11.25 17.6 12.2 17.6Q13.25 17.6 14.1 17.1Q14.95 16.6 14.95 15.5Q14.95 15.05 14.775 14.675Q14.6 14.3 14.3 14H17.1Q17.225 14.35 17.288 14.712Q17.35 15.075 17.35 15.5Q17.35 17.65 15.812 18.825Q14.275 20 12.15 20ZM3 12Q2.575 12 2.288 11.712Q2 11.425 2 11Q2 10.575 2.288 10.287Q2.575 10 3 10H21Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12ZM7.25 8Q7.25 8 7.25 8Q7.25 8 7.25 8Q7.3 6.275 8.613 5.062Q9.925 3.85 12.05 3.85Q13.4 3.85 14.475 4.387Q15.55 4.925 16.275 6.05Q16.55 6.475 16.375 6.95Q16.2 7.425 15.7 7.65Q15.325 7.825 14.888 7.688Q14.45 7.55 14.1 7.125Q13.775 6.75 13.275 6.5Q12.775 6.25 12.1 6.25Q11.075 6.25 10.4 6.713Q9.725 7.175 9.65 8Q9.65 8 9.65 8Q9.65 8 9.65 8Z"}))});IconMaterialStrikethroughSRoundedFilled.displayName="AmauiIconMaterialStrikethroughSRoundedFilled";var IconMaterialStrikethroughSRoundedFilled$1 = IconMaterialStrikethroughSRoundedFilled;

  const IconMaterialStrikethroughSRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSRoundedW100",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 19.2Q10.7 19.2 9.575 18.5Q8.45 17.8 7.8 16.525Q7.75 16.4 7.8 16.25Q7.85 16.1 7.975 16.05Q8.1 16 8.238 16.05Q8.375 16.1 8.45 16.225Q9 17.225 9.9 17.863Q10.8 18.5 12.15 18.5Q13.5 18.5 14.7 17.775Q15.9 17.05 15.9 15.5Q15.9 14.75 15.713 14.275Q15.525 13.8 15.15 13.35H16Q16.275 13.65 16.438 14.2Q16.6 14.75 16.6 15.5Q16.6 17.275 15.263 18.237Q13.925 19.2 12.15 19.2ZM3 11.35Q2.85 11.35 2.75 11.25Q2.65 11.15 2.65 11Q2.65 10.85 2.75 10.75Q2.85 10.65 3 10.65H21Q21.15 10.65 21.25 10.75Q21.35 10.85 21.35 11Q21.35 11.15 21.25 11.25Q21.15 11.35 21 11.35ZM8 8.65Q8 8.65 8 8.65Q8 8.65 8 8.65Q7.775 7.175 8.913 5.963Q10.05 4.75 12.05 4.75Q13.2 4.75 14.025 5.175Q14.85 5.6 15.5 6.475Q15.6 6.6 15.562 6.75Q15.525 6.9 15.375 6.975Q15.25 7.025 15.125 6.987Q15 6.95 14.925 6.85Q14.5 6.275 13.775 5.862Q13.05 5.45 12.05 5.45Q10.35 5.45 9.425 6.425Q8.5 7.4 8.7 8.65Q8.7 8.65 8.7 8.65Q8.7 8.65 8.7 8.65Z"}))});IconMaterialStrikethroughSRoundedW100.displayName="AmauiIconMaterialStrikethroughSRoundedW100";var IconMaterialStrikethroughSRoundedW100$1 = IconMaterialStrikethroughSRoundedW100;

  const IconMaterialStrikethroughSRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSRoundedW100Filled",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 19.2Q10.7 19.2 9.575 18.5Q8.45 17.8 7.8 16.525Q7.75 16.4 7.8 16.25Q7.85 16.1 7.975 16.05Q8.1 16 8.238 16.05Q8.375 16.1 8.45 16.225Q9 17.225 9.9 17.863Q10.8 18.5 12.15 18.5Q13.5 18.5 14.7 17.775Q15.9 17.05 15.9 15.5Q15.9 14.75 15.713 14.275Q15.525 13.8 15.15 13.35H16Q16.275 13.65 16.438 14.2Q16.6 14.75 16.6 15.5Q16.6 17.275 15.263 18.237Q13.925 19.2 12.15 19.2ZM3 11.35Q2.85 11.35 2.75 11.25Q2.65 11.15 2.65 11Q2.65 10.85 2.75 10.75Q2.85 10.65 3 10.65H21Q21.15 10.65 21.25 10.75Q21.35 10.85 21.35 11Q21.35 11.15 21.25 11.25Q21.15 11.35 21 11.35ZM8 8.65Q8 8.65 8 8.65Q8 8.65 8 8.65Q7.775 7.175 8.913 5.963Q10.05 4.75 12.05 4.75Q13.2 4.75 14.025 5.175Q14.85 5.6 15.5 6.475Q15.6 6.6 15.562 6.75Q15.525 6.9 15.375 6.975Q15.25 7.025 15.125 6.987Q15 6.95 14.925 6.85Q14.5 6.275 13.775 5.862Q13.05 5.45 12.05 5.45Q10.35 5.45 9.425 6.425Q8.5 7.4 8.7 8.65Q8.7 8.65 8.7 8.65Q8.7 8.65 8.7 8.65Z"}))});IconMaterialStrikethroughSRoundedW100Filled.displayName="AmauiIconMaterialStrikethroughSRoundedW100Filled";var IconMaterialStrikethroughSRoundedW100Filled$1 = IconMaterialStrikethroughSRoundedW100Filled;

  const IconMaterialStrikethroughSSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSSharp",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 20Q10.25 20 8.775 18.875Q7.3 17.75 6.65 15.8L8.85 14.85Q9.2 16.05 10.062 16.825Q10.925 17.6 12.2 17.6Q13.25 17.6 14.1 17.1Q14.95 16.6 14.95 15.5Q14.95 15.05 14.775 14.675Q14.6 14.3 14.3 14H17.1Q17.225 14.35 17.288 14.712Q17.35 15.075 17.35 15.5Q17.35 17.65 15.812 18.825Q14.275 20 12.15 20ZM2 12V10H22V12ZM12.05 3.85Q13.7 3.85 14.938 4.662Q16.175 5.475 16.85 7.15L14.65 8.125Q14.425 7.4 13.812 6.825Q13.2 6.25 12.1 6.25Q11.075 6.25 10.4 6.713Q9.725 7.175 9.65 8Q9.65 8 9.65 8Q9.65 8 9.65 8H7.25Q7.25 8 7.25 8Q7.25 8 7.25 8Q7.3 6.275 8.613 5.062Q9.925 3.85 12.05 3.85Z"}))});IconMaterialStrikethroughSSharp.displayName="AmauiIconMaterialStrikethroughSSharp";var IconMaterialStrikethroughSSharp$1 = IconMaterialStrikethroughSSharp;

  const IconMaterialStrikethroughSSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSSharpFilled",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 20Q10.25 20 8.775 18.875Q7.3 17.75 6.65 15.8L8.85 14.85Q9.2 16.05 10.062 16.825Q10.925 17.6 12.2 17.6Q13.25 17.6 14.1 17.1Q14.95 16.6 14.95 15.5Q14.95 15.05 14.775 14.675Q14.6 14.3 14.3 14H17.1Q17.225 14.35 17.288 14.712Q17.35 15.075 17.35 15.5Q17.35 17.65 15.812 18.825Q14.275 20 12.15 20ZM2 12V10H22V12ZM12.05 3.85Q13.7 3.85 14.938 4.662Q16.175 5.475 16.85 7.15L14.65 8.125Q14.425 7.4 13.812 6.825Q13.2 6.25 12.1 6.25Q11.075 6.25 10.4 6.713Q9.725 7.175 9.65 8Q9.65 8 9.65 8Q9.65 8 9.65 8H7.25Q7.25 8 7.25 8Q7.25 8 7.25 8Q7.3 6.275 8.613 5.062Q9.925 3.85 12.05 3.85Z"}))});IconMaterialStrikethroughSSharpFilled.displayName="AmauiIconMaterialStrikethroughSSharpFilled";var IconMaterialStrikethroughSSharpFilled$1 = IconMaterialStrikethroughSSharpFilled;

  const IconMaterialStrikethroughSSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSSharpW100",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 19.2Q10.6 19.2 9.425 18.4Q8.25 17.6 7.65 16.2L8.3 15.925Q8.825 17.05 9.775 17.775Q10.725 18.5 12.15 18.5Q13.5 18.5 14.7 17.775Q15.9 17.05 15.9 15.5Q15.9 14.75 15.713 14.275Q15.525 13.8 15.15 13.35H16Q16.275 13.65 16.438 14.2Q16.6 14.75 16.6 15.5Q16.6 17.275 15.263 18.237Q13.925 19.2 12.15 19.2ZM2.65 11.35V10.65H21.35V11.35ZM12.05 4.75Q13.3 4.75 14.175 5.25Q15.05 5.75 15.725 6.8L15.1 7.1Q14.675 6.425 13.913 5.938Q13.15 5.45 12.05 5.45Q10.35 5.45 9.425 6.425Q8.5 7.4 8.7 8.65Q8.7 8.65 8.7 8.65Q8.7 8.65 8.7 8.65H8Q8 8.65 8 8.65Q8 8.65 8 8.65Q7.775 7.175 8.913 5.963Q10.05 4.75 12.05 4.75Z"}))});IconMaterialStrikethroughSSharpW100.displayName="AmauiIconMaterialStrikethroughSSharpW100";var IconMaterialStrikethroughSSharpW100$1 = IconMaterialStrikethroughSSharpW100;

  const IconMaterialStrikethroughSSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSSharpW100Filled",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.15 19.2Q10.6 19.2 9.425 18.4Q8.25 17.6 7.65 16.2L8.3 15.925Q8.825 17.05 9.775 17.775Q10.725 18.5 12.15 18.5Q13.5 18.5 14.7 17.775Q15.9 17.05 15.9 15.5Q15.9 14.75 15.713 14.275Q15.525 13.8 15.15 13.35H16Q16.275 13.65 16.438 14.2Q16.6 14.75 16.6 15.5Q16.6 17.275 15.263 18.237Q13.925 19.2 12.15 19.2ZM2.65 11.35V10.65H21.35V11.35ZM12.05 4.75Q13.3 4.75 14.175 5.25Q15.05 5.75 15.725 6.8L15.1 7.1Q14.675 6.425 13.913 5.938Q13.15 5.45 12.05 5.45Q10.35 5.45 9.425 6.425Q8.5 7.4 8.7 8.65Q8.7 8.65 8.7 8.65Q8.7 8.65 8.7 8.65H8Q8 8.65 8 8.65Q8 8.65 8 8.65Q7.775 7.175 8.913 5.963Q10.05 4.75 12.05 4.75Z"}))});IconMaterialStrikethroughSSharpW100Filled.displayName="AmauiIconMaterialStrikethroughSSharpW100Filled";var IconMaterialStrikethroughSSharpW100Filled$1 = IconMaterialStrikethroughSSharpW100Filled;

  const IconMaterialStrikethroughSTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrikethroughSTwoTone",short_name:"StrikethroughS"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.44 5.88c.19-.15.43-.27.72-.36.29-.09.64-.13 1.03-.13.4 0 .76.06 1.06.16.3.11.55.25.75.44s.35.41.44.68c.1.26.15.54.15.85h3.01c0-.66-.13-1.26-.38-1.81s-.61-1.03-1.08-1.43c-.46-.4-1.03-.72-1.69-.94-.67-.23-1.4-.34-2.21-.34-.79 0-1.52.1-2.18.29-.65.2-1.22.48-1.7.83-.48.36-.85.79-1.11 1.29-.27.51-.4 1.06-.4 1.67 0 .64.13 1.19.39 1.67.04.08.1.17.15.25H12c-.64-.22-1.03-.45-1.41-.7-.49-.33-.74-.73-.74-1.21 0-.23.05-.45.15-.66s.25-.39.44-.55zM3 12h9.62c.18.07.4.14.55.2.37.17.66.34.87.51.21.17.35.36.43.57.07.2.11.43.11.69 0 .23-.05.45-.14.66-.09.2-.23.38-.42.53-.19.15-.42.26-.71.35-.29.08-.63.13-1.01.13-.43 0-.83-.04-1.18-.13s-.66-.23-.91-.42-.45-.44-.59-.75-.25-.76-.25-1.21H6.4c0 .55.08 1.13.24 1.58.16.45.37.85.65 1.21.28.35.6.66.98.92.37.26.78.48 1.22.65s.9.3 1.38.39c.48.08.96.13 1.44.13.8 0 1.53-.09 2.18-.28.65-.19 1.21-.45 1.67-.79.46-.34.82-.77 1.07-1.27s.38-1.07.38-1.71c0-.6-.1-1.14-.31-1.61-.05-.11-.11-.23-.17-.33H21V10H3v2z"}))});IconMaterialStrikethroughSTwoTone.displayName="AmauiIconMaterialStrikethroughSTwoTone";var IconMaterialStrikethroughSTwoTone$1 = IconMaterialStrikethroughSTwoTone;

  const IconMaterialStrollerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerRounded",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22Q15.175 22 14.588 21.413Q14 20.825 14 20Q14 19.175 14.588 18.587Q15.175 18 16 18Q16.825 18 17.413 18.587Q18 19.175 18 20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20Q4 19.175 4.588 18.587Q5.175 18 6 18Q6.825 18 7.412 18.587Q8 19.175 8 20Q8 20.825 7.412 21.413Q6.825 22 6 22ZM9.6 15H15Q15 15 15 15Q15 15 15 15V8.65ZM7.425 17Q6.775 17 6.513 16.425Q6.25 15.85 6.675 15.35L16.2 4.175Q16.7 3.6 17.312 3.3Q17.925 3 18.65 3Q19.925 3 20.837 3.775Q21.75 4.55 21.95 5.75Q22.05 6.25 21.812 6.625Q21.575 7 21 7Q20.65 7 20.375 6.75Q20.1 6.5 20 6.125Q19.875 5.6 19.513 5.3Q19.15 5 18.65 5Q18.375 5 18.163 5.1Q17.95 5.2 17.775 5.4L17 6.275V15Q17 15.825 16.413 16.413Q15.825 17 15 17ZM9.6 9.6 6.375 6.375Q6.05 6.05 5.913 5.7Q5.775 5.35 5.775 5Q5.775 4.575 6.025 4.187Q6.275 3.8 6.775 3.6Q7.525 3.3 8.325 3.15Q9.125 3 10 3Q11.175 3 12.263 3.287Q13.35 3.575 14.3 4.1ZM9.475 6.65 10.85 5.05Q10.65 5.025 10.425 5.012Q10.2 5 10 5Q9.5 5 9.038 5.075Q8.575 5.15 8.1 5.275ZM12.3 11.825Q12.3 11.825 12.3 11.825Q12.3 11.825 12.3 11.825ZM9.475 6.65Q9.475 6.65 9.475 6.65Q9.475 6.65 9.475 6.65Q9.475 6.65 9.475 6.65Q9.475 6.65 9.475 6.65Z"}))});IconMaterialStrollerRounded.displayName="AmauiIconMaterialStrollerRounded";var IconMaterialStrollerRounded$1 = IconMaterialStrollerRounded;

  const IconMaterialStrollerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerRoundedFilled",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22Q15.175 22 14.588 21.413Q14 20.825 14 20Q14 19.175 14.588 18.587Q15.175 18 16 18Q16.825 18 17.413 18.587Q18 19.175 18 20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20Q4 19.175 4.588 18.587Q5.175 18 6 18Q6.825 18 7.412 18.587Q8 19.175 8 20Q8 20.825 7.412 21.413Q6.825 22 6 22ZM7.425 17Q6.775 17 6.513 16.425Q6.25 15.85 6.675 15.35L16.2 4.175Q16.7 3.6 17.312 3.3Q17.925 3 18.65 3Q19.925 3 20.837 3.775Q21.75 4.55 21.95 5.75Q22.05 6.25 21.812 6.625Q21.575 7 21 7Q20.65 7 20.375 6.75Q20.1 6.5 20 6.125Q19.875 5.6 19.513 5.3Q19.15 5 18.65 5Q18.375 5 18.163 5.1Q17.95 5.2 17.775 5.4L17 6.275V15Q17 15.825 16.413 16.413Q15.825 17 15 17ZM9.6 9.6 6.375 6.375Q6.05 6.05 5.913 5.7Q5.775 5.35 5.775 5Q5.775 4.575 6.025 4.187Q6.275 3.8 6.775 3.6Q7.525 3.3 8.325 3.15Q9.125 3 10 3Q11.175 3 12.263 3.287Q13.35 3.575 14.3 4.1Z"}))});IconMaterialStrollerRoundedFilled.displayName="AmauiIconMaterialStrollerRoundedFilled";var IconMaterialStrollerRoundedFilled$1 = IconMaterialStrollerRoundedFilled;

  const IconMaterialStrollerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerRoundedW100",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 19.85Q13.825 19.85 13.463 19.488Q13.1 19.125 13.1 18.6Q13.1 18.075 13.463 17.712Q13.825 17.35 14.35 17.35Q14.875 17.35 15.238 17.712Q15.6 18.075 15.6 18.6Q15.6 19.125 15.238 19.488Q14.875 19.85 14.35 19.85ZM7.25 19.85Q6.75 19.85 6.375 19.488Q6 19.125 6 18.6Q6 18.075 6.375 17.712Q6.75 17.35 7.25 17.35Q7.8 17.35 8.15 17.712Q8.5 18.075 8.5 18.6Q8.5 19.125 8.15 19.488Q7.8 19.85 7.25 19.85ZM8.225 15.65H13.1Q13.45 15.65 13.675 15.425Q13.9 15.2 13.9 14.85V8.975ZM7.425 16.35Q7.2 16.35 7.113 16.15Q7.025 15.95 7.175 15.775L15.6 5.9Q16.025 5.4 16.488 5.175Q16.95 4.95 17.525 4.95Q18.225 4.95 18.725 5.45Q19.225 5.95 19.225 6.65Q19.225 6.8 19.125 6.9Q19.025 7 18.875 7Q18.725 7 18.625 6.9Q18.525 6.8 18.525 6.65Q18.525 6.225 18.238 5.937Q17.95 5.65 17.525 5.65Q17.125 5.65 16.8 5.812Q16.475 5.975 16.2 6.275L14.6 8.15V14.85Q14.6 15.475 14.163 15.913Q13.725 16.35 13.1 16.35ZM10.425 9.675 7.575 6.85Q7.425 6.7 7.363 6.537Q7.3 6.375 7.3 6.225Q7.3 6.025 7.413 5.85Q7.525 5.675 7.75 5.575Q8.45 5.25 9.163 5.1Q9.875 4.95 10.625 4.95Q11.5 4.95 12.3 5.112Q13.1 5.275 13.875 5.625ZM10.375 8.625 12.7 5.925Q12.2 5.775 11.688 5.712Q11.175 5.65 10.625 5.65Q9.925 5.65 9.275 5.8Q8.625 5.95 7.975 6.25ZM11.05 12.325Q11.05 12.325 11.05 12.325Q11.05 12.325 11.05 12.325ZM10.375 8.625Q10.375 8.625 10.375 8.625Q10.375 8.625 10.375 8.625Q10.375 8.625 10.375 8.625Q10.375 8.625 10.375 8.625Z"}))});IconMaterialStrollerRoundedW100.displayName="AmauiIconMaterialStrollerRoundedW100";var IconMaterialStrollerRoundedW100$1 = IconMaterialStrollerRoundedW100;

  const IconMaterialStrollerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerRoundedW100Filled",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 19.85Q13.825 19.85 13.463 19.488Q13.1 19.125 13.1 18.6Q13.1 18.075 13.463 17.712Q13.825 17.35 14.35 17.35Q14.875 17.35 15.238 17.712Q15.6 18.075 15.6 18.6Q15.6 19.125 15.238 19.488Q14.875 19.85 14.35 19.85ZM7.25 19.85Q6.75 19.85 6.375 19.488Q6 19.125 6 18.6Q6 18.075 6.375 17.712Q6.75 17.35 7.25 17.35Q7.8 17.35 8.15 17.712Q8.5 18.075 8.5 18.6Q8.5 19.125 8.15 19.488Q7.8 19.85 7.25 19.85ZM7.425 16.35Q7.2 16.35 7.113 16.15Q7.025 15.95 7.175 15.775L15.6 5.9Q16.025 5.4 16.488 5.175Q16.95 4.95 17.525 4.95Q18.225 4.95 18.725 5.45Q19.225 5.95 19.225 6.65Q19.225 6.8 19.125 6.9Q19.025 7 18.875 7Q18.725 7 18.625 6.9Q18.525 6.8 18.525 6.65Q18.525 6.225 18.238 5.937Q17.95 5.65 17.525 5.65Q17.125 5.65 16.8 5.812Q16.475 5.975 16.2 6.275L14.6 8.15V14.85Q14.6 15.475 14.163 15.913Q13.725 16.35 13.1 16.35ZM10.425 9.675 7.575 6.85Q7.425 6.7 7.363 6.537Q7.3 6.375 7.3 6.225Q7.3 6.025 7.413 5.85Q7.525 5.675 7.75 5.575Q8.45 5.25 9.163 5.1Q9.875 4.95 10.625 4.95Q11.5 4.95 12.3 5.112Q13.1 5.275 13.875 5.625Z"}))});IconMaterialStrollerRoundedW100Filled.displayName="AmauiIconMaterialStrollerRoundedW100Filled";var IconMaterialStrollerRoundedW100Filled$1 = IconMaterialStrollerRoundedW100Filled;

  const IconMaterialStrollerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerSharp",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22Q15.175 22 14.588 21.413Q14 20.825 14 20Q14 19.175 14.588 18.587Q15.175 18 16 18Q16.825 18 17.413 18.587Q18 19.175 18 20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20Q4 19.175 4.588 18.587Q5.175 18 6 18Q6.825 18 7.412 18.587Q8 19.175 8 20Q8 20.825 7.412 21.413Q6.825 22 6 22ZM9.6 15H15V8.65ZM5.275 17 16.2 4.175Q16.7 3.6 17.312 3.3Q17.925 3 18.65 3Q20.075 3 21.038 3.963Q22 4.925 22 6.35V7H20V6.35Q20 5.775 19.613 5.387Q19.225 5 18.65 5Q18.375 5 18.163 5.1Q17.95 5.2 17.775 5.4L17 6.275V17ZM9.6 9.6 4.725 4.725Q5.85 3.925 7.175 3.462Q8.5 3 10 3Q11.175 3 12.263 3.287Q13.35 3.575 14.3 4.1ZM9.475 6.65 10.85 5.05Q10.65 5.025 10.425 5.012Q10.2 5 10 5Q9.5 5 9.038 5.075Q8.575 5.15 8.1 5.275ZM9.475 6.65Q9.475 6.65 9.475 6.65Q9.475 6.65 9.475 6.65Q9.475 6.65 9.475 6.65Q9.475 6.65 9.475 6.65ZM12.25 11.9Z"}))});IconMaterialStrollerSharp.displayName="AmauiIconMaterialStrollerSharp";var IconMaterialStrollerSharp$1 = IconMaterialStrollerSharp;

  const IconMaterialStrollerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerSharpFilled",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22Q15.175 22 14.588 21.413Q14 20.825 14 20Q14 19.175 14.588 18.587Q15.175 18 16 18Q16.825 18 17.413 18.587Q18 19.175 18 20Q18 20.825 17.413 21.413Q16.825 22 16 22ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20Q4 19.175 4.588 18.587Q5.175 18 6 18Q6.825 18 7.412 18.587Q8 19.175 8 20Q8 20.825 7.412 21.413Q6.825 22 6 22ZM5.275 17 16.2 4.175Q16.7 3.6 17.312 3.3Q17.925 3 18.65 3Q20.075 3 21.038 3.963Q22 4.925 22 6.35V7H20V6.35Q20 5.775 19.613 5.387Q19.225 5 18.65 5Q18.375 5 18.163 5.1Q17.95 5.2 17.775 5.4L17 6.275V17ZM9.6 9.6 4.725 4.725Q5.85 3.925 7.175 3.462Q8.5 3 10 3Q11.175 3 12.263 3.287Q13.35 3.575 14.3 4.1Z"}))});IconMaterialStrollerSharpFilled.displayName="AmauiIconMaterialStrollerSharpFilled";var IconMaterialStrollerSharpFilled$1 = IconMaterialStrollerSharpFilled;

  const IconMaterialStrollerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerSharpW100",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 19.85Q13.825 19.85 13.463 19.488Q13.1 19.125 13.1 18.6Q13.1 18.075 13.463 17.712Q13.825 17.35 14.35 17.35Q14.875 17.35 15.238 17.712Q15.6 18.075 15.6 18.6Q15.6 19.125 15.238 19.488Q14.875 19.85 14.35 19.85ZM7.25 19.85Q6.75 19.85 6.375 19.488Q6 19.125 6 18.6Q6 18.075 6.375 17.712Q6.75 17.35 7.25 17.35Q7.8 17.35 8.15 17.712Q8.5 18.075 8.5 18.6Q8.5 19.125 8.15 19.488Q7.8 19.85 7.25 19.85ZM8.225 15.65H13.9V8.975ZM6.675 16.35 15.6 5.9Q16.025 5.4 16.488 5.175Q16.95 4.95 17.525 4.95Q18.225 4.95 18.725 5.45Q19.225 5.95 19.225 6.65V7H18.525V6.65Q18.525 6.225 18.238 5.937Q17.95 5.65 17.525 5.65Q17.125 5.65 16.8 5.812Q16.475 5.975 16.2 6.275L14.6 8.15V16.35ZM10.425 9.675 6.825 6.075Q7.725 5.5 8.663 5.225Q9.6 4.95 10.625 4.95Q11.5 4.95 12.3 5.112Q13.1 5.275 13.875 5.625ZM10.375 8.625 12.7 5.925Q12.2 5.775 11.688 5.712Q11.175 5.65 10.625 5.65Q9.925 5.65 9.275 5.8Q8.625 5.95 7.975 6.25ZM10.375 8.625Q10.375 8.625 10.375 8.625Q10.375 8.625 10.375 8.625Q10.375 8.625 10.375 8.625Q10.375 8.625 10.375 8.625ZM11 12.4Z"}))});IconMaterialStrollerSharpW100.displayName="AmauiIconMaterialStrollerSharpW100";var IconMaterialStrollerSharpW100$1 = IconMaterialStrollerSharpW100;

  const IconMaterialStrollerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerSharpW100Filled",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 19.85Q13.825 19.85 13.463 19.488Q13.1 19.125 13.1 18.6Q13.1 18.075 13.463 17.712Q13.825 17.35 14.35 17.35Q14.875 17.35 15.238 17.712Q15.6 18.075 15.6 18.6Q15.6 19.125 15.238 19.488Q14.875 19.85 14.35 19.85ZM7.25 19.85Q6.75 19.85 6.375 19.488Q6 19.125 6 18.6Q6 18.075 6.375 17.712Q6.75 17.35 7.25 17.35Q7.8 17.35 8.15 17.712Q8.5 18.075 8.5 18.6Q8.5 19.125 8.15 19.488Q7.8 19.85 7.25 19.85ZM6.675 16.35 15.6 5.9Q16.025 5.4 16.488 5.175Q16.95 4.95 17.525 4.95Q18.225 4.95 18.725 5.45Q19.225 5.95 19.225 6.65V7H18.525V6.65Q18.525 6.225 18.238 5.937Q17.95 5.65 17.525 5.65Q17.125 5.65 16.8 5.812Q16.475 5.975 16.2 6.275L14.6 8.15V16.35ZM10.425 9.675 6.825 6.075Q7.725 5.5 8.663 5.225Q9.6 4.95 10.625 4.95Q11.5 4.95 12.3 5.112Q13.1 5.275 13.875 5.625Z"}))});IconMaterialStrollerSharpW100Filled.displayName="AmauiIconMaterialStrollerSharpW100Filled";var IconMaterialStrollerSharpW100Filled$1 = IconMaterialStrollerSharpW100Filled;

  const IconMaterialStrollerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StrollerTwoTone",short_name:"Stroller"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,5c0.29,0,0.58,0.02,0.86,0.05L9.49,6.66l-1.4-1.4C8.71,5.09,9.35,5,10,5 M15,8.66V15H9.6L15,8.66",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,5c0.29,0,0.58,0.02,0.86,0.05L9.49,6.66l-1.4-1.4C8.71,5.09,9.35,5,10,5 M15,8.66V15H9.6L15,8.66 M18.65,3 c-1.66,0-2.54,1.27-3.18,2.03l-8.8,10.32C6.12,16,6.58,17,7.43,17H15c1.1,0,2-0.9,2-2V6.27C17.58,5.59,17.97,5,18.65,5 C19.42,5,20,5.66,20,6.48V7h2V6.48C22,4.56,20.52,3,18.65,3L18.65,3z M10,3C8.03,3,6.21,3.64,4.72,4.72l4.89,4.89l4.7-5.51 C13.03,3.4,11.56,3,10,3L10,3z M16,18c-1.1,0-2,0.9-2,2s0.9,2,2,2s2-0.9,2-2S17.1,18,16,18L16,18z M6,18c-1.1,0-2,0.9-2,2 s0.9,2,2,2s2-0.9,2-2S7.1,18,6,18L6,18z"})))});IconMaterialStrollerTwoTone.displayName="AmauiIconMaterialStrollerTwoTone";var IconMaterialStrollerTwoTone$1 = IconMaterialStrollerTwoTone;

  const IconMaterialStyleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleRounded",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 19.8 3.125 19.45Q2.35 19.125 2.088 18.325Q1.825 17.525 2.175 16.75L3.975 12.85ZM7.975 22Q7.15 22 6.562 21.413Q5.975 20.825 5.975 20V14L8.625 21.35Q8.7 21.525 8.775 21.688Q8.85 21.85 8.975 22ZM13.125 21.9Q12.325 22.2 11.575 21.825Q10.825 21.45 10.525 20.65L6.075 8.45Q5.775 7.65 6.125 6.887Q6.475 6.125 7.275 5.85L14.825 3.1Q15.625 2.8 16.375 3.175Q17.125 3.55 17.425 4.35L21.875 16.55Q22.175 17.35 21.825 18.113Q21.475 18.875 20.675 19.15ZM10.975 10Q11.4 10 11.688 9.712Q11.975 9.425 11.975 9Q11.975 8.575 11.688 8.287Q11.4 8 10.975 8Q10.55 8 10.263 8.287Q9.975 8.575 9.975 9Q9.975 9.425 10.263 9.712Q10.55 10 10.975 10ZM12.425 20 19.975 17.25 15.525 5 7.975 7.75ZM7.975 7.75 15.525 5Z"}))});IconMaterialStyleRounded.displayName="AmauiIconMaterialStyleRounded";var IconMaterialStyleRounded$1 = IconMaterialStyleRounded;

  const IconMaterialStyleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleRoundedFilled",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 19.8 3.125 19.45Q2.35 19.125 2.088 18.325Q1.825 17.525 2.175 16.75L3.975 12.85ZM7.975 22Q7.15 22 6.562 21.413Q5.975 20.825 5.975 20V14L8.625 21.35Q8.7 21.525 8.775 21.688Q8.85 21.85 8.975 22ZM13.125 21.9Q12.325 22.2 11.575 21.825Q10.825 21.45 10.525 20.65L6.075 8.45Q5.775 7.65 6.125 6.887Q6.475 6.125 7.275 5.85L14.825 3.1Q15.625 2.8 16.375 3.175Q17.125 3.55 17.425 4.35L21.875 16.55Q22.175 17.35 21.825 18.113Q21.475 18.875 20.675 19.15ZM10.975 10Q11.4 10 11.688 9.712Q11.975 9.425 11.975 9Q11.975 8.575 11.688 8.287Q11.4 8 10.975 8Q10.55 8 10.263 8.287Q9.975 8.575 9.975 9Q9.975 9.425 10.263 9.712Q10.55 10 10.975 10Z"}))});IconMaterialStyleRoundedFilled.displayName="AmauiIconMaterialStyleRoundedFilled";var IconMaterialStyleRoundedFilled$1 = IconMaterialStyleRoundedFilled;

  const IconMaterialStyleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleRoundedW100",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 20.45Q3.625 20.1 3.35 19.3Q3.075 18.5 3.425 17.75L4.425 15.6ZM9.425 21.85Q8.6 21.85 8.012 21.263Q7.425 20.675 7.425 19.85V16.5L9.125 21.2Q9.2 21.4 9.275 21.55Q9.35 21.7 9.475 21.85ZM12.925 20.7Q12.65 20.825 12.375 20.663Q12.1 20.5 11.975 20.2L7.525 8Q7.4 7.725 7.55 7.45Q7.7 7.175 7.975 7.05L15.525 4.3Q15.8 4.175 16.05 4.337Q16.3 4.5 16.425 4.8L20.875 16.95Q21 17.25 20.888 17.538Q20.775 17.825 20.475 17.95ZM11.225 10Q11.65 10 11.938 9.712Q12.225 9.425 12.225 9Q12.225 8.575 11.938 8.287Q11.65 8 11.225 8Q10.8 8 10.513 8.287Q10.225 8.575 10.225 9Q10.225 9.425 10.513 9.712Q10.8 10 11.225 10ZM12.675 20 20.225 17.25 15.775 5 8.225 7.75ZM8.225 7.75 15.775 5Z"}))});IconMaterialStyleRoundedW100.displayName="AmauiIconMaterialStyleRoundedW100";var IconMaterialStyleRoundedW100$1 = IconMaterialStyleRoundedW100;

  const IconMaterialStyleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleRoundedW100Filled",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 20.45Q3.625 20.1 3.35 19.3Q3.075 18.5 3.425 17.75L4.425 15.6ZM9.425 21.85Q8.6 21.85 8.012 21.263Q7.425 20.675 7.425 19.85V16.5L9.125 21.2Q9.2 21.4 9.275 21.55Q9.35 21.7 9.475 21.85ZM12.925 20.7Q12.65 20.825 12.375 20.663Q12.1 20.5 11.975 20.2L7.525 8Q7.4 7.725 7.55 7.45Q7.7 7.175 7.975 7.05L15.525 4.3Q15.8 4.175 16.05 4.337Q16.3 4.5 16.425 4.8L20.875 16.95Q21 17.25 20.888 17.538Q20.775 17.825 20.475 17.95ZM11.225 10Q11.65 10 11.938 9.712Q12.225 9.425 12.225 9Q12.225 8.575 11.938 8.287Q11.65 8 11.225 8Q10.8 8 10.513 8.287Q10.225 8.575 10.225 9Q10.225 9.425 10.513 9.712Q10.8 10 11.225 10Z"}))});IconMaterialStyleRoundedW100Filled.displayName="AmauiIconMaterialStyleRoundedW100Filled";var IconMaterialStyleRoundedW100Filled$1 = IconMaterialStyleRoundedW100Filled;

  const IconMaterialStyleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleSharp",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 12.85V19.8L1.275 18.7ZM8.9 22H5.975V14ZM11.225 22.6 5.375 6.55 16.725 2.4 22.575 18.45ZM10.975 10Q11.4 10 11.688 9.712Q11.975 9.425 11.975 9Q11.975 8.575 11.688 8.287Q11.4 8 10.975 8Q10.55 8 10.263 8.287Q9.975 8.575 9.975 9Q9.975 9.425 10.263 9.712Q10.55 10 10.975 10ZM12.425 20 19.975 17.25 15.525 5 7.975 7.75ZM7.975 7.75 15.525 5Z"}))});IconMaterialStyleSharp.displayName="AmauiIconMaterialStyleSharp";var IconMaterialStyleSharp$1 = IconMaterialStyleSharp;

  const IconMaterialStyleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleSharpFilled",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 12.85V19.8L1.275 18.7ZM8.9 22H5.975V14ZM11.225 22.6 5.375 6.55 16.725 2.4 22.575 18.45ZM10.975 10Q11.4 10 11.688 9.712Q11.975 9.425 11.975 9Q11.975 8.575 11.688 8.287Q11.4 8 10.975 8Q10.55 8 10.263 8.287Q9.975 8.575 9.975 9Q9.975 9.425 10.263 9.712Q10.55 10 10.975 10Z"}))});IconMaterialStyleSharpFilled.displayName="AmauiIconMaterialStyleSharpFilled";var IconMaterialStyleSharpFilled$1 = IconMaterialStyleSharpFilled;

  const IconMaterialStyleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleSharpW100",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 15.6V20.45L2.675 19.45ZM9.375 21.85H7.425V16.5ZM12.25 20.95 7.275 7.3 16.15 4.075 21.15 17.7ZM11.225 10Q11.65 10 11.938 9.712Q12.225 9.425 12.225 9Q12.225 8.575 11.938 8.287Q11.65 8 11.225 8Q10.8 8 10.513 8.287Q10.225 8.575 10.225 9Q10.225 9.425 10.513 9.712Q10.8 10 11.225 10ZM12.675 20 20.225 17.25 15.775 5 8.225 7.75ZM8.225 7.75 15.775 5Z"}))});IconMaterialStyleSharpW100.displayName="AmauiIconMaterialStyleSharpW100";var IconMaterialStyleSharpW100$1 = IconMaterialStyleSharpW100;

  const IconMaterialStyleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleSharpW100Filled",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 15.6V20.45L2.675 19.45ZM9.375 21.85H7.425V16.5ZM12.25 20.95 7.275 7.3 16.15 4.075 21.15 17.7ZM11.225 10Q11.65 10 11.938 9.712Q12.225 9.425 12.225 9Q12.225 8.575 11.938 8.287Q11.65 8 11.225 8Q10.8 8 10.513 8.287Q10.225 8.575 10.225 9Q10.225 9.425 10.513 9.712Q10.8 10 11.225 10Z"}))});IconMaterialStyleSharpW100Filled.displayName="AmauiIconMaterialStyleSharpW100Filled";var IconMaterialStyleSharpW100Filled$1 = IconMaterialStyleSharpW100Filled;

  const IconMaterialStyleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StyleTwoTone",short_name:"Style"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.22 4.75L7.87 7.79l4.96 11.96 7.35-3.05-4.96-11.95zM11 10c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.87 11.18l-2.43 5.86c-.41 1.02.08 2.19 1.09 2.61l1.34.56v-9.03zm18.16 4.77L17.07 3.98c-.31-.75-1.04-1.21-1.81-1.23-.26 0-.53.04-.79.15L7.1 5.95c-.75.31-1.21 1.03-1.23 1.8-.01.27.04.54.15.8l4.96 11.97c.31.76 1.05 1.22 1.83 1.23.26 0 .52-.05.77-.15l7.36-3.05c1.02-.42 1.51-1.59 1.09-2.6zm-9.2 3.8L7.87 7.79l7.35-3.04h.01l4.95 11.95-7.35 3.05z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"11",cy:"9",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.33 21.75l-3.45-8.34v6.34c0 1.1.9 2 2 2h1.45z"}))});IconMaterialStyleTwoTone.displayName="AmauiIconMaterialStyleTwoTone";var IconMaterialStyleTwoTone$1 = IconMaterialStyleTwoTone;

  const IconMaterialStylerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerRounded",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22v-6H5.4q-.975 0-1.688-.713Q3 14.575 3 13.6q0-.725.388-1.338.387-.612 1.062-.912L11 8.45V7.8q-.875-.3-1.438-1.063Q9 5.975 9 5q0-1.275.863-2.138Q10.725 2 12 2q1.25 0 2.125.875T15 5h-2q0-.425-.287-.713Q12.425 4 12 4t-.712.287Q11 4.575 11 5t.288.713Q11.575 6 12 6t.713.287Q13 6.575 13 7v1.45l6.55 2.9q.675.3 1.063.912.387.613.387 1.338 0 .975-.712 1.687Q19.575 16 18.6 16H17v6Zm2-7h6Zm-3.6-1H7v-1h10v1h1.6q.225 0 .313-.15.087-.15.087-.3 0-.125-.062-.213-.063-.087-.188-.137l-6.75-3-6.75 3q-.125.05-.188.137Q5 13.425 5 13.55q0 .2.1.325t.3.125ZM9 20h6v-5H9Z"}))});IconMaterialStylerRounded.displayName="AmauiIconMaterialStylerRounded";var IconMaterialStylerRounded$1 = IconMaterialStylerRounded;

  const IconMaterialStylerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerRoundedFilled",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22v-6H5.4q-.975 0-1.688-.713Q3 14.575 3 13.6q0-.725.388-1.338.387-.612 1.062-.912L11 8.45V7.8q-.875-.3-1.438-1.063Q9 5.975 9 5q0-1.275.863-2.138Q10.725 2 12 2q1.25 0 2.125.875T15 5h-2q0-.425-.287-.713Q12.425 4 12 4t-.712.287Q11 4.575 11 5t.288.713Q11.575 6 12 6t.713.287Q13 6.575 13 7v1.45l6.55 2.9q.675.3 1.063.912.387.613.387 1.338 0 .975-.712 1.687Q19.575 16 18.6 16H17v6Zm-1.6-8H7v-1h10v1h1.6q.225 0 .313-.15.087-.15.087-.3 0-.125-.062-.213-.063-.087-.188-.137l-6.75-3-6.75 3q-.125.05-.188.137Q5 13.425 5 13.55q0 .2.1.325t.3.125Z"}))});IconMaterialStylerRoundedFilled.displayName="AmauiIconMaterialStylerRoundedFilled";var IconMaterialStylerRoundedFilled$1 = IconMaterialStylerRoundedFilled;

  const IconMaterialStylerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerRoundedW100",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35v-6H5.4q-.725 0-1.238-.513-.512-.512-.512-1.237 0-.525.3-.988.3-.462.75-.662l6.95-3.1V7.3q-.875-.125-1.437-.763Q9.65 5.9 9.65 5q0-.975.688-1.663.687-.687 1.662-.687.975 0 1.663.687.687.688.687 1.663h-.75q0-.675-.462-1.163Q12.675 3.35 12 3.35q-.675 0-1.162.487-.488.488-.488 1.163t.488 1.162q.487.488 1.162.488.15 0 .25.1t.1.25v1.85l6.95 3.1q.45.2.75.662.3.463.3.988 0 .725-.512 1.237-.513.513-1.238.513h-2.25v6Zm.7-7h7.3Zm-2.95.3h2.25v-1h8.7v1h2.25q.525 0 .788-.313.262-.312.262-.737 0-.3-.15-.575-.15-.275-.45-.425L12 9.5l-7 3.1q-.35.15-.5.4-.15.25-.15.6 0 .375.263.712.262.338.787.338Zm2.95 6h7.3v-6.3h-7.3Z"}))});IconMaterialStylerRoundedW100.displayName="AmauiIconMaterialStylerRoundedW100";var IconMaterialStylerRoundedW100$1 = IconMaterialStylerRoundedW100;

  const IconMaterialStylerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerRoundedW100Filled",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35v-6H5.4q-.725 0-1.238-.513-.512-.512-.512-1.237 0-.525.3-.988.3-.462.75-.662l6.95-3.1V7.3q-.875-.125-1.437-.763Q9.65 5.9 9.65 5q0-.975.688-1.663.687-.687 1.662-.687.975 0 1.663.687.687.688.687 1.663h-.75q0-.675-.462-1.163Q12.675 3.35 12 3.35q-.675 0-1.162.487-.488.488-.488 1.163t.488 1.162q.487.488 1.162.488.15 0 .25.1t.1.25v1.85l6.95 3.1q.45.2.75.662.3.463.3.988 0 .725-.512 1.237-.513.513-1.238.513h-2.25v6Zm-2.25-6.7h2.25v-1h8.7v1h2.25q.525 0 .788-.313.262-.312.262-.737 0-.3-.15-.575-.15-.275-.45-.425L12 9.5l-7 3.1q-.35.15-.5.4-.15.25-.15.6 0 .375.263.712.262.338.787.338Z"}))});IconMaterialStylerRoundedW100Filled.displayName="AmauiIconMaterialStylerRoundedW100Filled";var IconMaterialStylerRoundedW100Filled$1 = IconMaterialStylerRoundedW100Filled;

  const IconMaterialStylerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerSharp",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22v-6H5.4q-.975 0-1.688-.713Q3 14.575 3 13.6q0-.725.388-1.338.387-.612 1.062-.912L11 8.45V7.8q-.875-.3-1.438-1.063Q9 5.975 9 5q0-1.275.863-2.138Q10.725 2 12 2q1.25 0 2.125.875T15 5h-2q0-.425-.287-.713Q12.425 4 12 4t-.712.287Q11 4.575 11 5t.288.713Q11.575 6 12 6t.713.287Q13 6.575 13 7v1.45l6.55 2.9q.675.3 1.063.912.387.613.387 1.338 0 .975-.712 1.687Q19.575 16 18.6 16H17v6Zm2-7h6Zm-3.6-1H7v-1h10v1h1.6q.225 0 .313-.15.087-.15.087-.3 0-.125-.062-.213-.063-.087-.188-.137l-6.75-3-6.75 3q-.125.05-.188.137Q5 13.425 5 13.55q0 .2.1.325t.3.125ZM9 20h6v-5H9Z"}))});IconMaterialStylerSharp.displayName="AmauiIconMaterialStylerSharp";var IconMaterialStylerSharp$1 = IconMaterialStylerSharp;

  const IconMaterialStylerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerSharpFilled",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22v-6H5.4q-.975 0-1.688-.713Q3 14.575 3 13.6q0-.725.388-1.338.387-.612 1.062-.912L11 8.45V7.8q-.875-.3-1.438-1.063Q9 5.975 9 5q0-1.275.863-2.138Q10.725 2 12 2q1.25 0 2.125.875T15 5h-2q0-.425-.287-.713Q12.425 4 12 4t-.712.287Q11 4.575 11 5t.288.713Q11.575 6 12 6t.713.287Q13 6.575 13 7v1.45l6.55 2.9q.675.3 1.063.912.387.613.387 1.338 0 .975-.712 1.687Q19.575 16 18.6 16H17v6Zm-1.6-8H7v-1h10v1h1.6q.225 0 .313-.15.087-.15.087-.3 0-.125-.062-.213-.063-.087-.188-.137l-6.75-3-6.75 3q-.125.05-.188.137Q5 13.425 5 13.55q0 .2.1.325t.3.125Z"}))});IconMaterialStylerSharpFilled.displayName="AmauiIconMaterialStylerSharpFilled";var IconMaterialStylerSharpFilled$1 = IconMaterialStylerSharpFilled;

  const IconMaterialStylerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerSharpW100",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35v-6H5.4q-.725 0-1.238-.513-.512-.512-.512-1.237 0-.525.3-.988.3-.462.75-.662l6.95-3.1V7.3q-.875-.125-1.437-.763Q9.65 5.9 9.65 5q0-.975.688-1.663.687-.687 1.662-.687.975 0 1.663.687.687.688.687 1.663h-.75q0-.675-.462-1.163Q12.675 3.35 12 3.35q-.675 0-1.162.487-.488.488-.488 1.163t.488 1.162q.487.488 1.162.488.15 0 .25.1t.1.25v1.85l6.95 3.1q.45.2.75.662.3.463.3.988 0 .725-.512 1.237-.513.513-1.238.513h-2.25v6Zm.7-7h7.3Zm-2.95.3h2.25v-1h8.7v1h2.25q.525 0 .788-.313.262-.312.262-.737 0-.3-.15-.575-.15-.275-.45-.425L12 9.5l-7 3.1q-.35.15-.5.4-.15.25-.15.6 0 .375.263.712.262.338.787.338Zm2.95 6h7.3v-6.3h-7.3Z"}))});IconMaterialStylerSharpW100.displayName="AmauiIconMaterialStylerSharpW100";var IconMaterialStylerSharpW100$1 = IconMaterialStylerSharpW100;

  const IconMaterialStylerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerSharpW100Filled",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 21.35v-6H5.4q-.725 0-1.238-.513-.512-.512-.512-1.237 0-.525.3-.988.3-.462.75-.662l6.95-3.1V7.3q-.875-.125-1.437-.763Q9.65 5.9 9.65 5q0-.975.688-1.663.687-.687 1.662-.687.975 0 1.663.687.687.688.687 1.663h-.75q0-.675-.462-1.163Q12.675 3.35 12 3.35q-.675 0-1.162.487-.488.488-.488 1.163t.488 1.162q.487.488 1.162.488.15 0 .25.1t.1.25v1.85l6.95 3.1q.45.2.75.662.3.463.3.988 0 .725-.512 1.237-.513.513-1.238.513h-2.25v6Zm-2.25-6.7h2.25v-1h8.7v1h2.25q.525 0 .788-.313.262-.312.262-.737 0-.3-.15-.575-.15-.275-.45-.425L12 9.5l-7 3.1q-.35.15-.5.4-.15.25-.15.6 0 .375.263.712.262.338.787.338Z"}))});IconMaterialStylerSharpW100Filled.displayName="AmauiIconMaterialStylerSharpW100Filled";var IconMaterialStylerSharpW100Filled$1 = IconMaterialStylerSharpW100Filled;

  const IconMaterialStylerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"StylerTwoTone",short_name:"Styler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22v-6H5.4q-.975 0-1.688-.713Q3 14.575 3 13.6q0-.725.388-1.338.387-.612 1.062-.912L11 8.45V7.8q-.875-.3-1.438-1.063Q9 5.975 9 5q0-1.275.863-2.138Q10.725 2 12 2q1.25 0 2.125.875T15 5h-2q0-.425-.287-.713Q12.425 4 12 4t-.712.287Q11 4.575 11 5t.288.713Q11.575 6 12 6t.713.287Q13 6.575 13 7v1.45l6.55 2.9q.675.3 1.063.912.387.613.387 1.338 0 .975-.712 1.687Q19.575 16 18.6 16H17v6Zm2-7h6Zm-3.6-1H7v-1h10v1h1.6q.225 0 .313-.15.087-.15.087-.3 0-.125-.062-.213-.063-.087-.188-.137l-6.75-3-6.75 3q-.125.05-.188.137Q5 13.425 5 13.55q0 .2.1.325t.3.125ZM9 20h6v-5H9Z"}))});IconMaterialStylerTwoTone.displayName="AmauiIconMaterialStylerTwoTone";var IconMaterialStylerTwoTone$1 = IconMaterialStylerTwoTone;

  const IconMaterialSubdirectoryArrowLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftRounded",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.275 4.7 15.7Q4.55 15.55 4.487 15.375Q4.425 15.2 4.425 15Q4.425 14.8 4.487 14.625Q4.55 14.45 4.7 14.3L9.325 9.675Q9.6 9.4 10.025 9.387Q10.45 9.375 10.725 9.675Q11.025 9.95 11.025 10.375Q11.025 10.8 10.725 11.1L7.825 14H17V5Q17 4.575 17.288 4.287Q17.575 4 18 4Q18.425 4 18.712 4.287Q19 4.575 19 5V15Q19 15.425 18.712 15.712Q18.425 16 18 16H7.825L10.725 18.875Q11 19.15 11.012 19.562Q11.025 19.975 10.725 20.275Q10.425 20.575 10.013 20.575Q9.6 20.575 9.3 20.275Z"}))});IconMaterialSubdirectoryArrowLeftRounded.displayName="AmauiIconMaterialSubdirectoryArrowLeftRounded";var IconMaterialSubdirectoryArrowLeftRounded$1 = IconMaterialSubdirectoryArrowLeftRounded;

  const IconMaterialSubdirectoryArrowLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftRoundedFilled",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 20.275 4.7 15.7Q4.55 15.55 4.487 15.375Q4.425 15.2 4.425 15Q4.425 14.8 4.487 14.625Q4.55 14.45 4.7 14.3L9.325 9.675Q9.6 9.4 10.025 9.387Q10.45 9.375 10.725 9.675Q11.025 9.95 11.025 10.375Q11.025 10.8 10.725 11.1L7.825 14H17V5Q17 4.575 17.288 4.287Q17.575 4 18 4Q18.425 4 18.712 4.287Q19 4.575 19 5V15Q19 15.425 18.712 15.712Q18.425 16 18 16H7.825L10.725 18.875Q11 19.15 11.012 19.562Q11.025 19.975 10.725 20.275Q10.425 20.575 10.013 20.575Q9.6 20.575 9.3 20.275Z"}))});IconMaterialSubdirectoryArrowLeftRoundedFilled.displayName="AmauiIconMaterialSubdirectoryArrowLeftRoundedFilled";var IconMaterialSubdirectoryArrowLeftRoundedFilled$1 = IconMaterialSubdirectoryArrowLeftRoundedFilled;

  const IconMaterialSubdirectoryArrowLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftRoundedW100",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 19.85 5.425 15.525Q5.3 15.4 5.25 15.275Q5.2 15.15 5.2 15Q5.2 14.85 5.25 14.725Q5.3 14.6 5.425 14.475L9.775 10.125Q9.875 10.025 10 10.025Q10.125 10.025 10.25 10.15Q10.375 10.275 10.375 10.4Q10.375 10.525 10.25 10.65L6.25 14.65H17.65V5Q17.65 4.85 17.75 4.75Q17.85 4.65 18 4.65Q18.15 4.65 18.25 4.75Q18.35 4.85 18.35 5V14.6Q18.35 14.925 18.138 15.137Q17.925 15.35 17.6 15.35H6.25L10.275 19.375Q10.375 19.475 10.375 19.6Q10.375 19.725 10.25 19.85Q10.125 19.975 10 19.975Q9.875 19.975 9.75 19.85Z"}))});IconMaterialSubdirectoryArrowLeftRoundedW100.displayName="AmauiIconMaterialSubdirectoryArrowLeftRoundedW100";var IconMaterialSubdirectoryArrowLeftRoundedW100$1 = IconMaterialSubdirectoryArrowLeftRoundedW100;

  const IconMaterialSubdirectoryArrowLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftRoundedW100Filled",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.75 19.85 5.425 15.525Q5.3 15.4 5.25 15.275Q5.2 15.15 5.2 15Q5.2 14.85 5.25 14.725Q5.3 14.6 5.425 14.475L9.775 10.125Q9.875 10.025 10 10.025Q10.125 10.025 10.25 10.15Q10.375 10.275 10.375 10.4Q10.375 10.525 10.25 10.65L6.25 14.65H17.65V5Q17.65 4.85 17.75 4.75Q17.85 4.65 18 4.65Q18.15 4.65 18.25 4.75Q18.35 4.85 18.35 5V14.6Q18.35 14.925 18.138 15.137Q17.925 15.35 17.6 15.35H6.25L10.275 19.375Q10.375 19.475 10.375 19.6Q10.375 19.725 10.25 19.85Q10.125 19.975 10 19.975Q9.875 19.975 9.75 19.85Z"}))});IconMaterialSubdirectoryArrowLeftRoundedW100Filled.displayName="AmauiIconMaterialSubdirectoryArrowLeftRoundedW100Filled";var IconMaterialSubdirectoryArrowLeftRoundedW100Filled$1 = IconMaterialSubdirectoryArrowLeftRoundedW100Filled;

  const IconMaterialSubdirectoryArrowLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftSharp",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21 4 15 10.025 8.975 11.425 10.4 7.825 14H17V4H19V16H7.825L11.425 19.575Z"}))});IconMaterialSubdirectoryArrowLeftSharp.displayName="AmauiIconMaterialSubdirectoryArrowLeftSharp";var IconMaterialSubdirectoryArrowLeftSharp$1 = IconMaterialSubdirectoryArrowLeftSharp;

  const IconMaterialSubdirectoryArrowLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftSharpFilled",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21 4 15 10.025 8.975 11.425 10.4 7.825 14H17V4H19V16H7.825L11.425 19.575Z"}))});IconMaterialSubdirectoryArrowLeftSharpFilled.displayName="AmauiIconMaterialSubdirectoryArrowLeftSharpFilled";var IconMaterialSubdirectoryArrowLeftSharpFilled$1 = IconMaterialSubdirectoryArrowLeftSharpFilled;

  const IconMaterialSubdirectoryArrowLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftSharpW100",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20.1 4.9 15 10 9.9 10.5 10.4 6.25 14.65H17.65V4.65H18.35V15.35H6.25L10.5 19.6Z"}))});IconMaterialSubdirectoryArrowLeftSharpW100.displayName="AmauiIconMaterialSubdirectoryArrowLeftSharpW100";var IconMaterialSubdirectoryArrowLeftSharpW100$1 = IconMaterialSubdirectoryArrowLeftSharpW100;

  const IconMaterialSubdirectoryArrowLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftSharpW100Filled",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20.1 4.9 15 10 9.9 10.5 10.4 6.25 14.65H17.65V4.65H18.35V15.35H6.25L10.5 19.6Z"}))});IconMaterialSubdirectoryArrowLeftSharpW100Filled.displayName="AmauiIconMaterialSubdirectoryArrowLeftSharpW100Filled";var IconMaterialSubdirectoryArrowLeftSharpW100Filled$1 = IconMaterialSubdirectoryArrowLeftSharpW100Filled;

  const IconMaterialSubdirectoryArrowLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowLeftTwoTone",short_name:"SubdirectoryArrowLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 9l1.42 1.42L8.83 14H18V4h2v12H8.83l3.59 3.58L11 21l-6-6 6-6z"}))});IconMaterialSubdirectoryArrowLeftTwoTone.displayName="AmauiIconMaterialSubdirectoryArrowLeftTwoTone";var IconMaterialSubdirectoryArrowLeftTwoTone$1 = IconMaterialSubdirectoryArrowLeftTwoTone;

  const IconMaterialSubdirectoryArrowRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightRounded",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 20.275Q13.025 19.975 13.012 19.575Q13 19.175 13.3 18.875L16.175 16H6Q5.575 16 5.287 15.712Q5 15.425 5 15V5Q5 4.575 5.287 4.287Q5.575 4 6 4Q6.425 4 6.713 4.287Q7 4.575 7 5V14H16.175L13.275 11.1Q13 10.825 12.988 10.412Q12.975 10 13.275 9.7Q13.575 9.4 13.988 9.412Q14.4 9.425 14.7 9.7L19.3 14.3Q19.45 14.45 19.513 14.625Q19.575 14.8 19.575 15Q19.575 15.2 19.513 15.375Q19.45 15.55 19.3 15.7L14.7 20.3Q14.425 20.575 14.013 20.575Q13.6 20.575 13.3 20.275Z"}))});IconMaterialSubdirectoryArrowRightRounded.displayName="AmauiIconMaterialSubdirectoryArrowRightRounded";var IconMaterialSubdirectoryArrowRightRounded$1 = IconMaterialSubdirectoryArrowRightRounded;

  const IconMaterialSubdirectoryArrowRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightRoundedFilled",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.3 20.275Q13.025 19.975 13.012 19.575Q13 19.175 13.3 18.875L16.175 16H6Q5.575 16 5.287 15.712Q5 15.425 5 15V5Q5 4.575 5.287 4.287Q5.575 4 6 4Q6.425 4 6.713 4.287Q7 4.575 7 5V14H16.175L13.275 11.1Q13 10.825 12.988 10.412Q12.975 10 13.275 9.7Q13.575 9.4 13.988 9.412Q14.4 9.425 14.7 9.7L19.3 14.3Q19.45 14.45 19.513 14.625Q19.575 14.8 19.575 15Q19.575 15.2 19.513 15.375Q19.45 15.55 19.3 15.7L14.7 20.3Q14.425 20.575 14.013 20.575Q13.6 20.575 13.3 20.275Z"}))});IconMaterialSubdirectoryArrowRightRoundedFilled.displayName="AmauiIconMaterialSubdirectoryArrowRightRoundedFilled";var IconMaterialSubdirectoryArrowRightRoundedFilled$1 = IconMaterialSubdirectoryArrowRightRoundedFilled;

  const IconMaterialSubdirectoryArrowRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightRoundedW100",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 19.85Q13.625 19.725 13.625 19.6Q13.625 19.475 13.75 19.35L17.75 15.35H6.4Q6.075 15.35 5.863 15.137Q5.65 14.925 5.65 14.6V5Q5.65 4.85 5.75 4.75Q5.85 4.65 6 4.65Q6.15 4.65 6.25 4.75Q6.35 4.85 6.35 5V14.65H17.75L13.725 10.625Q13.625 10.525 13.625 10.4Q13.625 10.275 13.75 10.15Q13.875 10.025 14 10.025Q14.125 10.025 14.25 10.15L18.575 14.475Q18.7 14.6 18.75 14.725Q18.8 14.85 18.8 15Q18.8 15.15 18.75 15.275Q18.7 15.4 18.575 15.525L14.225 19.875Q14.15 19.975 14.012 19.975Q13.875 19.975 13.75 19.85Z"}))});IconMaterialSubdirectoryArrowRightRoundedW100.displayName="AmauiIconMaterialSubdirectoryArrowRightRoundedW100";var IconMaterialSubdirectoryArrowRightRoundedW100$1 = IconMaterialSubdirectoryArrowRightRoundedW100;

  const IconMaterialSubdirectoryArrowRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightRoundedW100Filled",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.75 19.85Q13.625 19.725 13.625 19.6Q13.625 19.475 13.75 19.35L17.75 15.35H6.4Q6.075 15.35 5.863 15.137Q5.65 14.925 5.65 14.6V5Q5.65 4.85 5.75 4.75Q5.85 4.65 6 4.65Q6.15 4.65 6.25 4.75Q6.35 4.85 6.35 5V14.65H17.75L13.725 10.625Q13.625 10.525 13.625 10.4Q13.625 10.275 13.75 10.15Q13.875 10.025 14 10.025Q14.125 10.025 14.25 10.15L18.575 14.475Q18.7 14.6 18.75 14.725Q18.8 14.85 18.8 15Q18.8 15.15 18.75 15.275Q18.7 15.4 18.575 15.525L14.225 19.875Q14.15 19.975 14.012 19.975Q13.875 19.975 13.75 19.85Z"}))});IconMaterialSubdirectoryArrowRightRoundedW100Filled.displayName="AmauiIconMaterialSubdirectoryArrowRightRoundedW100Filled";var IconMaterialSubdirectoryArrowRightRoundedW100Filled$1 = IconMaterialSubdirectoryArrowRightRoundedW100Filled;

  const IconMaterialSubdirectoryArrowRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightSharp",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21 12.6 19.575 16.175 16H5V4H7V14H16.175L12.575 10.4L14 8.975L20 15Z"}))});IconMaterialSubdirectoryArrowRightSharp.displayName="AmauiIconMaterialSubdirectoryArrowRightSharp";var IconMaterialSubdirectoryArrowRightSharp$1 = IconMaterialSubdirectoryArrowRightSharp;

  const IconMaterialSubdirectoryArrowRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightSharpFilled",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 21 12.6 19.575 16.175 16H5V4H7V14H16.175L12.575 10.4L14 8.975L20 15Z"}))});IconMaterialSubdirectoryArrowRightSharpFilled.displayName="AmauiIconMaterialSubdirectoryArrowRightSharpFilled";var IconMaterialSubdirectoryArrowRightSharpFilled$1 = IconMaterialSubdirectoryArrowRightSharpFilled;

  const IconMaterialSubdirectoryArrowRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightSharpW100",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.1 13.5 19.6 17.75 15.35H5.65V4.65H6.35V14.65H17.75L13.5 10.4L14 9.9L19.1 15Z"}))});IconMaterialSubdirectoryArrowRightSharpW100.displayName="AmauiIconMaterialSubdirectoryArrowRightSharpW100";var IconMaterialSubdirectoryArrowRightSharpW100$1 = IconMaterialSubdirectoryArrowRightSharpW100;

  const IconMaterialSubdirectoryArrowRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightSharpW100Filled",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.1 13.5 19.6 17.75 15.35H5.65V4.65H6.35V14.65H17.75L13.5 10.4L14 9.9L19.1 15Z"}))});IconMaterialSubdirectoryArrowRightSharpW100Filled.displayName="AmauiIconMaterialSubdirectoryArrowRightSharpW100Filled";var IconMaterialSubdirectoryArrowRightSharpW100Filled$1 = IconMaterialSubdirectoryArrowRightSharpW100Filled;

  const IconMaterialSubdirectoryArrowRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubdirectoryArrowRightTwoTone",short_name:"SubdirectoryArrowRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24 24H0V0h24v24z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 15l-6 6-1.42-1.42L15.17 16H4V4h2v10h9.17l-3.59-3.58L13 9l6 6z"}))});IconMaterialSubdirectoryArrowRightTwoTone.displayName="AmauiIconMaterialSubdirectoryArrowRightTwoTone";var IconMaterialSubdirectoryArrowRightTwoTone$1 = IconMaterialSubdirectoryArrowRightTwoTone;

  const IconMaterialSubjectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectRounded",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H13Q13.425 17 13.713 17.288Q14 17.575 14 18Q14 18.425 13.713 18.712Q13.425 19 13 19ZM5 11Q4.575 11 4.287 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19Q19.425 9 19.712 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM5 15Q4.575 15 4.287 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H19Q19.425 13 19.712 13.287Q20 13.575 20 14Q20 14.425 19.712 14.712Q19.425 15 19 15ZM5 7Q4.575 7 4.287 6.713Q4 6.425 4 6Q4 5.575 4.287 5.287Q4.575 5 5 5H19Q19.425 5 19.712 5.287Q20 5.575 20 6Q20 6.425 19.712 6.713Q19.425 7 19 7Z"}))});IconMaterialSubjectRounded.displayName="AmauiIconMaterialSubjectRounded";var IconMaterialSubjectRounded$1 = IconMaterialSubjectRounded;

  const IconMaterialSubjectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectRoundedFilled",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19Q4.575 19 4.287 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H13Q13.425 17 13.713 17.288Q14 17.575 14 18Q14 18.425 13.713 18.712Q13.425 19 13 19ZM5 11Q4.575 11 4.287 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19Q19.425 9 19.712 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM5 15Q4.575 15 4.287 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H19Q19.425 13 19.712 13.287Q20 13.575 20 14Q20 14.425 19.712 14.712Q19.425 15 19 15ZM5 7Q4.575 7 4.287 6.713Q4 6.425 4 6Q4 5.575 4.287 5.287Q4.575 5 5 5H19Q19.425 5 19.712 5.287Q20 5.575 20 6Q20 6.425 19.712 6.713Q19.425 7 19 7Z"}))});IconMaterialSubjectRoundedFilled.displayName="AmauiIconMaterialSubjectRoundedFilled";var IconMaterialSubjectRoundedFilled$1 = IconMaterialSubjectRoundedFilled;

  const IconMaterialSubjectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectRoundedW100",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.35Q4.85 18.35 4.75 18.25Q4.65 18.15 4.65 18Q4.65 17.85 4.75 17.75Q4.85 17.65 5 17.65H13Q13.15 17.65 13.25 17.75Q13.35 17.85 13.35 18Q13.35 18.15 13.25 18.25Q13.15 18.35 13 18.35ZM5 10.35Q4.85 10.35 4.75 10.25Q4.65 10.15 4.65 10Q4.65 9.85 4.75 9.75Q4.85 9.65 5 9.65H19Q19.15 9.65 19.25 9.75Q19.35 9.85 19.35 10Q19.35 10.15 19.25 10.25Q19.15 10.35 19 10.35ZM5 14.35Q4.85 14.35 4.75 14.25Q4.65 14.15 4.65 14Q4.65 13.85 4.75 13.75Q4.85 13.65 5 13.65H19Q19.15 13.65 19.25 13.75Q19.35 13.85 19.35 14Q19.35 14.15 19.25 14.25Q19.15 14.35 19 14.35ZM5 6.35Q4.85 6.35 4.75 6.25Q4.65 6.15 4.65 6Q4.65 5.85 4.75 5.75Q4.85 5.65 5 5.65H19Q19.15 5.65 19.25 5.75Q19.35 5.85 19.35 6Q19.35 6.15 19.25 6.25Q19.15 6.35 19 6.35Z"}))});IconMaterialSubjectRoundedW100.displayName="AmauiIconMaterialSubjectRoundedW100";var IconMaterialSubjectRoundedW100$1 = IconMaterialSubjectRoundedW100;

  const IconMaterialSubjectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectRoundedW100Filled",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 18.35Q4.85 18.35 4.75 18.25Q4.65 18.15 4.65 18Q4.65 17.85 4.75 17.75Q4.85 17.65 5 17.65H13Q13.15 17.65 13.25 17.75Q13.35 17.85 13.35 18Q13.35 18.15 13.25 18.25Q13.15 18.35 13 18.35ZM5 10.35Q4.85 10.35 4.75 10.25Q4.65 10.15 4.65 10Q4.65 9.85 4.75 9.75Q4.85 9.65 5 9.65H19Q19.15 9.65 19.25 9.75Q19.35 9.85 19.35 10Q19.35 10.15 19.25 10.25Q19.15 10.35 19 10.35ZM5 14.35Q4.85 14.35 4.75 14.25Q4.65 14.15 4.65 14Q4.65 13.85 4.75 13.75Q4.85 13.65 5 13.65H19Q19.15 13.65 19.25 13.75Q19.35 13.85 19.35 14Q19.35 14.15 19.25 14.25Q19.15 14.35 19 14.35ZM5 6.35Q4.85 6.35 4.75 6.25Q4.65 6.15 4.65 6Q4.65 5.85 4.75 5.75Q4.85 5.65 5 5.65H19Q19.15 5.65 19.25 5.75Q19.35 5.85 19.35 6Q19.35 6.15 19.25 6.25Q19.15 6.35 19 6.35Z"}))});IconMaterialSubjectRoundedW100Filled.displayName="AmauiIconMaterialSubjectRoundedW100Filled";var IconMaterialSubjectRoundedW100Filled$1 = IconMaterialSubjectRoundedW100Filled;

  const IconMaterialSubjectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectSharp",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V17H14V19ZM4 11V9H20V11ZM4 15V13H20V15ZM4 7V5H20V7Z"}))});IconMaterialSubjectSharp.displayName="AmauiIconMaterialSubjectSharp";var IconMaterialSubjectSharp$1 = IconMaterialSubjectSharp;

  const IconMaterialSubjectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectSharpFilled",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V17H14V19ZM4 11V9H20V11ZM4 15V13H20V15ZM4 7V5H20V7Z"}))});IconMaterialSubjectSharpFilled.displayName="AmauiIconMaterialSubjectSharpFilled";var IconMaterialSubjectSharpFilled$1 = IconMaterialSubjectSharpFilled;

  const IconMaterialSubjectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectSharpW100",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.35V17.65H13.35V18.35ZM4.65 10.35V9.65H19.35V10.35ZM4.65 14.35V13.65H19.35V14.35ZM4.65 6.35V5.65H19.35V6.35Z"}))});IconMaterialSubjectSharpW100.displayName="AmauiIconMaterialSubjectSharpW100";var IconMaterialSubjectSharpW100$1 = IconMaterialSubjectSharpW100;

  const IconMaterialSubjectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectSharpW100Filled",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.35V17.65H13.35V18.35ZM4.65 10.35V9.65H19.35V10.35ZM4.65 14.35V13.65H19.35V14.35ZM4.65 6.35V5.65H19.35V6.35Z"}))});IconMaterialSubjectSharpW100Filled.displayName="AmauiIconMaterialSubjectSharpW100Filled";var IconMaterialSubjectSharpW100Filled$1 = IconMaterialSubjectSharpW100Filled;

  const IconMaterialSubjectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubjectTwoTone",short_name:"Subject"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z"}))});IconMaterialSubjectTwoTone.displayName="AmauiIconMaterialSubjectTwoTone";var IconMaterialSubjectTwoTone$1 = IconMaterialSubjectTwoTone;

  const IconMaterialSubscriptRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptRounded",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20Q19.575 20 19.288 19.712Q19 19.425 19 19V18Q19 17.575 19.288 17.288Q19.575 17 20 17H22V16H19.5Q19.3 16 19.15 15.85Q19 15.7 19 15.5Q19 15.3 19.15 15.15Q19.3 15 19.5 15H22Q22.425 15 22.712 15.287Q23 15.575 23 16V17Q23 17.425 22.712 17.712Q22.425 18 22 18H20V19H22.5Q22.7 19 22.85 19.15Q23 19.3 23 19.5Q23 19.7 22.85 19.85Q22.7 20 22.5 20ZM10.5 10.725 7.3 5.725Q6.95 5.15 7.263 4.575Q7.575 4 8.225 4Q8.525 4 8.775 4.137Q9.025 4.275 9.175 4.525L11.95 9H12.05L14.8 4.525Q14.95 4.25 15.2 4.125Q15.45 4 15.75 4Q16.425 4 16.725 4.575Q17.025 5.15 16.675 5.725L13.475 10.725L17.025 16.25Q17.375 16.825 17.05 17.413Q16.725 18 16.075 18Q15.775 18 15.525 17.863Q15.275 17.725 15.125 17.475L12.05 12.575H11.95L8.875 17.475Q8.7 17.75 8.463 17.875Q8.225 18 7.925 18Q7.25 18 6.938 17.425Q6.625 16.85 6.975 16.275Z"}))});IconMaterialSubscriptRounded.displayName="AmauiIconMaterialSubscriptRounded";var IconMaterialSubscriptRounded$1 = IconMaterialSubscriptRounded;

  const IconMaterialSubscriptRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptRoundedFilled",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20Q19.575 20 19.288 19.712Q19 19.425 19 19V18Q19 17.575 19.288 17.288Q19.575 17 20 17H22V16H19.5Q19.3 16 19.15 15.85Q19 15.7 19 15.5Q19 15.3 19.15 15.15Q19.3 15 19.5 15H22Q22.425 15 22.712 15.287Q23 15.575 23 16V17Q23 17.425 22.712 17.712Q22.425 18 22 18H20V19H22.5Q22.7 19 22.85 19.15Q23 19.3 23 19.5Q23 19.7 22.85 19.85Q22.7 20 22.5 20ZM10.5 10.725 7.3 5.725Q6.95 5.15 7.263 4.575Q7.575 4 8.225 4Q8.525 4 8.775 4.137Q9.025 4.275 9.175 4.525L11.95 9H12.05L14.8 4.525Q14.95 4.25 15.2 4.125Q15.45 4 15.75 4Q16.425 4 16.725 4.575Q17.025 5.15 16.675 5.725L13.475 10.725L17.025 16.25Q17.375 16.825 17.05 17.413Q16.725 18 16.075 18Q15.775 18 15.525 17.863Q15.275 17.725 15.125 17.475L12.05 12.575H11.95L8.875 17.475Q8.7 17.75 8.463 17.875Q8.225 18 7.925 18Q7.25 18 6.938 17.425Q6.625 16.85 6.975 16.275Z"}))});IconMaterialSubscriptRoundedFilled.displayName="AmauiIconMaterialSubscriptRoundedFilled";var IconMaterialSubscriptRoundedFilled$1 = IconMaterialSubscriptRoundedFilled;

  const IconMaterialSubscriptRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptRoundedW100",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 19.85Q18.575 19.85 18.363 19.638Q18.15 19.425 18.15 19.1V17.85Q18.15 17.55 18.35 17.35Q18.55 17.15 18.85 17.15H21.15V15.85H18.5Q18.35 15.85 18.25 15.75Q18.15 15.65 18.15 15.5Q18.15 15.35 18.25 15.25Q18.35 15.15 18.5 15.15H21.15Q21.45 15.15 21.65 15.35Q21.85 15.55 21.85 15.85V17.15Q21.85 17.45 21.65 17.65Q21.45 17.85 21.15 17.85H18.85V19.15H21.5Q21.65 19.15 21.75 19.25Q21.85 19.35 21.85 19.5Q21.85 19.65 21.75 19.75Q21.65 19.85 21.5 19.85ZM11.425 10.725 8.075 5.525Q7.95 5.35 8.062 5.162Q8.175 4.975 8.375 4.975Q8.475 4.975 8.55 5.025Q8.625 5.075 8.675 5.15L11.975 10.3L15.35 5.125Q15.4 5.05 15.475 5.012Q15.55 4.975 15.65 4.975Q15.85 4.975 15.95 5.15Q16.05 5.325 15.925 5.5L12.525 10.725L16.275 16.5Q16.4 16.675 16.288 16.85Q16.175 17.025 15.975 17.025Q15.875 17.025 15.8 16.987Q15.725 16.95 15.675 16.875L11.975 11.15L8.325 16.875Q8.275 16.95 8.2 16.987Q8.125 17.025 8.025 17.025Q7.825 17.025 7.713 16.837Q7.6 16.65 7.725 16.475Z"}))});IconMaterialSubscriptRoundedW100.displayName="AmauiIconMaterialSubscriptRoundedW100";var IconMaterialSubscriptRoundedW100$1 = IconMaterialSubscriptRoundedW100;

  const IconMaterialSubscriptRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptRoundedW100Filled",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 19.85Q18.575 19.85 18.363 19.638Q18.15 19.425 18.15 19.1V17.85Q18.15 17.55 18.35 17.35Q18.55 17.15 18.85 17.15H21.15V15.85H18.5Q18.35 15.85 18.25 15.75Q18.15 15.65 18.15 15.5Q18.15 15.35 18.25 15.25Q18.35 15.15 18.5 15.15H21.15Q21.45 15.15 21.65 15.35Q21.85 15.55 21.85 15.85V17.15Q21.85 17.45 21.65 17.65Q21.45 17.85 21.15 17.85H18.85V19.15H21.5Q21.65 19.15 21.75 19.25Q21.85 19.35 21.85 19.5Q21.85 19.65 21.75 19.75Q21.65 19.85 21.5 19.85ZM11.425 10.725 8.075 5.525Q7.95 5.35 8.062 5.162Q8.175 4.975 8.375 4.975Q8.475 4.975 8.55 5.025Q8.625 5.075 8.675 5.15L11.975 10.3L15.35 5.125Q15.4 5.05 15.475 5.012Q15.55 4.975 15.65 4.975Q15.85 4.975 15.95 5.15Q16.05 5.325 15.925 5.5L12.525 10.725L16.275 16.5Q16.4 16.675 16.288 16.85Q16.175 17.025 15.975 17.025Q15.875 17.025 15.8 16.987Q15.725 16.95 15.675 16.875L11.975 11.15L8.325 16.875Q8.275 16.95 8.2 16.987Q8.125 17.025 8.025 17.025Q7.825 17.025 7.713 16.837Q7.6 16.65 7.725 16.475Z"}))});IconMaterialSubscriptRoundedW100Filled.displayName="AmauiIconMaterialSubscriptRoundedW100Filled";var IconMaterialSubscriptRoundedW100Filled$1 = IconMaterialSubscriptRoundedW100Filled;

  const IconMaterialSubscriptSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptSharp",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20V17H22V16H19V15H23V18H20V19H23V20ZM5.875 18 10.5 10.725 6.2 4H8.85L11.95 9H12.05L15.125 4H17.8L13.475 10.725L18.125 18H15.45L12.05 12.575H11.95L8.55 18Z"}))});IconMaterialSubscriptSharp.displayName="AmauiIconMaterialSubscriptSharp";var IconMaterialSubscriptSharp$1 = IconMaterialSubscriptSharp;

  const IconMaterialSubscriptSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptSharpFilled",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20V17H22V16H19V15H23V18H20V19H23V20ZM5.875 18 10.5 10.725 6.2 4H8.85L11.95 9H12.05L15.125 4H17.8L13.475 10.725L18.125 18H15.45L12.05 12.575H11.95L8.55 18Z"}))});IconMaterialSubscriptSharpFilled.displayName="AmauiIconMaterialSubscriptSharpFilled";var IconMaterialSubscriptSharpFilled$1 = IconMaterialSubscriptSharpFilled;

  const IconMaterialSubscriptSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptSharpW100",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 19.85V17.15H21.15V15.85H18.15V15.15H21.85V17.85H18.85V19.15H21.85V19.85ZM7.375 17.025 11.425 10.725 7.725 4.975H8.575L11.975 10.3L15.45 4.975H16.275L12.525 10.725L16.6 17.025H15.775L11.975 11.15L8.225 17.025Z"}))});IconMaterialSubscriptSharpW100.displayName="AmauiIconMaterialSubscriptSharpW100";var IconMaterialSubscriptSharpW100$1 = IconMaterialSubscriptSharpW100;

  const IconMaterialSubscriptSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptSharpW100Filled",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 19.85V17.15H21.15V15.85H18.15V15.15H21.85V17.85H18.85V19.15H21.85V19.85ZM7.375 17.025 11.425 10.725 7.725 4.975H8.575L11.975 10.3L15.45 4.975H16.275L12.525 10.725L16.6 17.025H15.775L11.975 11.15L8.225 17.025Z"}))});IconMaterialSubscriptSharpW100Filled.displayName="AmauiIconMaterialSubscriptSharpW100Filled";var IconMaterialSubscriptSharpW100Filled$1 = IconMaterialSubscriptSharpW100Filled;

  const IconMaterialSubscriptTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptTwoTone",short_name:"Subscript"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,18h-2v1h3v1h-4v-2c0-0.55,0.45-1,1-1h2v-1h-3v-1h3c0.55,0,1,0.45,1,1v1C23,17.55,22.55,18,22,18z M5.88,18h2.66 l3.4-5.42h0.12l3.4,5.42h2.66l-4.65-7.27L17.81,4h-2.68l-3.07,4.99h-0.12L8.85,4H6.19l4.32,6.73L5.88,18z"})))});IconMaterialSubscriptTwoTone.displayName="AmauiIconMaterialSubscriptTwoTone";var IconMaterialSubscriptTwoTone$1 = IconMaterialSubscriptTwoTone;

  const IconMaterialSubscriptionsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsRounded",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4Q7.575 4 7.287 3.712Q7 3.425 7 3Q7 2.575 7.287 2.287Q7.575 2 8 2H16Q16.425 2 16.712 2.287Q17 2.575 17 3Q17 3.425 16.712 3.712Q16.425 4 16 4ZM5 7Q4.575 7 4.287 6.713Q4 6.425 4 6Q4 5.575 4.287 5.287Q4.575 5 5 5H19Q19.425 5 19.712 5.287Q20 5.575 20 6Q20 6.425 19.712 6.713Q19.425 7 19 7ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V10Q2 9.175 2.588 8.587Q3.175 8 4 8H20Q20.825 8 21.413 8.587Q22 9.175 22 10V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V10Q20 10 20 10Q20 10 20 10H4Q4 10 4 10Q4 10 4 10V20Q4 20 4 20Q4 20 4 20ZM11.55 17.975 14.75 15.825Q15.2 15.525 15.2 15Q15.2 14.475 14.75 14.175L11.55 12.025Q11.05 11.675 10.525 11.975Q10 12.275 10 12.875V17.125Q10 17.725 10.525 18.025Q11.05 18.325 11.55 17.975ZM4 10Q4 10 4 10Q4 10 4 10V20Q4 20 4 20Q4 20 4 20Q4 20 4 20Q4 20 4 20V10Q4 10 4 10Q4 10 4 10Z"}))});IconMaterialSubscriptionsRounded.displayName="AmauiIconMaterialSubscriptionsRounded";var IconMaterialSubscriptionsRounded$1 = IconMaterialSubscriptionsRounded;

  const IconMaterialSubscriptionsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsRoundedFilled",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4Q7.575 4 7.287 3.712Q7 3.425 7 3Q7 2.575 7.287 2.287Q7.575 2 8 2H16Q16.425 2 16.712 2.287Q17 2.575 17 3Q17 3.425 16.712 3.712Q16.425 4 16 4ZM5 7Q4.575 7 4.287 6.713Q4 6.425 4 6Q4 5.575 4.287 5.287Q4.575 5 5 5H19Q19.425 5 19.712 5.287Q20 5.575 20 6Q20 6.425 19.712 6.713Q19.425 7 19 7ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V10Q2 9.175 2.588 8.587Q3.175 8 4 8H20Q20.825 8 21.413 8.587Q22 9.175 22 10V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM11.55 17.975 14.75 15.825Q15.2 15.525 15.2 15Q15.2 14.475 14.75 14.175L11.55 12.025Q11.05 11.675 10.525 11.975Q10 12.275 10 12.875V17.125Q10 17.725 10.525 18.025Q11.05 18.325 11.55 17.975Z"}))});IconMaterialSubscriptionsRoundedFilled.displayName="AmauiIconMaterialSubscriptionsRoundedFilled";var IconMaterialSubscriptionsRoundedFilled$1 = IconMaterialSubscriptionsRoundedFilled;

  const IconMaterialSubscriptionsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsRoundedW100",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4.6Q7.85 4.6 7.75 4.5Q7.65 4.4 7.65 4.25Q7.65 4.1 7.75 4Q7.85 3.9 8 3.9H16Q16.15 3.9 16.25 4Q16.35 4.1 16.35 4.25Q16.35 4.4 16.25 4.5Q16.15 4.6 16 4.6ZM5 7.3Q4.85 7.3 4.75 7.2Q4.65 7.1 4.65 6.95Q4.65 6.8 4.75 6.7Q4.85 6.6 5 6.6H19Q19.15 6.6 19.25 6.7Q19.35 6.8 19.35 6.95Q19.35 7.1 19.25 7.2Q19.15 7.3 19 7.3ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V10.8Q3.3 10.15 3.725 9.725Q4.15 9.3 4.8 9.3H19.2Q19.85 9.3 20.275 9.725Q20.7 10.15 20.7 10.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4.75 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V10.8Q20 10.45 19.775 10.225Q19.55 10 19.2 10H4.8Q4.45 10 4.225 10.225Q4 10.45 4 10.8V19.2Q4 19.55 4.2 19.775Q4.4 20 4.75 20ZM11.825 17.025 13.925 15.625Q14.275 15.4 14.275 15Q14.275 14.6 13.925 14.375L11.825 12.975Q11.45 12.7 11.05 12.925Q10.65 13.15 10.65 13.6V16.4Q10.65 16.85 11.05 17.075Q11.45 17.3 11.825 17.025ZM4 10Q4 10 4 10.225Q4 10.45 4 10.8V19.2Q4 19.55 4 19.775Q4 20 4 20Q4 20 4 19.775Q4 19.55 4 19.2V10.8Q4 10.45 4 10.225Q4 10 4 10Z"}))});IconMaterialSubscriptionsRoundedW100.displayName="AmauiIconMaterialSubscriptionsRoundedW100";var IconMaterialSubscriptionsRoundedW100$1 = IconMaterialSubscriptionsRoundedW100;

  const IconMaterialSubscriptionsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsRoundedW100Filled",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4.6Q7.85 4.6 7.75 4.5Q7.65 4.4 7.65 4.25Q7.65 4.1 7.75 4Q7.85 3.9 8 3.9H16Q16.15 3.9 16.25 4Q16.35 4.1 16.35 4.25Q16.35 4.4 16.25 4.5Q16.15 4.6 16 4.6ZM5 7.3Q4.85 7.3 4.75 7.2Q4.65 7.1 4.65 6.95Q4.65 6.8 4.75 6.7Q4.85 6.6 5 6.6H19Q19.15 6.6 19.25 6.7Q19.35 6.8 19.35 6.95Q19.35 7.1 19.25 7.2Q19.15 7.3 19 7.3ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V10.8Q3.3 10.15 3.725 9.725Q4.15 9.3 4.8 9.3H19.2Q19.85 9.3 20.275 9.725Q20.7 10.15 20.7 10.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM11.825 17.025 13.925 15.625Q14.25 15.4 14.25 15Q14.25 14.6 13.925 14.375L11.825 12.975Q11.45 12.7 11.05 12.925Q10.65 13.15 10.65 13.6V16.4Q10.65 16.85 11.05 17.075Q11.45 17.3 11.825 17.025Z"}))});IconMaterialSubscriptionsRoundedW100Filled.displayName="AmauiIconMaterialSubscriptionsRoundedW100Filled";var IconMaterialSubscriptionsRoundedW100Filled$1 = IconMaterialSubscriptionsRoundedW100Filled;

  const IconMaterialSubscriptionsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsSharp",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4V2H17V4ZM4 7V5H20V7ZM2 22V8H22V22ZM4 20H20V10H4ZM10 19 16 15 10 11ZM4 10V20Z"}))});IconMaterialSubscriptionsSharp.displayName="AmauiIconMaterialSubscriptionsSharp";var IconMaterialSubscriptionsSharp$1 = IconMaterialSubscriptionsSharp;

  const IconMaterialSubscriptionsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsSharpFilled",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4V2H17V4ZM4 7V5H20V7ZM2 22V8H22V22ZM10 19 16 15 10 11Z"}))});IconMaterialSubscriptionsSharpFilled.displayName="AmauiIconMaterialSubscriptionsSharpFilled";var IconMaterialSubscriptionsSharpFilled$1 = IconMaterialSubscriptionsSharpFilled;

  const IconMaterialSubscriptionsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsSharpW100",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 4.6V3.9H16.35V4.6ZM4.65 7.3V6.6H19.35V7.3ZM3.3 20.7V9.3H20.7V20.7ZM4 20H20V10H4ZM10.65 17.8 14.85 15 10.65 12.2ZM4 10V20Z"}))});IconMaterialSubscriptionsSharpW100.displayName="AmauiIconMaterialSubscriptionsSharpW100";var IconMaterialSubscriptionsSharpW100$1 = IconMaterialSubscriptionsSharpW100;

  const IconMaterialSubscriptionsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsSharpW100Filled",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 4.6V3.9H16.35V4.6ZM4.65 7.3V6.6H19.35V7.3ZM3.3 20.7V9.3H20.7V20.7ZM10.65 17.8 14.85 15 10.65 12.2Z"}))});IconMaterialSubscriptionsSharpW100Filled.displayName="AmauiIconMaterialSubscriptionsSharpW100Filled";var IconMaterialSubscriptionsSharpW100Filled$1 = IconMaterialSubscriptionsSharpW100Filled;

  const IconMaterialSubscriptionsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubscriptionsTwoTone",short_name:"Subscriptions"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20h16v-8H4v8zm6-7.27L16 16l-6 3.26v-6.53z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6h16v2H4zm2-4h12v2H6zm14 8H4c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-8c0-1.1-.9-2-2-2zm0 10H4v-8h16v8zm-10-7.27v6.53L16 16z"}))});IconMaterialSubscriptionsTwoTone.displayName="AmauiIconMaterialSubscriptionsTwoTone";var IconMaterialSubscriptionsTwoTone$1 = IconMaterialSubscriptionsTwoTone;

  const IconMaterialSubtitlesOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffRounded",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.75 18.9 20 17.15V6Q20 6 20 6Q20 6 20 6H8.85L6.85 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V17.9Q22 18.125 21.95 18.4Q21.9 18.675 21.75 18.9ZM21.25 22.65Q20.975 22.925 20.562 22.925Q20.15 22.925 19.85 22.65L17.15 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.05L1.35 4.15Q1.075 3.875 1.075 3.45Q1.075 3.025 1.35 2.75Q1.625 2.475 2.05 2.475Q2.475 2.475 2.75 2.75L21.25 21.25Q21.525 21.525 21.538 21.938Q21.55 22.35 21.25 22.65ZM11.15 14 4 6.85Q4 6.85 4 6.85Q4 6.85 4 6.85V18Q4 18 4 18Q4 18 4 18H15.15L13.15 16H7Q6.575 16 6.287 15.712Q6 15.425 6 15Q6 14.575 6.287 14.287Q6.575 14 7 14ZM7 12Q6.575 12 6.287 11.712Q6 11.425 6 11Q6 10.575 6.287 10.287Q6.575 10 7 10Q7.425 10 7.713 10.287Q8 10.575 8 11Q8 11.425 7.713 11.712Q7.425 12 7 12ZM14.85 12 12.85 10H17Q17.425 10 17.712 10.287Q18 10.575 18 11Q18 11.425 17.712 11.712Q17.425 12 17 12ZM14.425 11.575Q14.425 11.575 14.425 11.575Q14.425 11.575 14.425 11.575ZM9.575 12.425Q9.575 12.425 9.575 12.425Q9.575 12.425 9.575 12.425Q9.575 12.425 9.575 12.425Q9.575 12.425 9.575 12.425Z"}))});IconMaterialSubtitlesOffRounded.displayName="AmauiIconMaterialSubtitlesOffRounded";var IconMaterialSubtitlesOffRounded$1 = IconMaterialSubtitlesOffRounded;

  const IconMaterialSubtitlesOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffRoundedFilled",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 22.65 17.15 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.05L1.35 4.15Q1.075 3.875 1.075 3.45Q1.075 3.025 1.35 2.75Q1.625 2.475 2.05 2.475Q2.475 2.475 2.75 2.75L21.25 21.25Q21.525 21.525 21.538 21.938Q21.55 22.35 21.25 22.65Q20.975 22.925 20.562 22.925Q20.15 22.925 19.85 22.65ZM7 12Q7.425 12 7.713 11.712Q8 11.425 8 11Q8 10.575 7.713 10.287Q7.425 10 7 10Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM21.75 18.9 14.85 12H17Q17.425 12 17.712 11.712Q18 11.425 18 11Q18 10.575 17.712 10.287Q17.425 10 17 10H12.85L6.85 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V17.9Q22 18.125 21.95 18.4Q21.9 18.675 21.75 18.9ZM11.15 14H7Q6.575 14 6.287 14.287Q6 14.575 6 15Q6 15.425 6.287 15.712Q6.575 16 7 16H13.15Z"}))});IconMaterialSubtitlesOffRoundedFilled.displayName="AmauiIconMaterialSubtitlesOffRoundedFilled";var IconMaterialSubtitlesOffRoundedFilled$1 = IconMaterialSubtitlesOffRoundedFilled;

  const IconMaterialSubtitlesOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffRoundedW100",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.5 17.9 20 17.4V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H8.6L7.9 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.4 20.663 17.575Q20.625 17.75 20.5 17.9ZM19.25 20Q19.125 20.125 19 20.125Q18.875 20.125 18.75 20L17.45 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.275 3.55 5.925Q3.8 5.575 4.175 5.425L3.15 4.4Q3.05 4.3 3.038 4.162Q3.025 4.025 3.15 3.9Q3.275 3.775 3.4 3.775Q3.525 3.775 3.65 3.9L19.25 19.5Q19.35 19.6 19.363 19.738Q19.375 19.875 19.25 20ZM13.3 14.55 4.75 6Q4.4 6 4.2 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H16.75L14 15.25H7.1Q6.95 15.25 6.85 15.15Q6.75 15.05 6.75 14.9Q6.75 14.75 6.85 14.65Q6.95 14.55 7.1 14.55ZM7.1 11.8Q6.95 11.8 6.85 11.7Q6.75 11.6 6.75 11.45Q6.75 11.3 6.85 11.2Q6.95 11.1 7.1 11.1Q7.25 11.1 7.35 11.2Q7.45 11.3 7.45 11.45Q7.45 11.6 7.35 11.7Q7.25 11.8 7.1 11.8ZM14.4 11.8 13.7 11.1H16.9Q17.05 11.1 17.15 11.2Q17.25 11.3 17.25 11.45Q17.25 11.6 17.15 11.7Q17.05 11.8 16.9 11.8ZM14.3 11.7Q14.3 11.7 14.3 11.7Q14.3 11.7 14.3 11.7ZM10.75 12Q10.75 12 10.75 12Q10.75 12 10.75 12Q10.75 12 10.75 12Q10.75 12 10.75 12Z"}))});IconMaterialSubtitlesOffRoundedW100.displayName="AmauiIconMaterialSubtitlesOffRoundedW100";var IconMaterialSubtitlesOffRoundedW100$1 = IconMaterialSubtitlesOffRoundedW100;

  const IconMaterialSubtitlesOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffRoundedW100Filled",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 20 17.45 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.275 3.55 5.925Q3.8 5.575 4.175 5.425L3.15 4.4Q3.05 4.3 3.038 4.162Q3.025 4.025 3.15 3.9Q3.275 3.775 3.4 3.775Q3.525 3.775 3.65 3.9L19.25 19.5Q19.35 19.6 19.363 19.738Q19.375 19.875 19.25 20Q19.125 20.125 19 20.125Q18.875 20.125 18.75 20ZM7.1 11.8Q7.25 11.8 7.35 11.7Q7.45 11.6 7.45 11.45Q7.45 11.3 7.35 11.2Q7.25 11.1 7.1 11.1Q6.95 11.1 6.85 11.2Q6.75 11.3 6.75 11.45Q6.75 11.6 6.85 11.7Q6.95 11.8 7.1 11.8ZM20.5 17.9 14.4 11.8H16.9Q17.05 11.8 17.15 11.7Q17.25 11.6 17.25 11.45Q17.25 11.3 17.15 11.2Q17.05 11.1 16.9 11.1H13.7L7.9 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.4 20.663 17.575Q20.625 17.75 20.5 17.9ZM13.3 14.55H7.1Q6.95 14.55 6.85 14.65Q6.75 14.75 6.75 14.9Q6.75 15.05 6.85 15.15Q6.95 15.25 7.1 15.25H14Z"}))});IconMaterialSubtitlesOffRoundedW100Filled.displayName="AmauiIconMaterialSubtitlesOffRoundedW100Filled";var IconMaterialSubtitlesOffRoundedW100Filled$1 = IconMaterialSubtitlesOffRoundedW100Filled;

  const IconMaterialSubtitlesOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffSharp",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 19.15 20 17.15V6H8.85L6.85 4H22ZM20.55 23.35 17.15 20H2V4.8L0.65 3.45L2.05 2.05L21.95 21.95ZM11.15 14 4 6.85V18H15.15L13.15 16H6V14ZM6 12V10H8V12ZM14.85 12 12.85 10H18V12ZM14.425 11.575ZM9.575 12.425Z"}))});IconMaterialSubtitlesOffSharp.displayName="AmauiIconMaterialSubtitlesOffSharp";var IconMaterialSubtitlesOffSharp$1 = IconMaterialSubtitlesOffSharp;

  const IconMaterialSubtitlesOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffSharpFilled",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.55 23.35 17.15 20H2V4.8L0.65 3.45L2.05 2.05L21.95 21.95ZM6 12H8V10H6ZM22 4V19.15L14.85 12H18V10H12.85L6.85 4ZM11.15 14H6V16H13.15Z"}))});IconMaterialSubtitlesOffSharpFilled.displayName="AmauiIconMaterialSubtitlesOffSharpFilled";var IconMaterialSubtitlesOffSharpFilled$1 = IconMaterialSubtitlesOffSharpFilled;

  const IconMaterialSubtitlesOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffSharpW100",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 18.1 20 17.4V6H8.6L7.9 5.3H20.7ZM19 20.25 17.45 18.7H3.3V5.3H4.075L2.9 4.15L3.4 3.65L19.5 19.75ZM13.3 14.55 4.75 6H4V18H16.75L14 15.25H6.75V14.55ZM6.75 11.8V11.1H7.45V11.8ZM14.4 11.8 13.7 11.1H17.25V11.8ZM14.3 11.7ZM10.75 12Z"}))});IconMaterialSubtitlesOffSharpW100.displayName="AmauiIconMaterialSubtitlesOffSharpW100";var IconMaterialSubtitlesOffSharpW100$1 = IconMaterialSubtitlesOffSharpW100;

  const IconMaterialSubtitlesOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffSharpW100Filled",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20.25 17.45 18.7H3.3V5.3H4L2.9 4.15L3.4 3.65L19.5 19.75ZM6.75 11.8H7.45V11.1H6.75ZM20.7 5.3V18.1L14.4 11.8H17.25V11.1H13.7L7.9 5.3ZM13.3 14.55H6.75V15.25H14Z"}))});IconMaterialSubtitlesOffSharpW100Filled.displayName="AmauiIconMaterialSubtitlesOffSharpW100Filled";var IconMaterialSubtitlesOffSharpW100Filled$1 = IconMaterialSubtitlesOffSharpW100Filled;

  const IconMaterialSubtitlesOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesOffTwoTone",short_name:"SubtitlesOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"8.83,6 12.83,10 18,10 18,12 14.83,12 20,17.17 20,6"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15.17,18 13.17,16 6,16 6,14 11.17,14 8,10.83 8,12 6,12 6,10 7.17,10 4,6.83 4,18"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"18,10 12.83,10 14.83,12 18,12"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H6.83l2,2H20v11.17l1.76,1.76C21.91,18.65,22,18.34,22,18V6C22,4.9,21.1,4,20,4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.04,3.87l1.2,1.2C2.09,5.35,2,5.66,2,6v12c0,1.1,0.9,2,2,2h13.17l2.96,2.96l1.41-1.41L2.45,2.45L1.04,3.87z M4,6.83 L7.17,10H6v2h2v-1.17L11.17,14H6v2h7.17l2,2H4V6.83z"})))))});IconMaterialSubtitlesOffTwoTone.displayName="AmauiIconMaterialSubtitlesOffTwoTone";var IconMaterialSubtitlesOffTwoTone$1 = IconMaterialSubtitlesOffTwoTone;

  const IconMaterialSubtitlesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesRounded",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12Q7.425 12 7.713 11.712Q8 11.425 8 11Q8 10.575 7.713 10.287Q7.425 10 7 10Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM7 16H13Q13.425 16 13.713 15.712Q14 15.425 14 15Q14 14.575 13.713 14.287Q13.425 14 13 14H7Q6.575 14 6.287 14.287Q6 14.575 6 15Q6 15.425 6.287 15.712Q6.575 16 7 16ZM17 16Q17.425 16 17.712 15.712Q18 15.425 18 15Q18 14.575 17.712 14.287Q17.425 14 17 14Q16.575 14 16.288 14.287Q16 14.575 16 15Q16 15.425 16.288 15.712Q16.575 16 17 16ZM11 12H17Q17.425 12 17.712 11.712Q18 11.425 18 11Q18 10.575 17.712 10.287Q17.425 10 17 10H11Q10.575 10 10.288 10.287Q10 10.575 10 11Q10 11.425 10.288 11.712Q10.575 12 11 12ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSubtitlesRounded.displayName="AmauiIconMaterialSubtitlesRounded";var IconMaterialSubtitlesRounded$1 = IconMaterialSubtitlesRounded;

  const IconMaterialSubtitlesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesRoundedFilled",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12Q7.425 12 7.713 11.712Q8 11.425 8 11Q8 10.575 7.713 10.287Q7.425 10 7 10Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM7 16H13Q13.425 16 13.713 15.712Q14 15.425 14 15Q14 14.575 13.713 14.287Q13.425 14 13 14H7Q6.575 14 6.287 14.287Q6 14.575 6 15Q6 15.425 6.287 15.712Q6.575 16 7 16ZM17 16Q17.425 16 17.712 15.712Q18 15.425 18 15Q18 14.575 17.712 14.287Q17.425 14 17 14Q16.575 14 16.288 14.287Q16 14.575 16 15Q16 15.425 16.288 15.712Q16.575 16 17 16ZM11 12H17Q17.425 12 17.712 11.712Q18 11.425 18 11Q18 10.575 17.712 10.287Q17.425 10 17 10H11Q10.575 10 10.288 10.287Q10 10.575 10 11Q10 11.425 10.288 11.712Q10.575 12 11 12ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSubtitlesRoundedFilled.displayName="AmauiIconMaterialSubtitlesRoundedFilled";var IconMaterialSubtitlesRoundedFilled$1 = IconMaterialSubtitlesRoundedFilled;

  const IconMaterialSubtitlesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesRoundedW100",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 11.8Q7.25 11.8 7.35 11.7Q7.45 11.6 7.45 11.45Q7.45 11.3 7.35 11.2Q7.25 11.1 7.1 11.1Q6.95 11.1 6.85 11.2Q6.75 11.3 6.75 11.45Q6.75 11.6 6.85 11.7Q6.95 11.8 7.1 11.8ZM7.1 15.25H14.2Q14.35 15.25 14.45 15.15Q14.55 15.05 14.55 14.9Q14.55 14.75 14.45 14.65Q14.35 14.55 14.2 14.55H7.1Q6.95 14.55 6.85 14.65Q6.75 14.75 6.75 14.9Q6.75 15.05 6.85 15.15Q6.95 15.25 7.1 15.25ZM16.9 15.25Q17.05 15.25 17.15 15.15Q17.25 15.05 17.25 14.9Q17.25 14.75 17.15 14.65Q17.05 14.55 16.9 14.55Q16.75 14.55 16.65 14.65Q16.55 14.75 16.55 14.9Q16.55 15.05 16.65 15.15Q16.75 15.25 16.9 15.25ZM9.8 11.8H16.9Q17.05 11.8 17.15 11.7Q17.25 11.6 17.25 11.45Q17.25 11.3 17.15 11.2Q17.05 11.1 16.9 11.1H9.8Q9.65 11.1 9.55 11.2Q9.45 11.3 9.45 11.45Q9.45 11.6 9.55 11.7Q9.65 11.8 9.8 11.8ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialSubtitlesRoundedW100.displayName="AmauiIconMaterialSubtitlesRoundedW100";var IconMaterialSubtitlesRoundedW100$1 = IconMaterialSubtitlesRoundedW100;

  const IconMaterialSubtitlesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesRoundedW100Filled",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 11.8Q7.25 11.8 7.35 11.7Q7.45 11.6 7.45 11.45Q7.45 11.3 7.35 11.2Q7.25 11.1 7.1 11.1Q6.95 11.1 6.85 11.2Q6.75 11.3 6.75 11.45Q6.75 11.6 6.85 11.7Q6.95 11.8 7.1 11.8ZM7.1 15.25H14.2Q14.35 15.25 14.45 15.15Q14.55 15.05 14.55 14.9Q14.55 14.75 14.45 14.65Q14.35 14.55 14.2 14.55H7.1Q6.95 14.55 6.85 14.65Q6.75 14.75 6.75 14.9Q6.75 15.05 6.85 15.15Q6.95 15.25 7.1 15.25ZM16.9 15.25Q17.05 15.25 17.15 15.15Q17.25 15.05 17.25 14.9Q17.25 14.75 17.15 14.65Q17.05 14.55 16.9 14.55Q16.75 14.55 16.65 14.65Q16.55 14.75 16.55 14.9Q16.55 15.05 16.65 15.15Q16.75 15.25 16.9 15.25ZM9.8 11.8H16.9Q17.05 11.8 17.15 11.7Q17.25 11.6 17.25 11.45Q17.25 11.3 17.15 11.2Q17.05 11.1 16.9 11.1H9.8Q9.65 11.1 9.55 11.2Q9.45 11.3 9.45 11.45Q9.45 11.6 9.55 11.7Q9.65 11.8 9.8 11.8ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSubtitlesRoundedW100Filled.displayName="AmauiIconMaterialSubtitlesRoundedW100Filled";var IconMaterialSubtitlesRoundedW100Filled$1 = IconMaterialSubtitlesRoundedW100Filled;

  const IconMaterialSubtitlesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesSharp",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12H8V10H6ZM6 16H14V14H6ZM16 16H18V14H16ZM10 12H18V10H10ZM2 20V4H22V20ZM4 18V6ZM20 18V6H4V18Z"}))});IconMaterialSubtitlesSharp.displayName="AmauiIconMaterialSubtitlesSharp";var IconMaterialSubtitlesSharp$1 = IconMaterialSubtitlesSharp;

  const IconMaterialSubtitlesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesSharpFilled",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12H8V10H6ZM6 16H14V14H6ZM16 16H18V14H16ZM10 12H18V10H10ZM2 20V4H22V20Z"}))});IconMaterialSubtitlesSharpFilled.displayName="AmauiIconMaterialSubtitlesSharpFilled";var IconMaterialSubtitlesSharpFilled$1 = IconMaterialSubtitlesSharpFilled;

  const IconMaterialSubtitlesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesSharpW100",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 11.8H7.45V11.1H6.75ZM6.75 15.25H14.55V14.55H6.75ZM16.55 15.25H17.25V14.55H16.55ZM9.45 11.8H17.25V11.1H9.45ZM3.3 18.7V5.3H20.7V18.7ZM4 18V6ZM20 18V6H4V18Z"}))});IconMaterialSubtitlesSharpW100.displayName="AmauiIconMaterialSubtitlesSharpW100";var IconMaterialSubtitlesSharpW100$1 = IconMaterialSubtitlesSharpW100;

  const IconMaterialSubtitlesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesSharpW100Filled",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 11.8H7.45V11.1H6.75ZM6.75 15.25H14.55V14.55H6.75ZM16.55 15.25H17.25V14.55H16.55ZM9.45 11.8H17.25V11.1H9.45ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialSubtitlesSharpW100Filled.displayName="AmauiIconMaterialSubtitlesSharpW100Filled";var IconMaterialSubtitlesSharpW100Filled$1 = IconMaterialSubtitlesSharpW100Filled;

  const IconMaterialSubtitlesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubtitlesTwoTone",short_name:"Subtitles"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18h16V6H4v12zm14-2h-2v-2h2v2zm-8-6h8v2h-8v-2zm-4 0h2v2H6v-2zm0 4h8v2H6v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h16v12zM6 10h2v2H6zm0 4h8v2H6zm10 0h2v2h-2zm-6-4h8v2h-8z"}))});IconMaterialSubtitlesTwoTone.displayName="AmauiIconMaterialSubtitlesTwoTone";var IconMaterialSubtitlesTwoTone$1 = IconMaterialSubtitlesTwoTone;

  const IconMaterialSubwayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwayRounded",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V8.85Q2 6.725 3.1 5.162Q4.2 3.6 6.2 2.8Q7.55 2.275 9.075 2.137Q10.6 2 12 2Q13.4 2 14.925 2.137Q16.45 2.275 17.8 2.8Q19.8 3.6 20.9 5.162Q22 6.725 22 8.85V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM8.825 20H15.15Q15.05 20 14.625 19.775L13.35 18.5H10.6L9.325 19.775Q9.2 19.9 9.075 19.95Q8.95 20 8.825 20ZM7.5 13H16.5V9H7.5ZM15.5 16.5Q15.925 16.5 16.212 16.212Q16.5 15.925 16.5 15.5Q16.5 15.075 16.212 14.787Q15.925 14.5 15.5 14.5Q15.075 14.5 14.788 14.787Q14.5 15.075 14.5 15.5Q14.5 15.925 14.788 16.212Q15.075 16.5 15.5 16.5ZM8.5 16.5Q8.925 16.5 9.213 16.212Q9.5 15.925 9.5 15.5Q9.5 15.075 9.213 14.787Q8.925 14.5 8.5 14.5Q8.075 14.5 7.788 14.787Q7.5 15.075 7.5 15.5Q7.5 15.925 7.788 16.212Q8.075 16.5 8.5 16.5ZM4 20H8.825Q8.7 20 8.562 19.962Q8.425 19.925 8.3 19.8Q8.05 19.575 8.05 19.262Q8.05 18.95 8.275 18.725L8.55 18.45Q7.45 18.3 6.725 17.462Q6 16.625 6 15.5V9Q6 7.05 7.863 6.525Q9.725 6 12 6Q14.5 6 16.25 6.525Q18 7.05 18 9V15.5Q18 16.625 17.275 17.462Q16.55 18.3 15.45 18.45L15.7 18.7Q15.925 18.925 15.925 19.25Q15.925 19.575 15.65 19.8Q15.575 19.85 15.15 20H20V8.85Q20 7.35 19.263 6.287Q18.525 5.225 17.05 4.65Q15.95 4.225 14.613 4.112Q13.275 4 12 4Q10.725 4 9.388 4.112Q8.05 4.225 6.95 4.65Q5.475 5.225 4.738 6.287Q4 7.35 4 8.85ZM4 20H20Q20 20 19.263 20Q18.525 20 17.05 20Q15.95 20 14.613 20Q13.275 20 12 20Q10.725 20 9.388 20Q8.05 20 6.95 20Q5.475 20 4.738 20Q4 20 4 20Z"}))});IconMaterialSubwayRounded.displayName="AmauiIconMaterialSubwayRounded";var IconMaterialSubwayRounded$1 = IconMaterialSubwayRounded;

  const IconMaterialSubwayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwayRoundedFilled",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V8.85Q2 6.725 3.1 5.162Q4.2 3.6 6.2 2.8Q7.55 2.275 9.075 2.137Q10.6 2 12 2Q13.4 2 14.925 2.137Q16.45 2.275 17.8 2.8Q19.8 3.6 20.9 5.162Q22 6.725 22 8.85V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM7.5 13H16.5V9H7.5ZM15.5 16.5Q15.925 16.5 16.212 16.212Q16.5 15.925 16.5 15.5Q16.5 15.075 16.212 14.787Q15.925 14.5 15.5 14.5Q15.075 14.5 14.788 14.787Q14.5 15.075 14.5 15.5Q14.5 15.925 14.788 16.212Q15.075 16.5 15.5 16.5ZM8.5 16.5Q8.925 16.5 9.213 16.212Q9.5 15.925 9.5 15.5Q9.5 15.075 9.213 14.787Q8.925 14.5 8.5 14.5Q8.075 14.5 7.788 14.787Q7.5 15.075 7.5 15.5Q7.5 15.925 7.788 16.212Q8.075 16.5 8.5 16.5ZM8.825 20Q8.9 20 9.325 19.775L10.6 18.5H13.35L14.625 19.775Q14.7 19.85 15.15 20Q15.275 20 15.65 19.8Q15.925 19.575 15.925 19.25Q15.925 18.925 15.7 18.7L15.45 18.45Q16.55 18.3 17.275 17.462Q18 16.625 18 15.5V9Q18 7.05 16.25 6.525Q14.5 6 12 6Q9.725 6 7.863 6.525Q6 7.05 6 9V15.5Q6 16.625 6.725 17.462Q7.45 18.3 8.55 18.45L8.275 18.725Q8.05 18.95 8.05 19.262Q8.05 19.575 8.3 19.8Q8.4 19.9 8.825 20Z"}))});IconMaterialSubwayRoundedFilled.displayName="AmauiIconMaterialSubwayRoundedFilled";var IconMaterialSubwayRoundedFilled$1 = IconMaterialSubwayRoundedFilled;

  const IconMaterialSubwayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwayRoundedW100",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.7Q3.725 20.7 3.513 20.487Q3.3 20.275 3.3 20V8.85Q3.3 7.2 4.213 5.925Q5.125 4.65 6.7 4Q7.875 3.55 9.3 3.425Q10.725 3.3 12 3.3Q13.275 3.3 14.7 3.425Q16.125 3.55 17.3 4Q18.875 4.65 19.788 5.925Q20.7 7.2 20.7 8.85V20Q20.7 20.275 20.488 20.487Q20.275 20.7 20 20.7ZM8.475 20H15.55Q15.475 20 15.25 19.875L13.85 18.3H10.15L8.775 19.85Q8.725 19.925 8.637 19.962Q8.55 20 8.475 20ZM7.5 13.3H16.5V9H7.5ZM14.95 16.3Q15.275 16.3 15.488 16.087Q15.7 15.875 15.7 15.55Q15.7 15.225 15.488 15.012Q15.275 14.8 14.95 14.8Q14.625 14.8 14.413 15.012Q14.2 15.225 14.2 15.55Q14.2 15.875 14.413 16.087Q14.625 16.3 14.95 16.3ZM9.05 16.3Q9.375 16.3 9.588 16.087Q9.8 15.875 9.8 15.55Q9.8 15.225 9.588 15.012Q9.375 14.8 9.05 14.8Q8.725 14.8 8.512 15.012Q8.3 15.225 8.3 15.55Q8.3 15.875 8.512 16.087Q8.725 16.3 9.05 16.3ZM4 20H8.475Q8.425 20 8.35 19.988Q8.275 19.975 8.225 19.925Q8.075 19.825 8.05 19.637Q8.025 19.45 8.15 19.325L9.1 18.25Q7.975 18.125 7.388 17.375Q6.8 16.625 6.8 15.5V9Q6.8 7.725 8.263 7.237Q9.725 6.75 12 6.75Q14.5 6.75 15.85 7.237Q17.2 7.725 17.2 9V15.5Q17.2 16.625 16.613 17.363Q16.025 18.1 14.9 18.25L15.85 19.325Q15.975 19.45 15.963 19.637Q15.95 19.825 15.8 19.925Q15.75 19.95 15.55 20H20V8.85Q20 7.35 19.263 6.287Q18.525 5.225 17.05 4.65Q15.95 4.225 14.613 4.112Q13.275 4 12 4Q10.725 4 9.388 4.112Q8.05 4.225 6.95 4.65Q5.475 5.225 4.738 6.287Q4 7.35 4 8.85ZM4 20H20Q20 20 19.263 20Q18.525 20 17.05 20Q15.95 20 14.613 20Q13.275 20 12 20Q10.725 20 9.388 20Q8.05 20 6.95 20Q5.475 20 4.738 20Q4 20 4 20Z"}))});IconMaterialSubwayRoundedW100.displayName="AmauiIconMaterialSubwayRoundedW100";var IconMaterialSubwayRoundedW100$1 = IconMaterialSubwayRoundedW100;

  const IconMaterialSubwayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwayRoundedW100Filled",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.7Q3.725 20.7 3.513 20.487Q3.3 20.275 3.3 20V8.85Q3.3 7.2 4.213 5.925Q5.125 4.65 6.7 4Q7.875 3.55 9.3 3.425Q10.725 3.3 12 3.3Q13.275 3.3 14.7 3.425Q16.125 3.55 17.3 4Q18.875 4.65 19.788 5.925Q20.7 7.2 20.7 8.85V20Q20.7 20.275 20.488 20.487Q20.275 20.7 20 20.7ZM7.5 13.3H16.5V9H7.5ZM14.95 16.3Q15.275 16.3 15.488 16.087Q15.7 15.875 15.7 15.55Q15.7 15.225 15.488 15.012Q15.275 14.8 14.95 14.8Q14.625 14.8 14.413 15.012Q14.2 15.225 14.2 15.55Q14.2 15.875 14.413 16.087Q14.625 16.3 14.95 16.3ZM9.05 16.3Q9.375 16.3 9.588 16.087Q9.8 15.875 9.8 15.55Q9.8 15.225 9.588 15.012Q9.375 14.8 9.05 14.8Q8.725 14.8 8.512 15.012Q8.3 15.225 8.3 15.55Q8.3 15.875 8.512 16.087Q8.725 16.3 9.05 16.3ZM8.475 20Q8.5 20 8.775 19.85L10.15 18.3H13.85L15.25 19.875Q15.275 19.9 15.55 20Q15.65 20 15.8 19.925Q15.95 19.825 15.963 19.637Q15.975 19.45 15.85 19.325L14.9 18.25Q16.025 18.1 16.613 17.363Q17.2 16.625 17.2 15.5V9Q17.2 7.725 15.85 7.237Q14.5 6.75 12 6.75Q9.725 6.75 8.263 7.237Q6.8 7.725 6.8 9V15.5Q6.8 16.625 7.388 17.375Q7.975 18.125 9.1 18.25L8.15 19.325Q8.025 19.45 8.05 19.637Q8.075 19.825 8.225 19.925Q8.275 19.95 8.475 20Z"}))});IconMaterialSubwayRoundedW100Filled.displayName="AmauiIconMaterialSubwayRoundedW100Filled";var IconMaterialSubwayRoundedW100Filled$1 = IconMaterialSubwayRoundedW100Filled;

  const IconMaterialSubwaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwaySharp",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V8.85Q2 6.725 3.1 5.162Q4.2 3.6 6.2 2.8Q7.55 2.275 9.075 2.137Q10.6 2 12 2Q13.4 2 14.925 2.137Q16.45 2.275 17.8 2.8Q19.8 3.6 20.9 5.162Q22 6.725 22 8.85V22ZM9.1 20H14.85L13.35 18.5H10.6ZM7.5 13H16.5V9H7.5ZM15.5 16.5Q15.925 16.5 16.212 16.212Q16.5 15.925 16.5 15.5Q16.5 15.075 16.212 14.787Q15.925 14.5 15.5 14.5Q15.075 14.5 14.788 14.787Q14.5 15.075 14.5 15.5Q14.5 15.925 14.788 16.212Q15.075 16.5 15.5 16.5ZM8.5 16.5Q8.925 16.5 9.213 16.212Q9.5 15.925 9.5 15.5Q9.5 15.075 9.213 14.787Q8.925 14.5 8.5 14.5Q8.075 14.5 7.788 14.787Q7.5 15.075 7.5 15.5Q7.5 15.925 7.788 16.212Q8.075 16.5 8.5 16.5ZM4 20H7.5V19.5L8.55 18.45Q7.45 18.3 6.725 17.462Q6 16.625 6 15.5V9Q6 7.05 7.863 6.525Q9.725 6 12 6Q14.5 6 16.25 6.525Q18 7.05 18 9V15.5Q18 16.625 17.275 17.462Q16.55 18.3 15.45 18.45L16.5 19.5V20H20V8.85Q20 7.35 19.263 6.287Q18.525 5.225 17.05 4.65Q15.95 4.225 14.613 4.112Q13.275 4 12 4Q10.725 4 9.388 4.112Q8.05 4.225 6.95 4.65Q5.475 5.225 4.738 6.287Q4 7.35 4 8.85ZM4 20H20Q20 20 19.263 20Q18.525 20 17.05 20Q15.95 20 14.613 20Q13.275 20 12 20Q10.725 20 9.388 20Q8.05 20 6.95 20Q5.475 20 4.738 20Q4 20 4 20Z"}))});IconMaterialSubwaySharp.displayName="AmauiIconMaterialSubwaySharp";var IconMaterialSubwaySharp$1 = IconMaterialSubwaySharp;

  const IconMaterialSubwaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwaySharpFilled",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V8.85Q2 6.725 3.1 5.162Q4.2 3.6 6.2 2.8Q7.55 2.275 9.075 2.137Q10.6 2 12 2Q13.4 2 14.925 2.137Q16.45 2.275 17.8 2.8Q19.8 3.6 20.9 5.162Q22 6.725 22 8.85V22ZM7.5 20H9.1L10.6 18.5H13.35L14.85 20H16.5V19.5L15.45 18.45Q16.55 18.3 17.275 17.462Q18 16.625 18 15.5V9Q18 7.05 16.25 6.525Q14.5 6 12 6Q9.725 6 7.863 6.525Q6 7.05 6 9V15.5Q6 16.625 6.725 17.462Q7.45 18.3 8.55 18.45L7.5 19.5ZM7.5 13V9H16.5V13ZM15.5 16.5Q15.075 16.5 14.788 16.212Q14.5 15.925 14.5 15.5Q14.5 15.075 14.788 14.787Q15.075 14.5 15.5 14.5Q15.925 14.5 16.212 14.787Q16.5 15.075 16.5 15.5Q16.5 15.925 16.212 16.212Q15.925 16.5 15.5 16.5ZM8.5 16.5Q8.075 16.5 7.788 16.212Q7.5 15.925 7.5 15.5Q7.5 15.075 7.788 14.787Q8.075 14.5 8.5 14.5Q8.925 14.5 9.213 14.787Q9.5 15.075 9.5 15.5Q9.5 15.925 9.213 16.212Q8.925 16.5 8.5 16.5Z"}))});IconMaterialSubwaySharpFilled.displayName="AmauiIconMaterialSubwaySharpFilled";var IconMaterialSubwaySharpFilled$1 = IconMaterialSubwaySharpFilled;

  const IconMaterialSubwaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwaySharpW100",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V8.85Q3.3 7.2 4.213 5.925Q5.125 4.65 6.7 4Q7.875 3.55 9.3 3.425Q10.725 3.3 12 3.3Q13.275 3.3 14.7 3.425Q16.125 3.55 17.3 4Q18.875 4.65 19.788 5.925Q20.7 7.2 20.7 8.85V20.7ZM8.65 20H15.35L13.85 18.3H10.15ZM7.5 13.3H16.5V9H7.5ZM14.95 16.3Q15.275 16.3 15.488 16.087Q15.7 15.875 15.7 15.55Q15.7 15.225 15.488 15.012Q15.275 14.8 14.95 14.8Q14.625 14.8 14.413 15.012Q14.2 15.225 14.2 15.55Q14.2 15.875 14.413 16.087Q14.625 16.3 14.95 16.3ZM9.05 16.3Q9.375 16.3 9.588 16.087Q9.8 15.875 9.8 15.55Q9.8 15.225 9.588 15.012Q9.375 14.8 9.05 14.8Q8.725 14.8 8.512 15.012Q8.3 15.225 8.3 15.55Q8.3 15.875 8.512 16.087Q8.725 16.3 9.05 16.3ZM4 20H8V19.5L9.1 18.25Q7.975 18.125 7.388 17.375Q6.8 16.625 6.8 15.5V9Q6.8 7.725 8.263 7.237Q9.725 6.75 12 6.75Q14.5 6.75 15.85 7.237Q17.2 7.725 17.2 9V15.5Q17.2 16.625 16.613 17.363Q16.025 18.1 14.9 18.25L16 19.5V20H20V8.85Q20 7.35 19.263 6.287Q18.525 5.225 17.05 4.65Q15.95 4.225 14.613 4.112Q13.275 4 12 4Q10.725 4 9.388 4.112Q8.05 4.225 6.95 4.65Q5.475 5.225 4.738 6.287Q4 7.35 4 8.85ZM4 20H20Q20 20 19.263 20Q18.525 20 17.05 20Q15.95 20 14.613 20Q13.275 20 12 20Q10.725 20 9.388 20Q8.05 20 6.95 20Q5.475 20 4.738 20Q4 20 4 20Z"}))});IconMaterialSubwaySharpW100.displayName="AmauiIconMaterialSubwaySharpW100";var IconMaterialSubwaySharpW100$1 = IconMaterialSubwaySharpW100;

  const IconMaterialSubwaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwaySharpW100Filled",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V8.85Q3.3 7.2 4.213 5.925Q5.125 4.65 6.7 4Q7.875 3.55 9.3 3.425Q10.725 3.3 12 3.3Q13.275 3.3 14.7 3.425Q16.125 3.55 17.3 4Q18.875 4.65 19.788 5.925Q20.7 7.2 20.7 8.85V20.7ZM8 20H8.65L10.15 18.3H13.85L15.35 20H16V19.5L14.9 18.25Q16.025 18.1 16.613 17.363Q17.2 16.625 17.2 15.5V9Q17.2 7.725 15.85 7.237Q14.5 6.75 12 6.75Q9.725 6.75 8.263 7.237Q6.8 7.725 6.8 9V15.5Q6.8 16.625 7.388 17.375Q7.975 18.125 9.1 18.25L8 19.5ZM7.5 13.3V9H16.5V13.3ZM14.95 16.3Q14.625 16.3 14.413 16.087Q14.2 15.875 14.2 15.55Q14.2 15.225 14.413 15.012Q14.625 14.8 14.95 14.8Q15.275 14.8 15.488 15.012Q15.7 15.225 15.7 15.55Q15.7 15.875 15.488 16.087Q15.275 16.3 14.95 16.3ZM9.05 16.3Q8.725 16.3 8.512 16.087Q8.3 15.875 8.3 15.55Q8.3 15.225 8.512 15.012Q8.725 14.8 9.05 14.8Q9.375 14.8 9.588 15.012Q9.8 15.225 9.8 15.55Q9.8 15.875 9.588 16.087Q9.375 16.3 9.05 16.3Z"}))});IconMaterialSubwaySharpW100Filled.displayName="AmauiIconMaterialSubwaySharpW100Filled";var IconMaterialSubwaySharpW100Filled$1 = IconMaterialSubwaySharpW100Filled;

  const IconMaterialSubwayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SubwayTwoTone",short_name:"Subway"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.67 18.5L9.17 20h5.66l-1.5-1.5zm6.4-13.84C15.59 4.08 13.68 4 12 4s-3.59.08-5.07.66C5.01 5.41 4 6.86 4 8.86V20h3.5v-.38l1.15-1.16C7.16 18.29 6 17.04 6 15.5V9c0-2.63 3-3 6-3s6 .37 6 3v6.5c0 1.54-1.16 2.79-2.65 2.96l1.15 1.16V20H20V8.86c0-2-1.01-3.45-2.93-4.2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 2.8C16 2.09 13.86 2 12 2s-4 .09-5.8.8C3.53 3.84 2 6.05 2 8.86V22h20V8.86c0-2.81-1.53-5.02-4.2-6.06zM9.17 20l1.5-1.5h2.66l1.5 1.5H9.17zm-2.16-6V9h10v5h-10zm9.49 2c0 .55-.45 1-1 1s-1-.45-1-1 .45-1 1-1 1 .45 1 1zm-8-1c.55 0 1 .45 1 1s-.45 1-1 1-1-.45-1-1 .45-1 1-1zM20 20h-3.5v-.38l-1.15-1.16c1.49-.17 2.65-1.42 2.65-2.96V9c0-2.63-3-3-6-3s-6 .37-6 3v6.5c0 1.54 1.16 2.79 2.65 2.96L7.5 19.62V20H4V8.86c0-2 1.01-3.45 2.93-4.2C8.41 4.08 10.32 4 12 4s3.59.08 5.07.66c1.92.75 2.93 2.2 2.93 4.2V20z"}))});IconMaterialSubwayTwoTone.displayName="AmauiIconMaterialSubwayTwoTone";var IconMaterialSubwayTwoTone$1 = IconMaterialSubwayTwoTone;

  const IconMaterialSummarizeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeRounded",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 17Q8.425 17 8.713 16.712Q9 16.425 9 16Q9 15.575 8.713 15.287Q8.425 15 8 15Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H15.175Q15.575 3 15.938 3.15Q16.3 3.3 16.575 3.575L20.425 7.425Q20.7 7.7 20.85 8.062Q21 8.425 21 8.825V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19V9H16Q15.575 9 15.288 8.712Q15 8.425 15 8V5H5ZM5 5V8Q5 8.425 5 8.712Q5 9 5 9V5V8Q5 8.425 5 8.712Q5 9 5 9V19Z"}))});IconMaterialSummarizeRounded.displayName="AmauiIconMaterialSummarizeRounded";var IconMaterialSummarizeRounded$1 = IconMaterialSummarizeRounded;

  const IconMaterialSummarizeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeRoundedFilled",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 17Q8.425 17 8.713 16.712Q9 16.425 9 16Q9 15.575 8.713 15.287Q8.425 15 8 15Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H15.175Q15.575 3 15.938 3.15Q16.3 3.3 16.575 3.575L20.425 7.425Q20.7 7.7 20.85 8.062Q21 8.425 21 8.825V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM16 9H19L15 5V8Q15 8.425 15.288 8.712Q15.575 9 16 9Z"}))});IconMaterialSummarizeRoundedFilled.displayName="AmauiIconMaterialSummarizeRoundedFilled";var IconMaterialSummarizeRoundedFilled$1 = IconMaterialSummarizeRoundedFilled;

  const IconMaterialSummarizeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeRoundedW100",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8.75Q8.3 8.75 8.525 8.525Q8.75 8.3 8.75 8Q8.75 7.7 8.525 7.475Q8.3 7.25 8 7.25Q7.7 7.25 7.475 7.475Q7.25 7.7 7.25 8Q7.25 8.3 7.475 8.525Q7.7 8.75 8 8.75ZM8 12.75Q8.3 12.75 8.525 12.525Q8.75 12.3 8.75 12Q8.75 11.7 8.525 11.475Q8.3 11.25 8 11.25Q7.7 11.25 7.475 11.475Q7.25 11.7 7.25 12Q7.25 12.3 7.475 12.525Q7.7 12.75 8 12.75ZM8 16.75Q8.3 16.75 8.525 16.525Q8.75 16.3 8.75 16Q8.75 15.7 8.525 15.475Q8.3 15.25 8 15.25Q7.7 15.25 7.475 15.475Q7.25 15.7 7.25 16Q7.25 16.3 7.475 16.525Q7.7 16.75 8 16.75ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19V5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3H14.825Q15.125 4.3 15.413 4.425Q15.7 4.55 15.9 4.75L19.25 8.1Q19.45 8.3 19.575 8.587Q19.7 8.875 19.7 9.175V19Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM5 19H19V9H15.75Q15.425 9 15.213 8.787Q15 8.575 15 8.25V5H5ZM5 5V8.25Q5 8.575 5 8.787Q5 9 5 9V5V8.25Q5 8.575 5 8.787Q5 9 5 9V19Z"}))});IconMaterialSummarizeRoundedW100.displayName="AmauiIconMaterialSummarizeRoundedW100";var IconMaterialSummarizeRoundedW100$1 = IconMaterialSummarizeRoundedW100;

  const IconMaterialSummarizeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeRoundedW100Filled",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8.75Q8.3 8.75 8.525 8.525Q8.75 8.3 8.75 8Q8.75 7.7 8.525 7.475Q8.3 7.25 8 7.25Q7.7 7.25 7.475 7.475Q7.25 7.7 7.25 8Q7.25 8.3 7.475 8.525Q7.7 8.75 8 8.75ZM8 12.75Q8.3 12.75 8.525 12.525Q8.75 12.3 8.75 12Q8.75 11.7 8.525 11.475Q8.3 11.25 8 11.25Q7.7 11.25 7.475 11.475Q7.25 11.7 7.25 12Q7.25 12.3 7.475 12.525Q7.7 12.75 8 12.75ZM8 16.75Q8.3 16.75 8.525 16.525Q8.75 16.3 8.75 16Q8.75 15.7 8.525 15.475Q8.3 15.25 8 15.25Q7.7 15.25 7.475 15.475Q7.25 15.7 7.25 16Q7.25 16.3 7.475 16.525Q7.7 16.75 8 16.75ZM5 19.7Q4.7 19.7 4.5 19.5Q4.3 19.3 4.3 19V5Q4.3 4.7 4.5 4.5Q4.7 4.3 5 4.3H14.825Q15.125 4.3 15.413 4.425Q15.7 4.55 15.9 4.75L19.25 8.1Q19.45 8.3 19.575 8.587Q19.7 8.875 19.7 9.175V19Q19.7 19.3 19.5 19.5Q19.3 19.7 19 19.7ZM15.75 9H19L15 5V8.25Q15 8.575 15.213 8.787Q15.425 9 15.75 9Z"}))});IconMaterialSummarizeRoundedW100Filled.displayName="AmauiIconMaterialSummarizeRoundedW100Filled";var IconMaterialSummarizeRoundedW100Filled$1 = IconMaterialSummarizeRoundedW100Filled;

  const IconMaterialSummarizeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeSharp",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H16L21 8V21ZM5 19H19V9H15V5H5ZM8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 17Q8.425 17 8.713 16.712Q9 16.425 9 16Q9 15.575 8.713 15.287Q8.425 15 8 15Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM5 5V9V5V9V19Z"}))});IconMaterialSummarizeSharp.displayName="AmauiIconMaterialSummarizeSharp";var IconMaterialSummarizeSharp$1 = IconMaterialSummarizeSharp;

  const IconMaterialSummarizeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeSharpFilled",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 9Q8.425 9 8.713 8.712Q9 8.425 9 8Q9 7.575 8.713 7.287Q8.425 7 8 7Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM8 13Q8.425 13 8.713 12.712Q9 12.425 9 12Q9 11.575 8.713 11.287Q8.425 11 8 11Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 17Q8.425 17 8.713 16.712Q9 16.425 9 16Q9 15.575 8.713 15.287Q8.425 15 8 15Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM3 21V3H16L21 8V21ZM15 9H19L15 5Z"}))});IconMaterialSummarizeSharpFilled.displayName="AmauiIconMaterialSummarizeSharpFilled";var IconMaterialSummarizeSharpFilled$1 = IconMaterialSummarizeSharpFilled;

  const IconMaterialSummarizeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeSharpW100",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H15.45L19.7 8.55V19.7ZM5 19H19V9H15V5H5ZM8 8.75Q8.3 8.75 8.525 8.525Q8.75 8.3 8.75 8Q8.75 7.7 8.525 7.475Q8.3 7.25 8 7.25Q7.7 7.25 7.475 7.475Q7.25 7.7 7.25 8Q7.25 8.3 7.475 8.525Q7.7 8.75 8 8.75ZM8 12.75Q8.3 12.75 8.525 12.525Q8.75 12.3 8.75 12Q8.75 11.7 8.525 11.475Q8.3 11.25 8 11.25Q7.7 11.25 7.475 11.475Q7.25 11.7 7.25 12Q7.25 12.3 7.475 12.525Q7.7 12.75 8 12.75ZM8 16.75Q8.3 16.75 8.525 16.525Q8.75 16.3 8.75 16Q8.75 15.7 8.525 15.475Q8.3 15.25 8 15.25Q7.7 15.25 7.475 15.475Q7.25 15.7 7.25 16Q7.25 16.3 7.475 16.525Q7.7 16.75 8 16.75ZM5 5V9V5V9V19Z"}))});IconMaterialSummarizeSharpW100.displayName="AmauiIconMaterialSummarizeSharpW100";var IconMaterialSummarizeSharpW100$1 = IconMaterialSummarizeSharpW100;

  const IconMaterialSummarizeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeSharpW100Filled",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 8.75Q8.3 8.75 8.525 8.525Q8.75 8.3 8.75 8Q8.75 7.7 8.525 7.475Q8.3 7.25 8 7.25Q7.7 7.25 7.475 7.475Q7.25 7.7 7.25 8Q7.25 8.3 7.475 8.525Q7.7 8.75 8 8.75ZM8 12.75Q8.3 12.75 8.525 12.525Q8.75 12.3 8.75 12Q8.75 11.7 8.525 11.475Q8.3 11.25 8 11.25Q7.7 11.25 7.475 11.475Q7.25 11.7 7.25 12Q7.25 12.3 7.475 12.525Q7.7 12.75 8 12.75ZM8 16.75Q8.3 16.75 8.525 16.525Q8.75 16.3 8.75 16Q8.75 15.7 8.525 15.475Q8.3 15.25 8 15.25Q7.7 15.25 7.475 15.475Q7.25 15.7 7.25 16Q7.25 16.3 7.475 16.525Q7.7 16.75 8 16.75ZM4.3 19.7V4.3H15.45L19.7 8.55V19.7ZM15 9H19L15 5Z"}))});IconMaterialSummarizeSharpW100Filled.displayName="AmauiIconMaterialSummarizeSharpW100Filled";var IconMaterialSummarizeSharpW100Filled$1 = IconMaterialSummarizeSharpW100Filled;

  const IconMaterialSummarizeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SummarizeTwoTone",short_name:"Summarize"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,5H5v14h14v-9h-5V5z M8,17c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S8.55,17,8,17z M8,13 c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S8.55,13,8,13z M8,9C7.45,9,7,8.55,7,8s0.45-1,1-1s1,0.45,1,1S8.55,9,8,9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"8",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,3H5C3.9,3,3.01,3.9,3.01,5L3,19c0,1.1,0.89,2,1.99,2H19c1.1,0,2-0.9,2-2V9L15,3z M19,19H5V5h9v5h5V19z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"12",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8",cy:"16",r:"1"}))))});IconMaterialSummarizeTwoTone.displayName="AmauiIconMaterialSummarizeTwoTone";var IconMaterialSummarizeTwoTone$1 = IconMaterialSummarizeTwoTone;

  const IconMaterialSuperscriptRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptRounded",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V7Q19 6.575 19.288 6.287Q19.575 6 20 6H22V5H19.5Q19.3 5 19.15 4.85Q19 4.7 19 4.5Q19 4.3 19.15 4.15Q19.3 4 19.5 4H22Q22.425 4 22.712 4.287Q23 4.575 23 5V6Q23 6.425 22.712 6.713Q22.425 7 22 7H20V8H22.5Q22.7 8 22.85 8.15Q23 8.3 23 8.5Q23 8.7 22.85 8.85Q22.7 9 22.5 9ZM7.925 20Q7.25 20 6.938 19.425Q6.625 18.85 6.975 18.275L10.5 12.725L7.3 7.725Q6.95 7.15 7.263 6.575Q7.575 6 8.225 6Q8.525 6 8.775 6.137Q9.025 6.275 9.175 6.525L11.95 11H12.05L14.8 6.525Q14.95 6.25 15.163 6.125Q15.375 6 15.75 6Q16.425 6 16.725 6.575Q17.025 7.15 16.675 7.725L13.475 12.725L17.025 18.25Q17.375 18.825 17.05 19.413Q16.725 20 16.075 20Q15.775 20 15.525 19.863Q15.275 19.725 15.125 19.475L12.05 14.575H11.95L8.875 19.475Q8.7 19.75 8.5 19.875Q8.3 20 7.925 20Z"}))});IconMaterialSuperscriptRounded.displayName="AmauiIconMaterialSuperscriptRounded";var IconMaterialSuperscriptRounded$1 = IconMaterialSuperscriptRounded;

  const IconMaterialSuperscriptRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptRoundedFilled",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V7Q19 6.575 19.288 6.287Q19.575 6 20 6H22V5H19.5Q19.3 5 19.15 4.85Q19 4.7 19 4.5Q19 4.3 19.15 4.15Q19.3 4 19.5 4H22Q22.425 4 22.712 4.287Q23 4.575 23 5V6Q23 6.425 22.712 6.713Q22.425 7 22 7H20V8H22.5Q22.7 8 22.85 8.15Q23 8.3 23 8.5Q23 8.7 22.85 8.85Q22.7 9 22.5 9ZM7.925 20Q7.25 20 6.938 19.425Q6.625 18.85 6.975 18.275L10.5 12.725L7.3 7.725Q6.95 7.15 7.263 6.575Q7.575 6 8.225 6Q8.525 6 8.775 6.137Q9.025 6.275 9.175 6.525L11.95 11H12.05L14.8 6.525Q14.95 6.25 15.163 6.125Q15.375 6 15.75 6Q16.425 6 16.725 6.575Q17.025 7.15 16.675 7.725L13.475 12.725L17.025 18.25Q17.375 18.825 17.05 19.413Q16.725 20 16.075 20Q15.775 20 15.525 19.863Q15.275 19.725 15.125 19.475L12.05 14.575H11.95L8.875 19.475Q8.7 19.75 8.5 19.875Q8.3 20 7.925 20Z"}))});IconMaterialSuperscriptRoundedFilled.displayName="AmauiIconMaterialSuperscriptRoundedFilled";var IconMaterialSuperscriptRoundedFilled$1 = IconMaterialSuperscriptRoundedFilled;

  const IconMaterialSuperscriptRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptRoundedW100",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 8.85Q18.575 8.85 18.363 8.637Q18.15 8.425 18.15 8.1V6.85Q18.15 6.55 18.35 6.35Q18.55 6.15 18.85 6.15H21.15V4.85H18.5Q18.35 4.85 18.25 4.75Q18.15 4.65 18.15 4.5Q18.15 4.35 18.25 4.25Q18.35 4.15 18.5 4.15H21.15Q21.45 4.15 21.65 4.35Q21.85 4.55 21.85 4.85V6.15Q21.85 6.45 21.65 6.65Q21.45 6.85 21.15 6.85H18.85V8.15H21.5Q21.65 8.15 21.75 8.25Q21.85 8.35 21.85 8.5Q21.85 8.65 21.75 8.75Q21.65 8.85 21.5 8.85ZM8.025 19.025Q7.825 19.025 7.713 18.837Q7.6 18.65 7.725 18.475L11.425 12.725L8.075 7.525Q7.95 7.35 8.062 7.162Q8.175 6.975 8.375 6.975Q8.475 6.975 8.55 7.025Q8.625 7.075 8.675 7.15L11.975 12.3L15.35 7.125Q15.4 7.05 15.475 7.012Q15.55 6.975 15.65 6.975Q15.85 6.975 15.95 7.15Q16.05 7.325 15.925 7.5L12.525 12.725L16.25 18.5Q16.375 18.675 16.275 18.85Q16.175 19.025 15.975 19.025Q15.875 19.025 15.8 18.987Q15.725 18.95 15.675 18.875L11.975 13.15L8.325 18.875Q8.275 18.95 8.2 18.987Q8.125 19.025 8.025 19.025Z"}))});IconMaterialSuperscriptRoundedW100.displayName="AmauiIconMaterialSuperscriptRoundedW100";var IconMaterialSuperscriptRoundedW100$1 = IconMaterialSuperscriptRoundedW100;

  const IconMaterialSuperscriptRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptRoundedW100Filled",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 8.85Q18.575 8.85 18.363 8.637Q18.15 8.425 18.15 8.1V6.85Q18.15 6.55 18.35 6.35Q18.55 6.15 18.85 6.15H21.15V4.85H18.5Q18.35 4.85 18.25 4.75Q18.15 4.65 18.15 4.5Q18.15 4.35 18.25 4.25Q18.35 4.15 18.5 4.15H21.15Q21.45 4.15 21.65 4.35Q21.85 4.55 21.85 4.85V6.15Q21.85 6.45 21.65 6.65Q21.45 6.85 21.15 6.85H18.85V8.15H21.5Q21.65 8.15 21.75 8.25Q21.85 8.35 21.85 8.5Q21.85 8.65 21.75 8.75Q21.65 8.85 21.5 8.85ZM8.025 19.025Q7.825 19.025 7.713 18.837Q7.6 18.65 7.725 18.475L11.425 12.725L8.075 7.525Q7.95 7.35 8.062 7.162Q8.175 6.975 8.375 6.975Q8.475 6.975 8.55 7.025Q8.625 7.075 8.675 7.15L11.975 12.3L15.35 7.125Q15.4 7.05 15.475 7.012Q15.55 6.975 15.65 6.975Q15.85 6.975 15.95 7.15Q16.05 7.325 15.925 7.5L12.525 12.725L16.25 18.5Q16.375 18.675 16.275 18.85Q16.175 19.025 15.975 19.025Q15.875 19.025 15.8 18.987Q15.725 18.95 15.675 18.875L11.975 13.15L8.325 18.875Q8.275 18.95 8.2 18.987Q8.125 19.025 8.025 19.025Z"}))});IconMaterialSuperscriptRoundedW100Filled.displayName="AmauiIconMaterialSuperscriptRoundedW100Filled";var IconMaterialSuperscriptRoundedW100Filled$1 = IconMaterialSuperscriptRoundedW100Filled;

  const IconMaterialSuperscriptSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptSharp",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9V6H22V5H19V4H23V7H20V8H23V9ZM5.875 20 10.5 12.725 6.2 6H8.85L11.95 11H12.05L15.125 6H17.8L13.475 12.725L18.125 20H15.45L12.05 14.575H11.95L8.55 20Z"}))});IconMaterialSuperscriptSharp.displayName="AmauiIconMaterialSuperscriptSharp";var IconMaterialSuperscriptSharp$1 = IconMaterialSuperscriptSharp;

  const IconMaterialSuperscriptSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptSharpFilled",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 9V6H22V5H19V4H23V7H20V8H23V9ZM5.875 20 10.5 12.725 6.2 6H8.85L11.95 11H12.05L15.125 6H17.8L13.475 12.725L18.125 20H15.45L12.05 14.575H11.95L8.55 20Z"}))});IconMaterialSuperscriptSharpFilled.displayName="AmauiIconMaterialSuperscriptSharpFilled";var IconMaterialSuperscriptSharpFilled$1 = IconMaterialSuperscriptSharpFilled;

  const IconMaterialSuperscriptSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptSharpW100",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 8.85V6.15H21.15V4.85H18.15V4.15H21.85V6.85H18.85V8.15H21.85V8.85ZM7.375 19.025 11.425 12.725 7.725 6.975H8.575L11.975 12.3L15.45 6.975H16.275L12.525 12.725L16.6 19.025H15.775L11.975 13.15L8.225 19.025Z"}))});IconMaterialSuperscriptSharpW100.displayName="AmauiIconMaterialSuperscriptSharpW100";var IconMaterialSuperscriptSharpW100$1 = IconMaterialSuperscriptSharpW100;

  const IconMaterialSuperscriptSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptSharpW100Filled",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 8.85V6.15H21.15V4.85H18.15V4.15H21.85V6.85H18.85V8.15H21.85V8.85ZM7.375 19.025 11.425 12.725 7.725 6.975H8.575L11.975 12.3L15.45 6.975H16.275L12.525 12.725L16.6 19.025H15.775L11.975 13.15L8.225 19.025Z"}))});IconMaterialSuperscriptSharpW100Filled.displayName="AmauiIconMaterialSuperscriptSharpW100Filled";var IconMaterialSuperscriptSharpW100Filled$1 = IconMaterialSuperscriptSharpW100Filled;

  const IconMaterialSuperscriptTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SuperscriptTwoTone",short_name:"Superscript"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,7h-2v1h3v1h-4V7c0-0.55,0.45-1,1-1h2V5h-3V4h3c0.55,0,1,0.45,1,1v1C23,6.55,22.55,7,22,7z M5.88,20h2.66l3.4-5.42h0.12 l3.4,5.42h2.66l-4.65-7.27L17.81,6h-2.68l-3.07,4.99h-0.12L8.85,6H6.19l4.32,6.73L5.88,20z"})))});IconMaterialSuperscriptTwoTone.displayName="AmauiIconMaterialSuperscriptTwoTone";var IconMaterialSuperscriptTwoTone$1 = IconMaterialSuperscriptTwoTone;

  const IconMaterialSupervisedUserCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleRounded",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13.5Q8.05 13.5 7.025 12.475Q6 11.45 6 10Q6 8.55 7.025 7.525Q8.05 6.5 9.5 6.5Q10.95 6.5 11.975 7.525Q13 8.55 13 10Q13 11.45 11.975 12.475Q10.95 13.5 9.5 13.5ZM9.5 11.5Q10.125 11.5 10.562 11.062Q11 10.625 11 10Q11 9.375 10.562 8.938Q10.125 8.5 9.5 8.5Q8.875 8.5 8.438 8.938Q8 9.375 8 10Q8 10.625 8.438 11.062Q8.875 11.5 9.5 11.5ZM16.5 14.5Q15.45 14.5 14.725 13.775Q14 13.05 14 12Q14 10.95 14.725 10.225Q15.45 9.5 16.5 9.5Q17.55 9.5 18.275 10.225Q19 10.95 19 12Q19 13.05 18.275 13.775Q17.55 14.5 16.5 14.5ZM10.3 19.8Q11.425 17.525 13.3 16.762Q15.175 16 16.5 16Q17.075 16 17.625 16.1Q18.175 16.2 18.7 16.35Q19.3 15.4 19.65 14.3Q20 13.2 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.125 4.287 14.15Q4.575 15.175 5.15 16.05Q6.125 15.55 7.213 15.275Q8.3 15 9.5 15Q10.3 15 11.038 15.137Q11.775 15.275 12.5 15.5Q11.925 15.8 11.413 16.2Q10.9 16.6 10.45 17.05Q10.15 17 9.938 17Q9.725 17 9.5 17Q8.675 17 7.9 17.175Q7.125 17.35 6.4 17.7Q7.2 18.5 8.188 19.038Q9.175 19.575 10.3 19.8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSupervisedUserCircleRounded.displayName="AmauiIconMaterialSupervisedUserCircleRounded";var IconMaterialSupervisedUserCircleRounded$1 = IconMaterialSupervisedUserCircleRounded;

  const IconMaterialSupervisedUserCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleRoundedFilled",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13.5Q8.05 13.5 7.025 12.475Q6 11.45 6 10Q6 8.55 7.025 7.525Q8.05 6.5 9.5 6.5Q10.95 6.5 11.975 7.525Q13 8.55 13 10Q13 11.45 11.975 12.475Q10.95 13.5 9.5 13.5ZM9.5 11.5Q10.125 11.5 10.562 11.062Q11 10.625 11 10Q11 9.375 10.562 8.938Q10.125 8.5 9.5 8.5Q8.875 8.5 8.438 8.938Q8 9.375 8 10Q8 10.625 8.438 11.062Q8.875 11.5 9.5 11.5ZM16.5 14.5Q15.45 14.5 14.725 13.775Q14 13.05 14 12Q14 10.95 14.725 10.225Q15.45 9.5 16.5 9.5Q17.55 9.5 18.275 10.225Q19 10.95 19 12Q19 13.05 18.275 13.775Q17.55 14.5 16.5 14.5ZM10.3 19.8Q11.425 17.525 13.3 16.762Q15.175 16 16.5 16Q17.075 16 17.625 16.1Q18.175 16.2 18.7 16.35Q19.3 15.4 19.65 14.3Q20 13.2 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.125 4.287 14.15Q4.575 15.175 5.15 16.05Q6.125 15.55 7.213 15.275Q8.3 15 9.5 15Q10.3 15 11.038 15.137Q11.775 15.275 12.5 15.5Q11.925 15.8 11.413 16.2Q10.9 16.6 10.45 17.05Q10.15 17 9.938 17Q9.725 17 9.5 17Q8.675 17 7.9 17.175Q7.125 17.35 6.4 17.7Q7.2 18.5 8.188 19.038Q9.175 19.575 10.3 19.8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSupervisedUserCircleRoundedFilled.displayName="AmauiIconMaterialSupervisedUserCircleRoundedFilled";var IconMaterialSupervisedUserCircleRoundedFilled$1 = IconMaterialSupervisedUserCircleRoundedFilled;

  const IconMaterialSupervisedUserCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleRoundedW100",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 12.85Q8.3 12.85 7.475 12.025Q6.65 11.2 6.65 10Q6.65 8.8 7.475 7.975Q8.3 7.15 9.5 7.15Q10.7 7.15 11.525 7.975Q12.35 8.8 12.35 10Q12.35 11.2 11.525 12.025Q10.7 12.85 9.5 12.85ZM9.5 12.15Q10.375 12.15 11.012 11.512Q11.65 10.875 11.65 10Q11.65 9.125 11.012 8.487Q10.375 7.85 9.5 7.85Q8.625 7.85 7.988 8.487Q7.35 9.125 7.35 10Q7.35 10.875 7.988 11.512Q8.625 12.15 9.5 12.15ZM16.5 14.35Q15.525 14.35 14.838 13.662Q14.15 12.975 14.15 12Q14.15 11.025 14.838 10.337Q15.525 9.65 16.5 9.65Q17.475 9.65 18.163 10.337Q18.85 11.025 18.85 12Q18.85 12.975 18.163 13.662Q17.475 14.35 16.5 14.35ZM10.95 19.95Q12.05 18.1 13.675 17.375Q15.3 16.65 16.5 16.65Q17 16.65 17.438 16.712Q17.875 16.775 18.3 16.9Q18.975 16.075 19.488 14.787Q20 13.5 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.35 4.412 14.537Q4.825 15.725 5.5 16.7Q6.3 16.25 7.488 15.95Q8.675 15.65 9.5 15.65Q9.875 15.65 10.338 15.713Q10.8 15.775 11 15.85Q10.775 15.975 10.55 16.15Q10.325 16.325 10.2 16.45Q10.05 16.4 9.85 16.375Q9.65 16.35 9.5 16.35Q8.7 16.35 7.663 16.613Q6.625 16.875 5.95 17.25Q6.925 18.375 8.225 19.05Q9.525 19.725 10.95 19.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSupervisedUserCircleRoundedW100.displayName="AmauiIconMaterialSupervisedUserCircleRoundedW100";var IconMaterialSupervisedUserCircleRoundedW100$1 = IconMaterialSupervisedUserCircleRoundedW100;

  const IconMaterialSupervisedUserCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleRoundedW100Filled",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 12.85Q8.3 12.85 7.475 12.025Q6.65 11.2 6.65 10Q6.65 8.8 7.475 7.975Q8.3 7.15 9.5 7.15Q10.7 7.15 11.525 7.975Q12.35 8.8 12.35 10Q12.35 11.2 11.525 12.025Q10.7 12.85 9.5 12.85ZM9.5 12.15Q10.375 12.15 11.012 11.512Q11.65 10.875 11.65 10Q11.65 9.125 11.012 8.487Q10.375 7.85 9.5 7.85Q8.625 7.85 7.988 8.487Q7.35 9.125 7.35 10Q7.35 10.875 7.988 11.512Q8.625 12.15 9.5 12.15ZM16.5 14.35Q15.525 14.35 14.838 13.662Q14.15 12.975 14.15 12Q14.15 11.025 14.838 10.337Q15.525 9.65 16.5 9.65Q17.475 9.65 18.163 10.337Q18.85 11.025 18.85 12Q18.85 12.975 18.163 13.662Q17.475 14.35 16.5 14.35ZM10.95 19.95Q12.05 18.1 13.675 17.375Q15.3 16.65 16.5 16.65Q17 16.65 17.438 16.712Q17.875 16.775 18.3 16.9Q18.975 16.075 19.488 14.787Q20 13.5 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.35 4.412 14.537Q4.825 15.725 5.5 16.7Q6.3 16.25 7.488 15.95Q8.675 15.65 9.5 15.65Q9.875 15.65 10.338 15.713Q10.8 15.775 11 15.85Q10.775 15.975 10.55 16.15Q10.325 16.325 10.2 16.45Q10.05 16.4 9.85 16.375Q9.65 16.35 9.5 16.35Q8.7 16.35 7.663 16.613Q6.625 16.875 5.95 17.25Q6.925 18.375 8.225 19.05Q9.525 19.725 10.95 19.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSupervisedUserCircleRoundedW100Filled.displayName="AmauiIconMaterialSupervisedUserCircleRoundedW100Filled";var IconMaterialSupervisedUserCircleRoundedW100Filled$1 = IconMaterialSupervisedUserCircleRoundedW100Filled;

  const IconMaterialSupervisedUserCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleSharp",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13.5Q8.05 13.5 7.025 12.475Q6 11.45 6 10Q6 8.55 7.025 7.525Q8.05 6.5 9.5 6.5Q10.95 6.5 11.975 7.525Q13 8.55 13 10Q13 11.45 11.975 12.475Q10.95 13.5 9.5 13.5ZM9.5 11.5Q10.125 11.5 10.562 11.062Q11 10.625 11 10Q11 9.375 10.562 8.938Q10.125 8.5 9.5 8.5Q8.875 8.5 8.438 8.938Q8 9.375 8 10Q8 10.625 8.438 11.062Q8.875 11.5 9.5 11.5ZM16.5 14.5Q15.45 14.5 14.725 13.775Q14 13.05 14 12Q14 10.95 14.725 10.225Q15.45 9.5 16.5 9.5Q17.55 9.5 18.275 10.225Q19 10.95 19 12Q19 13.05 18.275 13.775Q17.55 14.5 16.5 14.5ZM10.3 19.8Q11.425 17.525 13.3 16.762Q15.175 16 16.5 16Q17.075 16 17.625 16.1Q18.175 16.2 18.7 16.35Q19.3 15.4 19.65 14.3Q20 13.2 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.125 4.287 14.15Q4.575 15.175 5.15 16.05Q6.125 15.55 7.213 15.275Q8.3 15 9.5 15Q10.3 15 11.038 15.137Q11.775 15.275 12.5 15.5Q11.925 15.8 11.413 16.2Q10.9 16.6 10.45 17.05Q10.15 17 9.938 17Q9.725 17 9.5 17Q8.675 17 7.9 17.175Q7.125 17.35 6.4 17.7Q7.2 18.5 8.188 19.038Q9.175 19.575 10.3 19.8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSupervisedUserCircleSharp.displayName="AmauiIconMaterialSupervisedUserCircleSharp";var IconMaterialSupervisedUserCircleSharp$1 = IconMaterialSupervisedUserCircleSharp;

  const IconMaterialSupervisedUserCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleSharpFilled",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 13.5Q8.05 13.5 7.025 12.475Q6 11.45 6 10Q6 8.55 7.025 7.525Q8.05 6.5 9.5 6.5Q10.95 6.5 11.975 7.525Q13 8.55 13 10Q13 11.45 11.975 12.475Q10.95 13.5 9.5 13.5ZM9.5 11.5Q10.125 11.5 10.562 11.062Q11 10.625 11 10Q11 9.375 10.562 8.938Q10.125 8.5 9.5 8.5Q8.875 8.5 8.438 8.938Q8 9.375 8 10Q8 10.625 8.438 11.062Q8.875 11.5 9.5 11.5ZM16.5 14.5Q15.45 14.5 14.725 13.775Q14 13.05 14 12Q14 10.95 14.725 10.225Q15.45 9.5 16.5 9.5Q17.55 9.5 18.275 10.225Q19 10.95 19 12Q19 13.05 18.275 13.775Q17.55 14.5 16.5 14.5ZM10.3 19.8Q11.425 17.525 13.3 16.762Q15.175 16 16.5 16Q17.075 16 17.625 16.1Q18.175 16.2 18.7 16.35Q19.3 15.4 19.65 14.3Q20 13.2 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.125 4.287 14.15Q4.575 15.175 5.15 16.05Q6.125 15.55 7.213 15.275Q8.3 15 9.5 15Q10.3 15 11.038 15.137Q11.775 15.275 12.5 15.5Q11.925 15.8 11.413 16.2Q10.9 16.6 10.45 17.05Q10.15 17 9.938 17Q9.725 17 9.5 17Q8.675 17 7.9 17.175Q7.125 17.35 6.4 17.7Q7.2 18.5 8.188 19.038Q9.175 19.575 10.3 19.8ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSupervisedUserCircleSharpFilled.displayName="AmauiIconMaterialSupervisedUserCircleSharpFilled";var IconMaterialSupervisedUserCircleSharpFilled$1 = IconMaterialSupervisedUserCircleSharpFilled;

  const IconMaterialSupervisedUserCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleSharpW100",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 12.85Q8.3 12.85 7.475 12.025Q6.65 11.2 6.65 10Q6.65 8.8 7.475 7.975Q8.3 7.15 9.5 7.15Q10.7 7.15 11.525 7.975Q12.35 8.8 12.35 10Q12.35 11.2 11.525 12.025Q10.7 12.85 9.5 12.85ZM9.5 12.15Q10.375 12.15 11.012 11.512Q11.65 10.875 11.65 10Q11.65 9.125 11.012 8.487Q10.375 7.85 9.5 7.85Q8.625 7.85 7.988 8.487Q7.35 9.125 7.35 10Q7.35 10.875 7.988 11.512Q8.625 12.15 9.5 12.15ZM16.5 14.35Q15.525 14.35 14.838 13.662Q14.15 12.975 14.15 12Q14.15 11.025 14.838 10.337Q15.525 9.65 16.5 9.65Q17.475 9.65 18.163 10.337Q18.85 11.025 18.85 12Q18.85 12.975 18.163 13.662Q17.475 14.35 16.5 14.35ZM10.95 19.95Q12.05 18.1 13.675 17.375Q15.3 16.65 16.5 16.65Q17 16.65 17.438 16.712Q17.875 16.775 18.3 16.9Q18.975 16.075 19.488 14.787Q20 13.5 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.35 4.412 14.537Q4.825 15.725 5.5 16.7Q6.3 16.25 7.488 15.95Q8.675 15.65 9.5 15.65Q9.875 15.65 10.338 15.713Q10.8 15.775 11 15.85Q10.775 15.975 10.55 16.15Q10.325 16.325 10.2 16.45Q10.05 16.4 9.85 16.375Q9.65 16.35 9.5 16.35Q8.7 16.35 7.663 16.613Q6.625 16.875 5.95 17.25Q6.925 18.375 8.225 19.05Q9.525 19.725 10.95 19.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSupervisedUserCircleSharpW100.displayName="AmauiIconMaterialSupervisedUserCircleSharpW100";var IconMaterialSupervisedUserCircleSharpW100$1 = IconMaterialSupervisedUserCircleSharpW100;

  const IconMaterialSupervisedUserCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleSharpW100Filled",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 12.85Q8.3 12.85 7.475 12.025Q6.65 11.2 6.65 10Q6.65 8.8 7.475 7.975Q8.3 7.15 9.5 7.15Q10.7 7.15 11.525 7.975Q12.35 8.8 12.35 10Q12.35 11.2 11.525 12.025Q10.7 12.85 9.5 12.85ZM9.5 12.15Q10.375 12.15 11.012 11.512Q11.65 10.875 11.65 10Q11.65 9.125 11.012 8.487Q10.375 7.85 9.5 7.85Q8.625 7.85 7.988 8.487Q7.35 9.125 7.35 10Q7.35 10.875 7.988 11.512Q8.625 12.15 9.5 12.15ZM16.5 14.35Q15.525 14.35 14.838 13.662Q14.15 12.975 14.15 12Q14.15 11.025 14.838 10.337Q15.525 9.65 16.5 9.65Q17.475 9.65 18.163 10.337Q18.85 11.025 18.85 12Q18.85 12.975 18.163 13.662Q17.475 14.35 16.5 14.35ZM10.95 19.95Q12.05 18.1 13.675 17.375Q15.3 16.65 16.5 16.65Q17 16.65 17.438 16.712Q17.875 16.775 18.3 16.9Q18.975 16.075 19.488 14.787Q20 13.5 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12Q4 13.35 4.412 14.537Q4.825 15.725 5.5 16.7Q6.3 16.25 7.488 15.95Q8.675 15.65 9.5 15.65Q9.875 15.65 10.338 15.713Q10.8 15.775 11 15.85Q10.775 15.975 10.55 16.15Q10.325 16.325 10.2 16.45Q10.05 16.4 9.85 16.375Q9.65 16.35 9.5 16.35Q8.7 16.35 7.663 16.613Q6.625 16.875 5.95 17.25Q6.925 18.375 8.225 19.05Q9.525 19.725 10.95 19.95ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSupervisedUserCircleSharpW100Filled.displayName="AmauiIconMaterialSupervisedUserCircleSharpW100Filled";var IconMaterialSupervisedUserCircleSharpW100Filled$1 = IconMaterialSupervisedUserCircleSharpW100Filled;

  const IconMaterialSupervisedUserCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisedUserCircleTwoTone",short_name:"SupervisedUserCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9.5",cy:"10",opacity:".3",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 17.21c0-1.88 2.98-2.7 4.5-2.7.88 0 2.24.27 3.24.87.48-1.02.75-2.16.75-3.37 0-4.41-3.59-8-8-8s-8 3.59-8 8c0 1.23.29 2.39.78 3.43 1.34-.98 3.43-1.43 4.73-1.43.44 0 .97.05 1.53.16-.63.57-1.06 1.22-1.3 1.86-.08 0-.15-.01-.23-.01-1.38 0-2.98.57-3.66 1.11 1.37 1.65 3.39 2.73 5.66 2.86v-2.78zM16 9c1.11 0 2 .89 2 2 0 1.11-.89 2-2 2-1.11 0-2-.89-2-2-.01-1.11.89-2 2-2zm-6.5 4c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 10c0-1.65-1.35-3-3-3s-3 1.35-3 3 1.35 3 3 3 3-1.35 3-3zm-3 1c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1zm6.5 2c1.11 0 2-.89 2-2 0-1.11-.89-2-2-2-1.11 0-2.01.89-2 2 0 1.11.89 2 2 2zM11.99 2.01c-5.52 0-10 4.48-10 10s4.48 10 10 10 10-4.48 10-10-4.48-10-10-10zM5.84 17.12c.68-.54 2.27-1.11 3.66-1.11.07 0 .15.01.23.01.24-.64.67-1.29 1.3-1.86-.56-.1-1.09-.16-1.53-.16-1.3 0-3.39.45-4.73 1.43-.5-1.04-.78-2.2-.78-3.43 0-4.41 3.59-8 8-8s8 3.59 8 8c0 1.2-.27 2.34-.75 3.37-1-.59-2.36-.87-3.24-.87-1.52 0-4.5.81-4.5 2.7v2.78c-2.27-.13-4.29-1.21-5.66-2.86z"}))});IconMaterialSupervisedUserCircleTwoTone.displayName="AmauiIconMaterialSupervisedUserCircleTwoTone";var IconMaterialSupervisedUserCircleTwoTone$1 = IconMaterialSupervisedUserCircleTwoTone;

  const IconMaterialSupervisorAccountRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountRounded",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15Q15.95 15 15.225 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 15.225 10.725Q15.95 10 17 10Q18.05 10 18.775 10.725Q19.5 11.45 19.5 12.5Q19.5 13.55 18.775 14.275Q18.05 15 17 15ZM13 20Q12.575 20 12.288 19.712Q12 19.425 12 19V18.6Q12 18 12.312 17.488Q12.625 16.975 13.2 16.75Q14.1 16.375 15.063 16.188Q16.025 16 17 16Q17.975 16 18.938 16.188Q19.9 16.375 20.8 16.75Q21.375 16.975 21.688 17.488Q22 18 22 18.6V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V17Q2 16.35 2.45 15.713Q2.9 15.075 3.775 14.6Q5.125 13.875 6.725 13.438Q8.325 13 10 13Q10.675 13 11.438 13.1Q12.2 13.2 13 13.4V14.7Q12.65 14.825 12.4 14.95Q12.15 15.075 11.875 15.225Q11.425 15.1 10.938 15.05Q10.45 15 10 15Q8.55 15 7.163 15.35Q5.775 15.7 4.5 16.35Q4.25 16.475 4.125 16.7Q4 16.925 4 17.2V18H10V20ZM10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18ZM10 10Q10.825 10 11.413 9.412Q12 8.825 12 8Q12 7.175 11.413 6.588Q10.825 6 10 6Q9.175 6 8.588 6.588Q8 7.175 8 8Q8 8.825 8.588 9.412Q9.175 10 10 10ZM10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Z"}))});IconMaterialSupervisorAccountRounded.displayName="AmauiIconMaterialSupervisorAccountRounded";var IconMaterialSupervisorAccountRounded$1 = IconMaterialSupervisorAccountRounded;

  const IconMaterialSupervisorAccountRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountRoundedFilled",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15Q15.95 15 15.225 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 15.225 10.725Q15.95 10 17 10Q18.05 10 18.775 10.725Q19.5 11.45 19.5 12.5Q19.5 13.55 18.775 14.275Q18.05 15 17 15ZM13 20Q12.575 20 12.288 19.712Q12 19.425 12 19V18.6Q12 18 12.312 17.488Q12.625 16.975 13.2 16.75Q14.1 16.375 15.063 16.188Q16.025 16 17 16Q17.975 16 18.938 16.188Q19.9 16.375 20.8 16.75Q21.375 16.975 21.688 17.488Q22 18 22 18.6V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V17Q2 16.35 2.45 15.713Q2.9 15.075 3.775 14.6Q5.125 13.875 6.725 13.438Q8.325 13 10 13Q10.675 13 11.438 13.1Q12.2 13.2 13 13.4V14.7Q12.65 14.825 12.4 14.95Q12.15 15.075 11.875 15.225Q10.95 15.75 10.475 16.6Q10 17.45 10 18V20Z"}))});IconMaterialSupervisorAccountRoundedFilled.displayName="AmauiIconMaterialSupervisorAccountRoundedFilled";var IconMaterialSupervisorAccountRoundedFilled$1 = IconMaterialSupervisorAccountRoundedFilled;

  const IconMaterialSupervisorAccountRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountRoundedW100",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 13.2Q16.1 13.2 15.55 12.65Q15 12.1 15 11.35Q15 10.6 15.55 10.05Q16.1 9.5 16.85 9.5Q17.6 9.5 18.15 10.05Q18.7 10.6 18.7 11.35Q18.7 12.1 18.15 12.65Q17.6 13.2 16.85 13.2ZM13.25 18.2Q12.95 18.2 12.725 17.975Q12.5 17.75 12.5 17.45Q12.5 17.025 12.713 16.688Q12.925 16.35 13.3 16.2Q14.125 15.85 15.012 15.675Q15.9 15.5 16.85 15.5Q17.75 15.5 18.638 15.675Q19.525 15.85 20.4 16.2Q20.775 16.35 20.988 16.688Q21.2 17.025 21.2 17.45Q21.2 17.75 20.975 17.975Q20.75 18.2 20.45 18.2ZM9.5 11.2Q8.375 11.2 7.588 10.412Q6.8 9.625 6.8 8.5Q6.8 7.375 7.588 6.588Q8.375 5.8 9.5 5.8Q10.625 5.8 11.413 6.588Q12.2 7.375 12.2 8.5Q12.2 9.625 11.413 10.412Q10.625 11.2 9.5 11.2ZM3.55 18.2Q3.225 18.2 3.013 17.987Q2.8 17.775 2.8 17.45V16.9Q2.8 16.3 3.138 15.812Q3.475 15.325 4.05 15.1Q5.325 14.45 6.7 14.125Q8.075 13.8 9.5 13.8Q10.025 13.8 10.5 13.825Q10.975 13.85 11.225 13.9V14.35Q11.125 14.425 11.088 14.475Q11.05 14.525 11 14.6Q10.625 14.55 10.25 14.525Q9.875 14.5 9.5 14.5Q8.175 14.5 6.875 14.775Q5.575 15.05 4.4 15.7Q4.05 15.9 3.775 16.188Q3.5 16.475 3.5 16.9V17.5H9.5V18.2ZM9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5ZM9.5 10.5Q10.325 10.5 10.913 9.912Q11.5 9.325 11.5 8.5Q11.5 7.675 10.913 7.088Q10.325 6.5 9.5 6.5Q8.675 6.5 8.088 7.088Q7.5 7.675 7.5 8.5Q7.5 9.325 8.088 9.912Q8.675 10.5 9.5 10.5ZM9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Z"}))});IconMaterialSupervisorAccountRoundedW100.displayName="AmauiIconMaterialSupervisorAccountRoundedW100";var IconMaterialSupervisorAccountRoundedW100$1 = IconMaterialSupervisorAccountRoundedW100;

  const IconMaterialSupervisorAccountRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountRoundedW100Filled",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 13.2Q16.1 13.2 15.55 12.65Q15 12.1 15 11.35Q15 10.6 15.55 10.05Q16.1 9.5 16.85 9.5Q17.6 9.5 18.15 10.05Q18.7 10.6 18.7 11.35Q18.7 12.1 18.15 12.65Q17.6 13.2 16.85 13.2ZM13.25 18.2Q12.95 18.2 12.725 17.975Q12.5 17.75 12.5 17.45Q12.5 17.025 12.713 16.688Q12.925 16.35 13.3 16.2Q14.125 15.85 15.012 15.675Q15.9 15.5 16.85 15.5Q17.75 15.5 18.638 15.675Q19.525 15.85 20.4 16.2Q20.775 16.35 20.988 16.688Q21.2 17.025 21.2 17.45Q21.2 17.75 20.975 17.975Q20.75 18.2 20.45 18.2ZM9.5 11.2Q8.375 11.2 7.588 10.412Q6.8 9.625 6.8 8.5Q6.8 7.375 7.588 6.588Q8.375 5.8 9.5 5.8Q10.625 5.8 11.413 6.588Q12.2 7.375 12.2 8.5Q12.2 9.625 11.413 10.412Q10.625 11.2 9.5 11.2ZM3.55 18.2Q3.225 18.2 3.013 17.987Q2.8 17.775 2.8 17.45V16.9Q2.8 16.3 3.138 15.812Q3.475 15.325 4.05 15.1Q5.325 14.45 6.7 14.125Q8.075 13.8 9.5 13.8Q9.925 13.8 10.238 13.812Q10.55 13.825 10.9 13.875V14.3Q10.8 14.375 10.738 14.438Q10.675 14.5 10.625 14.55Q9.975 15.275 9.738 16.087Q9.5 16.9 9.5 17.5V18.2Z"}))});IconMaterialSupervisorAccountRoundedW100Filled.displayName="AmauiIconMaterialSupervisorAccountRoundedW100Filled";var IconMaterialSupervisorAccountRoundedW100Filled$1 = IconMaterialSupervisorAccountRoundedW100Filled;

  const IconMaterialSupervisorAccountSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountSharp",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15Q15.95 15 15.225 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 15.225 10.725Q15.95 10 17 10Q18.05 10 18.775 10.725Q19.5 11.45 19.5 12.5Q19.5 13.55 18.775 14.275Q18.05 15 17 15ZM12 20V18.6Q12 18 12.312 17.488Q12.625 16.975 13.2 16.75Q14.1 16.375 15.063 16.188Q16.025 16 17 16Q17.975 16 18.938 16.188Q19.9 16.375 20.8 16.75Q21.375 16.975 21.688 17.488Q22 18 22 18.6V20ZM10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM2 20V17Q2 16.35 2.45 15.713Q2.9 15.075 3.775 14.6Q5.125 13.875 6.725 13.438Q8.325 13 10 13Q10.675 13 11.438 13.1Q12.2 13.2 13 13.4V14.7Q12.65 14.825 12.4 14.95Q12.15 15.075 11.875 15.225Q11.425 15.1 10.938 15.05Q10.45 15 10 15Q8.55 15 7.163 15.35Q5.775 15.7 4.5 16.35Q4.25 16.475 4.125 16.7Q4 16.925 4 17.2V18H10V20ZM10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18Q10 18 10 18ZM10 10Q10.825 10 11.413 9.412Q12 8.825 12 8Q12 7.175 11.413 6.588Q10.825 6 10 6Q9.175 6 8.588 6.588Q8 7.175 8 8Q8 8.825 8.588 9.412Q9.175 10 10 10ZM10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Q10 8 10 8Z"}))});IconMaterialSupervisorAccountSharp.displayName="AmauiIconMaterialSupervisorAccountSharp";var IconMaterialSupervisorAccountSharp$1 = IconMaterialSupervisorAccountSharp;

  const IconMaterialSupervisorAccountSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountSharpFilled",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 15Q15.95 15 15.225 14.275Q14.5 13.55 14.5 12.5Q14.5 11.45 15.225 10.725Q15.95 10 17 10Q18.05 10 18.775 10.725Q19.5 11.45 19.5 12.5Q19.5 13.55 18.775 14.275Q18.05 15 17 15ZM12 20V18.6Q12 18 12.312 17.488Q12.625 16.975 13.2 16.75Q14.1 16.375 15.063 16.188Q16.025 16 17 16Q17.975 16 18.938 16.188Q19.9 16.375 20.8 16.75Q21.375 16.975 21.688 17.488Q22 18 22 18.6V20ZM10 12Q8.35 12 7.175 10.825Q6 9.65 6 8Q6 6.35 7.175 5.175Q8.35 4 10 4Q11.65 4 12.825 5.175Q14 6.35 14 8Q14 9.65 12.825 10.825Q11.65 12 10 12ZM2 20V17Q2 16.35 2.45 15.713Q2.9 15.075 3.775 14.6Q5.125 13.875 6.725 13.438Q8.325 13 10 13Q10.675 13 11.438 13.1Q12.2 13.2 13 13.4V14.7Q12.65 14.825 12.4 14.95Q12.15 15.075 11.875 15.225Q10.95 15.75 10.475 16.6Q10 17.45 10 18V20Z"}))});IconMaterialSupervisorAccountSharpFilled.displayName="AmauiIconMaterialSupervisorAccountSharpFilled";var IconMaterialSupervisorAccountSharpFilled$1 = IconMaterialSupervisorAccountSharpFilled;

  const IconMaterialSupervisorAccountSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountSharpW100",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 13.2Q16.1 13.2 15.55 12.65Q15 12.1 15 11.35Q15 10.6 15.55 10.05Q16.1 9.5 16.85 9.5Q17.6 9.5 18.15 10.05Q18.7 10.6 18.7 11.35Q18.7 12.1 18.15 12.65Q17.6 13.2 16.85 13.2ZM12.5 18.2V17.45Q12.5 17.025 12.713 16.688Q12.925 16.35 13.3 16.2Q14.125 15.85 15.012 15.675Q15.9 15.5 16.85 15.5Q17.75 15.5 18.638 15.675Q19.525 15.85 20.4 16.2Q20.775 16.35 20.988 16.688Q21.2 17.025 21.2 17.45V18.2ZM9.5 11.2Q8.375 11.2 7.588 10.412Q6.8 9.625 6.8 8.5Q6.8 7.375 7.588 6.588Q8.375 5.8 9.5 5.8Q10.625 5.8 11.413 6.588Q12.2 7.375 12.2 8.5Q12.2 9.625 11.413 10.412Q10.625 11.2 9.5 11.2ZM2.8 18.2V16.9Q2.8 16.3 3.138 15.812Q3.475 15.325 4.05 15.1Q5.325 14.45 6.7 14.125Q8.075 13.8 9.5 13.8Q10.025 13.8 10.5 13.825Q10.975 13.85 11.225 13.9V14.35Q11.125 14.425 11.088 14.475Q11.05 14.525 11 14.6Q10.625 14.55 10.25 14.525Q9.875 14.5 9.5 14.5Q8.175 14.5 6.875 14.775Q5.575 15.05 4.4 15.7Q4.05 15.9 3.775 16.188Q3.5 16.475 3.5 16.9V17.5H9.5V18.2ZM9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5Q9.5 17.5 9.5 17.5ZM9.5 10.5Q10.325 10.5 10.913 9.912Q11.5 9.325 11.5 8.5Q11.5 7.675 10.913 7.088Q10.325 6.5 9.5 6.5Q8.675 6.5 8.088 7.088Q7.5 7.675 7.5 8.5Q7.5 9.325 8.088 9.912Q8.675 10.5 9.5 10.5ZM9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Q9.5 8.5 9.5 8.5Z"}))});IconMaterialSupervisorAccountSharpW100.displayName="AmauiIconMaterialSupervisorAccountSharpW100";var IconMaterialSupervisorAccountSharpW100$1 = IconMaterialSupervisorAccountSharpW100;

  const IconMaterialSupervisorAccountSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountSharpW100Filled",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 13.2Q16.1 13.2 15.55 12.65Q15 12.1 15 11.35Q15 10.6 15.55 10.05Q16.1 9.5 16.85 9.5Q17.6 9.5 18.15 10.05Q18.7 10.6 18.7 11.35Q18.7 12.1 18.15 12.65Q17.6 13.2 16.85 13.2ZM12.5 18.2V17.45Q12.5 17.025 12.713 16.688Q12.925 16.35 13.3 16.2Q14.125 15.85 15.012 15.675Q15.9 15.5 16.85 15.5Q17.75 15.5 18.638 15.675Q19.525 15.85 20.4 16.2Q20.775 16.35 20.988 16.688Q21.2 17.025 21.2 17.45V18.2ZM9.5 11.2Q8.375 11.2 7.588 10.412Q6.8 9.625 6.8 8.5Q6.8 7.375 7.588 6.588Q8.375 5.8 9.5 5.8Q10.625 5.8 11.413 6.588Q12.2 7.375 12.2 8.5Q12.2 9.625 11.413 10.412Q10.625 11.2 9.5 11.2ZM2.8 18.2V16.9Q2.8 16.3 3.138 15.812Q3.475 15.325 4.05 15.1Q5.325 14.45 6.7 14.125Q8.075 13.8 9.5 13.8Q9.925 13.8 10.238 13.812Q10.55 13.825 10.9 13.875V14.3Q10.8 14.375 10.738 14.438Q10.675 14.5 10.625 14.55Q9.975 15.275 9.738 16.087Q9.5 16.9 9.5 17.5V18.2Z"}))});IconMaterialSupervisorAccountSharpW100Filled.displayName="AmauiIconMaterialSupervisorAccountSharpW100Filled";var IconMaterialSupervisorAccountSharpW100Filled$1 = IconMaterialSupervisorAccountSharpW100Filled;

  const IconMaterialSupervisorAccountTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupervisorAccountTwoTone",short_name:"SupervisorAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"8.5",opacity:".3",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.77 17h4.28c.01-.06.12-.58.29-.99-.11 0-.23-.01-.34-.01-1.53 0-3.25.5-4.23 1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zm.05 10H4.77c.99-.5 2.7-1 4.23-1 .11 0 .23.01.34.01.34-.73.93-1.33 1.64-1.81-.73-.13-1.42-.2-1.98-.2-2.34 0-7 1.17-7 3.5V19h7v-1.5c0-.17.02-.34.05-.5zm7.45-2.5c-1.84 0-5.5 1.01-5.5 3V19h11v-1.5c0-1.99-3.66-3-5.5-3zm1.21-1.82c.76-.43 1.29-1.24 1.29-2.18C19 9.12 17.88 8 16.5 8S14 9.12 14 10.5c0 .94.53 1.75 1.29 2.18.36.2.77.32 1.21.32s.85-.12 1.21-.32z"}))});IconMaterialSupervisorAccountTwoTone.displayName="AmauiIconMaterialSupervisorAccountTwoTone";var IconMaterialSupervisorAccountTwoTone$1 = IconMaterialSupervisorAccountTwoTone;

  const IconMaterialSupportAgentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentRounded",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.575 21 11.288 20.712Q11 20.425 11 20Q11 19.575 11.288 19.288Q11.575 19 12 19H19Q19 19 19 19Q19 19 19 19V11.9Q19 10.45 18.45 9.175Q17.9 7.9 16.95 6.95Q16 6 14.725 5.45Q13.45 4.9 12 4.9Q10.55 4.9 9.275 5.45Q8 6 7.05 6.95Q6.1 7.9 5.55 9.175Q5 10.45 5 11.9V17Q5 17.425 4.713 17.712Q4.425 18 4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V14Q2 13.425 2.275 12.987Q2.55 12.55 3 12.275L3.075 10.95Q3.3 9.125 4.113 7.65Q4.925 6.175 6.138 5.15Q7.35 4.125 8.863 3.562Q10.375 3 12 3Q13.65 3 15.163 3.562Q16.675 4.125 17.875 5.162Q19.075 6.2 19.888 7.662Q20.7 9.125 20.925 10.925L21 12.225Q21.45 12.45 21.725 12.887Q22 13.325 22 13.85V16.15Q22 16.7 21.725 17.125Q21.45 17.55 21 17.775V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14ZM15 14Q14.575 14 14.288 13.712Q14 13.425 14 13Q14 12.575 14.288 12.287Q14.575 12 15 12Q15.425 12 15.713 12.287Q16 12.575 16 13Q16 13.425 15.713 13.712Q15.425 14 15 14ZM6.025 12.45Q5.925 10.975 6.438 9.775Q6.95 8.575 7.812 7.737Q8.675 6.9 9.8 6.45Q10.925 6 12.05 6Q14.325 6 15.988 7.438Q17.65 8.875 18 11.025Q15.65 11 13.75 9.762Q11.85 8.525 10.875 6.55Q10.475 8.575 9.188 10.137Q7.9 11.7 6.025 12.45Z"}))});IconMaterialSupportAgentRounded.displayName="AmauiIconMaterialSupportAgentRounded";var IconMaterialSupportAgentRounded$1 = IconMaterialSupportAgentRounded;

  const IconMaterialSupportAgentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentRoundedFilled",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q11.575 21 11.288 20.712Q11 20.425 11 20Q11 19.575 11.288 19.288Q11.575 19 12 19H19Q19 19 19 19Q19 19 19 19V11.9Q19 10.45 18.45 9.175Q17.9 7.9 16.95 6.95Q16 6 14.725 5.45Q13.45 4.9 12 4.9Q10.55 4.9 9.275 5.45Q8 6 7.05 6.95Q6.1 7.9 5.55 9.175Q5 10.45 5 11.9V17Q5 17.425 4.713 17.712Q4.425 18 4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V14Q2 13.425 2.275 12.987Q2.55 12.55 3 12.275L3.075 10.95Q3.3 9.125 4.113 7.65Q4.925 6.175 6.138 5.15Q7.35 4.125 8.863 3.562Q10.375 3 12 3Q13.65 3 15.163 3.562Q16.675 4.125 17.875 5.162Q19.075 6.2 19.888 7.662Q20.7 9.125 20.925 10.925L21 12.225Q21.45 12.45 21.725 12.887Q22 13.325 22 13.85V16.15Q22 16.7 21.725 17.125Q21.45 17.55 21 17.775V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14ZM15 14Q14.575 14 14.288 13.712Q14 13.425 14 13Q14 12.575 14.288 12.287Q14.575 12 15 12Q15.425 12 15.713 12.287Q16 12.575 16 13Q16 13.425 15.713 13.712Q15.425 14 15 14ZM6.025 12.45Q5.925 10.975 6.438 9.775Q6.95 8.575 7.812 7.737Q8.675 6.9 9.8 6.45Q10.925 6 12.05 6Q14.325 6 15.988 7.438Q17.65 8.875 18 11.025Q15.65 11 13.75 9.762Q11.85 8.525 10.875 6.55Q10.475 8.575 9.188 10.137Q7.9 11.7 6.025 12.45Z"}))});IconMaterialSupportAgentRoundedFilled.displayName="AmauiIconMaterialSupportAgentRoundedFilled";var IconMaterialSupportAgentRoundedFilled$1 = IconMaterialSupportAgentRoundedFilled;

  const IconMaterialSupportAgentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentRoundedW100",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 21Q12.2 21 12.1 20.9Q12 20.8 12 20.65Q12 20.5 12.1 20.4Q12.2 20.3 12.35 20.3H18.2Q18.55 20.3 18.775 20.075Q19 19.85 19 19.5V12.1Q19 10.65 18.45 9.375Q17.9 8.1 16.95 7.15Q16 6.2 14.725 5.65Q13.45 5.1 12 5.1Q10.55 5.1 9.275 5.65Q8 6.2 7.05 7.15Q6.1 8.1 5.55 9.375Q5 10.65 5 12.1V17.75Q5 17.9 4.9 18Q4.8 18.1 4.65 18.1Q4.075 18.1 3.688 17.712Q3.3 17.325 3.3 16.75V14.75Q3.3 14.375 3.575 14.025Q3.85 13.675 4.3 13.4V12.1Q4.3 10.525 4.9 9.125Q5.5 7.725 6.55 6.675Q7.6 5.625 9 5.012Q10.4 4.4 12 4.4Q13.6 4.4 15 5Q16.4 5.6 17.45 6.65Q18.5 7.7 19.1 9.1Q19.7 10.5 19.7 12.1V13.375Q20.15 13.6 20.425 13.925Q20.7 14.25 20.7 14.6V16.9Q20.7 17.25 20.425 17.575Q20.15 17.9 19.7 18.125V19.5Q19.7 20.125 19.263 20.562Q18.825 21 18.2 21ZM9.5 14.2Q9.225 14.2 9.012 13.987Q8.8 13.775 8.8 13.5Q8.8 13.225 9.012 13.012Q9.225 12.8 9.5 12.8Q9.775 12.8 9.988 13.012Q10.2 13.225 10.2 13.5Q10.2 13.775 9.988 13.987Q9.775 14.2 9.5 14.2ZM14.5 14.2Q14.225 14.2 14.013 13.987Q13.8 13.775 13.8 13.5Q13.8 13.225 14.013 13.012Q14.225 12.8 14.5 12.8Q14.775 12.8 14.988 13.012Q15.2 13.225 15.2 13.5Q15.2 13.775 14.988 13.987Q14.775 14.2 14.5 14.2ZM6.925 12.475Q6.85 11.225 7.275 10.2Q7.7 9.175 8.438 8.462Q9.175 7.75 10.125 7.362Q11.075 6.975 12.05 6.975Q13.975 6.975 15.388 8.2Q16.8 9.425 17.1 11.25Q15.1 11.225 13.488 10.175Q11.875 9.125 11.05 7.45Q10.7 9.175 9.6 10.5Q8.5 11.825 6.925 12.475Z"}))});IconMaterialSupportAgentRoundedW100.displayName="AmauiIconMaterialSupportAgentRoundedW100";var IconMaterialSupportAgentRoundedW100$1 = IconMaterialSupportAgentRoundedW100;

  const IconMaterialSupportAgentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentRoundedW100Filled",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 21Q12.2 21 12.1 20.9Q12 20.8 12 20.65Q12 20.5 12.1 20.4Q12.2 20.3 12.35 20.3H18.2Q18.55 20.3 18.775 20.075Q19 19.85 19 19.5V12.1Q19 10.65 18.45 9.375Q17.9 8.1 16.95 7.15Q16 6.2 14.725 5.65Q13.45 5.1 12 5.1Q10.55 5.1 9.275 5.65Q8 6.2 7.05 7.15Q6.1 8.1 5.55 9.375Q5 10.65 5 12.1V17.75Q5 17.9 4.9 18Q4.8 18.1 4.65 18.1Q4.075 18.1 3.688 17.712Q3.3 17.325 3.3 16.75V14.75Q3.3 14.375 3.575 14.025Q3.85 13.675 4.3 13.4V12.1Q4.3 10.525 4.9 9.125Q5.5 7.725 6.55 6.675Q7.6 5.625 9 5.012Q10.4 4.4 12 4.4Q13.6 4.4 15 5Q16.4 5.6 17.45 6.65Q18.5 7.7 19.1 9.1Q19.7 10.5 19.7 12.1V13.375Q20.15 13.6 20.425 13.925Q20.7 14.25 20.7 14.6V16.9Q20.7 17.25 20.425 17.575Q20.15 17.9 19.7 18.125V19.5Q19.7 20.125 19.263 20.562Q18.825 21 18.2 21ZM9.5 14.2Q9.225 14.2 9.012 13.987Q8.8 13.775 8.8 13.5Q8.8 13.225 9.012 13.012Q9.225 12.8 9.5 12.8Q9.775 12.8 9.988 13.012Q10.2 13.225 10.2 13.5Q10.2 13.775 9.988 13.987Q9.775 14.2 9.5 14.2ZM14.5 14.2Q14.225 14.2 14.013 13.987Q13.8 13.775 13.8 13.5Q13.8 13.225 14.013 13.012Q14.225 12.8 14.5 12.8Q14.775 12.8 14.988 13.012Q15.2 13.225 15.2 13.5Q15.2 13.775 14.988 13.987Q14.775 14.2 14.5 14.2ZM6.925 12.475Q6.85 11.225 7.275 10.2Q7.7 9.175 8.438 8.462Q9.175 7.75 10.125 7.362Q11.075 6.975 12.05 6.975Q13.975 6.975 15.388 8.2Q16.8 9.425 17.1 11.25Q15.1 11.225 13.488 10.175Q11.875 9.125 11.05 7.45Q10.7 9.175 9.6 10.5Q8.5 11.825 6.925 12.475Z"}))});IconMaterialSupportAgentRoundedW100Filled.displayName="AmauiIconMaterialSupportAgentRoundedW100Filled";var IconMaterialSupportAgentRoundedW100Filled$1 = IconMaterialSupportAgentRoundedW100Filled;

  const IconMaterialSupportAgentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentSharp",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21V19H19V11.9Q19 10.45 18.45 9.175Q17.9 7.9 16.95 6.95Q16 6 14.725 5.45Q13.45 4.9 12 4.9Q10.55 4.9 9.275 5.45Q8 6 7.05 6.95Q6.1 7.9 5.55 9.175Q5 10.45 5 11.9V17.775H2V12.225H3L3.075 10.95Q3.3 9.125 4.113 7.65Q4.925 6.175 6.138 5.15Q7.35 4.125 8.863 3.562Q10.375 3 12 3Q13.65 3 15.163 3.562Q16.675 4.125 17.875 5.162Q19.075 6.2 19.888 7.662Q20.7 9.125 20.925 10.925L21 12.225H22V17.775H21V21ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14ZM15 14Q14.575 14 14.288 13.712Q14 13.425 14 13Q14 12.575 14.288 12.287Q14.575 12 15 12Q15.425 12 15.713 12.287Q16 12.575 16 13Q16 13.425 15.713 13.712Q15.425 14 15 14ZM6.025 12.45Q5.925 10.975 6.438 9.775Q6.95 8.575 7.812 7.737Q8.675 6.9 9.8 6.45Q10.925 6 12.05 6Q14.325 6 15.988 7.438Q17.65 8.875 18 11.025Q15.65 11 13.75 9.762Q11.85 8.525 10.875 6.55Q10.475 8.575 9.188 10.137Q7.9 11.7 6.025 12.45Z"}))});IconMaterialSupportAgentSharp.displayName="AmauiIconMaterialSupportAgentSharp";var IconMaterialSupportAgentSharp$1 = IconMaterialSupportAgentSharp;

  const IconMaterialSupportAgentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentSharpFilled",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21V19H19V11.9Q19 10.45 18.45 9.175Q17.9 7.9 16.95 6.95Q16 6 14.725 5.45Q13.45 4.9 12 4.9Q10.55 4.9 9.275 5.45Q8 6 7.05 6.95Q6.1 7.9 5.55 9.175Q5 10.45 5 11.9V17.775H2V12.225H3L3.075 10.95Q3.3 9.125 4.113 7.65Q4.925 6.175 6.138 5.15Q7.35 4.125 8.863 3.562Q10.375 3 12 3Q13.65 3 15.163 3.562Q16.675 4.125 17.875 5.162Q19.075 6.2 19.888 7.662Q20.7 9.125 20.925 10.925L21 12.225H22V17.775H21V21ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13Q8 12.575 8.288 12.287Q8.575 12 9 12Q9.425 12 9.713 12.287Q10 12.575 10 13Q10 13.425 9.713 13.712Q9.425 14 9 14ZM15 14Q14.575 14 14.288 13.712Q14 13.425 14 13Q14 12.575 14.288 12.287Q14.575 12 15 12Q15.425 12 15.713 12.287Q16 12.575 16 13Q16 13.425 15.713 13.712Q15.425 14 15 14ZM6.025 12.45Q5.925 10.975 6.438 9.775Q6.95 8.575 7.812 7.737Q8.675 6.9 9.8 6.45Q10.925 6 12.05 6Q14.325 6 15.988 7.438Q17.65 8.875 18 11.025Q15.65 11 13.75 9.762Q11.85 8.525 10.875 6.55Q10.475 8.575 9.188 10.137Q7.9 11.7 6.025 12.45Z"}))});IconMaterialSupportAgentSharpFilled.displayName="AmauiIconMaterialSupportAgentSharpFilled";var IconMaterialSupportAgentSharpFilled$1 = IconMaterialSupportAgentSharpFilled;

  const IconMaterialSupportAgentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentSharpW100",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21V20.3H19V12.1Q19 10.65 18.45 9.375Q17.9 8.1 16.95 7.15Q16 6.2 14.725 5.65Q13.45 5.1 12 5.1Q10.55 5.1 9.275 5.65Q8 6.2 7.05 7.15Q6.1 8.1 5.55 9.375Q5 10.65 5 12.1V18.1H3.3V13.375H4.3V12.1Q4.3 10.525 4.9 9.125Q5.5 7.725 6.55 6.675Q7.6 5.625 9 5.012Q10.4 4.4 12 4.4Q13.6 4.4 15 5Q16.4 5.6 17.45 6.65Q18.5 7.7 19.1 9.1Q19.7 10.5 19.7 12.1V13.375H20.7V18.1H19.7V21ZM9.5 14.2Q9.225 14.2 9.012 13.987Q8.8 13.775 8.8 13.5Q8.8 13.225 9.012 13.012Q9.225 12.8 9.5 12.8Q9.775 12.8 9.988 13.012Q10.2 13.225 10.2 13.5Q10.2 13.775 9.988 13.987Q9.775 14.2 9.5 14.2ZM14.5 14.2Q14.225 14.2 14.013 13.987Q13.8 13.775 13.8 13.5Q13.8 13.225 14.013 13.012Q14.225 12.8 14.5 12.8Q14.775 12.8 14.988 13.012Q15.2 13.225 15.2 13.5Q15.2 13.775 14.988 13.987Q14.775 14.2 14.5 14.2ZM6.925 12.475Q6.85 11.225 7.275 10.2Q7.7 9.175 8.438 8.462Q9.175 7.75 10.125 7.362Q11.075 6.975 12.05 6.975Q13.975 6.975 15.388 8.2Q16.8 9.425 17.1 11.25Q15.1 11.225 13.488 10.175Q11.875 9.125 11.05 7.45Q10.7 9.175 9.6 10.5Q8.5 11.825 6.925 12.475Z"}))});IconMaterialSupportAgentSharpW100.displayName="AmauiIconMaterialSupportAgentSharpW100";var IconMaterialSupportAgentSharpW100$1 = IconMaterialSupportAgentSharpW100;

  const IconMaterialSupportAgentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentSharpW100Filled",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21V20.3H19V12.1Q19 10.65 18.45 9.375Q17.9 8.1 16.95 7.15Q16 6.2 14.725 5.65Q13.45 5.1 12 5.1Q10.55 5.1 9.275 5.65Q8 6.2 7.05 7.15Q6.1 8.1 5.55 9.375Q5 10.65 5 12.1V18.1H3.3V13.375H4.3V12.1Q4.275 10.525 4.888 9.125Q5.5 7.725 6.55 6.675Q7.6 5.625 9 5.012Q10.4 4.4 12 4.4Q13.6 4.4 15 5Q16.4 5.6 17.45 6.65Q18.5 7.7 19.1 9.1Q19.7 10.5 19.7 12.1V13.375H20.7V18.1H19.7V21ZM9.5 14.2Q9.225 14.2 9.012 13.987Q8.8 13.775 8.8 13.5Q8.8 13.225 9.012 13.012Q9.225 12.8 9.5 12.8Q9.775 12.8 9.988 13.012Q10.2 13.225 10.2 13.5Q10.2 13.775 9.988 13.987Q9.775 14.2 9.5 14.2ZM14.5 14.2Q14.225 14.2 14.013 13.987Q13.8 13.775 13.8 13.5Q13.8 13.225 14.013 13.012Q14.225 12.8 14.5 12.8Q14.775 12.8 14.988 13.012Q15.2 13.225 15.2 13.5Q15.2 13.775 14.988 13.987Q14.775 14.2 14.5 14.2ZM6.925 12.475Q6.85 11.225 7.275 10.2Q7.7 9.175 8.438 8.462Q9.175 7.75 10.125 7.362Q11.075 6.975 12.05 6.975Q13.975 6.975 15.388 8.2Q16.8 9.425 17.1 11.25Q15.1 11.225 13.488 10.175Q11.875 9.125 11.05 7.45Q10.7 9.175 9.6 10.5Q8.5 11.825 6.925 12.475Z"}))});IconMaterialSupportAgentSharpW100Filled.displayName="AmauiIconMaterialSupportAgentSharpW100Filled";var IconMaterialSupportAgentSharpW100Filled$1 = IconMaterialSupportAgentSharpW100Filled;

  const IconMaterialSupportAgentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportAgentTwoTone",short_name:"SupportAgent"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,12.22C21,6.73,16.74,3,12,3c-4.69,0-9,3.65-9,9.28C2.4,12.62,2,13.26,2,14v2c0,1.1,0.9,2,2,2h1v-6.1 c0-3.87,3.13-7,7-7s7,3.13,7,7V19h-8v2h8c1.1,0,2-0.9,2-2v-1.22c0.59-0.31,1-0.92,1-1.64v-2.3C22,13.14,21.59,12.53,21,12.22z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"13",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,11.03C17.52,8.18,15.04,6,12.05,6c-3.03,0-6.29,2.51-6.03,6.45c2.47-1.01,4.33-3.21,4.86-5.89 C12.19,9.19,14.88,11,18,11.03z"}))))});IconMaterialSupportAgentTwoTone.displayName="AmauiIconMaterialSupportAgentTwoTone";var IconMaterialSupportAgentTwoTone$1 = IconMaterialSupportAgentTwoTone;

  const IconMaterialSupportRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportRounded",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 9.1Q18.85 7.525 17.663 6.337Q16.475 5.15 14.9 4.55L13.75 7.35Q14.775 7.725 15.525 8.487Q16.275 9.25 16.7 10.25ZM9.15 4.55Q7.55 5.15 6.35 6.35Q5.15 7.55 4.55 9.15L7.3 10.3Q7.725 9.25 8.488 8.463Q9.25 7.675 10.3 7.3ZM4.55 14.85Q5.125 16.45 6.325 17.65Q7.525 18.85 9.1 19.45L10.3 16.7Q9.25 16.325 8.488 15.537Q7.725 14.75 7.3 13.7ZM14.9 19.45Q16.475 18.85 17.663 17.663Q18.85 16.475 19.45 14.9L16.7 13.7Q16.325 14.75 15.55 15.512Q14.775 16.275 13.75 16.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialSupportRounded.displayName="AmauiIconMaterialSupportRounded";var IconMaterialSupportRounded$1 = IconMaterialSupportRounded;

  const IconMaterialSupportRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportRoundedFilled",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 9.1Q18.85 7.525 17.663 6.337Q16.475 5.15 14.9 4.55L13.75 7.35Q14.775 7.725 15.525 8.487Q16.275 9.25 16.7 10.25ZM9.15 4.55Q7.55 5.15 6.35 6.35Q5.15 7.55 4.55 9.15L7.3 10.3Q7.725 9.25 8.488 8.463Q9.25 7.675 10.3 7.3ZM4.55 14.85Q5.125 16.45 6.325 17.65Q7.525 18.85 9.1 19.45L10.3 16.7Q9.25 16.325 8.488 15.537Q7.725 14.75 7.3 13.7ZM14.9 19.45Q16.475 18.85 17.663 17.663Q18.85 16.475 19.45 14.9L16.7 13.7Q16.325 14.75 15.55 15.512Q14.775 16.275 13.75 16.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialSupportRoundedFilled.displayName="AmauiIconMaterialSupportRoundedFilled";var IconMaterialSupportRoundedFilled$1 = IconMaterialSupportRoundedFilled;

  const IconMaterialSupportRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportRoundedW100",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 9.1Q18.85 7.525 17.663 6.337Q16.475 5.15 14.9 4.55L13.1 8.9Q13.775 9.2 14.3 9.7Q14.825 10.2 15.1 10.9ZM9.15 4.5Q7.525 5.125 6.325 6.325Q5.125 7.525 4.5 9.15L8.9 10.95Q9.1 10.2 9.663 9.688Q10.225 9.175 10.95 8.9ZM4.5 14.85Q5.1 16.45 6.3 17.65Q7.5 18.85 9.1 19.45L11 15.15Q10.25 14.9 9.7 14.35Q9.15 13.8 8.9 13.05ZM14.9 19.45Q16.475 18.85 17.663 17.663Q18.85 16.475 19.45 14.9L15.15 13Q14.925 13.725 14.375 14.275Q13.825 14.825 13.1 15.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 14.6Q13.075 14.6 13.838 13.837Q14.6 13.075 14.6 12Q14.6 10.925 13.838 10.162Q13.075 9.4 12 9.4Q10.925 9.4 10.163 10.162Q9.4 10.925 9.4 12Q9.4 13.075 10.163 13.837Q10.925 14.6 12 14.6Z"}))});IconMaterialSupportRoundedW100.displayName="AmauiIconMaterialSupportRoundedW100";var IconMaterialSupportRoundedW100$1 = IconMaterialSupportRoundedW100;

  const IconMaterialSupportRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportRoundedW100Filled",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 9.1Q18.85 7.525 17.663 6.337Q16.475 5.15 14.9 4.55L13.1 8.9Q13.775 9.2 14.3 9.7Q14.825 10.2 15.1 10.9ZM9.15 4.5Q7.525 5.125 6.325 6.325Q5.125 7.525 4.5 9.15L8.9 10.95Q9.1 10.2 9.663 9.688Q10.225 9.175 10.95 8.9ZM4.5 14.85Q5.1 16.45 6.3 17.65Q7.5 18.85 9.1 19.45L11 15.15Q10.25 14.9 9.7 14.35Q9.15 13.8 8.9 13.05ZM14.9 19.45Q16.475 18.85 17.663 17.663Q18.85 16.475 19.45 14.9L15.15 13Q14.925 13.725 14.375 14.275Q13.825 14.825 13.1 15.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 14.6Q13.075 14.6 13.838 13.837Q14.6 13.075 14.6 12Q14.6 10.925 13.838 10.162Q13.075 9.4 12 9.4Q10.925 9.4 10.163 10.162Q9.4 10.925 9.4 12Q9.4 13.075 10.163 13.837Q10.925 14.6 12 14.6Z"}))});IconMaterialSupportRoundedW100Filled.displayName="AmauiIconMaterialSupportRoundedW100Filled";var IconMaterialSupportRoundedW100Filled$1 = IconMaterialSupportRoundedW100Filled;

  const IconMaterialSupportSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportSharp",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 9.1Q18.85 7.525 17.663 6.337Q16.475 5.15 14.9 4.55L13.75 7.35Q14.775 7.725 15.525 8.487Q16.275 9.25 16.7 10.25ZM9.15 4.55Q7.55 5.15 6.35 6.35Q5.15 7.55 4.55 9.15L7.3 10.3Q7.725 9.25 8.488 8.463Q9.25 7.675 10.3 7.3ZM4.55 14.85Q5.125 16.45 6.325 17.65Q7.525 18.85 9.1 19.45L10.3 16.7Q9.25 16.325 8.488 15.537Q7.725 14.75 7.3 13.7ZM14.9 19.45Q16.475 18.85 17.663 17.663Q18.85 16.475 19.45 14.9L16.7 13.7Q16.325 14.75 15.55 15.512Q14.775 16.275 13.75 16.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialSupportSharp.displayName="AmauiIconMaterialSupportSharp";var IconMaterialSupportSharp$1 = IconMaterialSupportSharp;

  const IconMaterialSupportSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportSharpFilled",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 9.1Q18.85 7.525 17.663 6.337Q16.475 5.15 14.9 4.55L13.75 7.35Q14.775 7.725 15.525 8.487Q16.275 9.25 16.7 10.25ZM9.15 4.55Q7.55 5.15 6.35 6.35Q5.15 7.55 4.55 9.15L7.3 10.3Q7.725 9.25 8.488 8.463Q9.25 7.675 10.3 7.3ZM4.55 14.85Q5.125 16.45 6.325 17.65Q7.525 18.85 9.1 19.45L10.3 16.7Q9.25 16.325 8.488 15.537Q7.725 14.75 7.3 13.7ZM14.9 19.45Q16.475 18.85 17.663 17.663Q18.85 16.475 19.45 14.9L16.7 13.7Q16.325 14.75 15.55 15.512Q14.775 16.275 13.75 16.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15Z"}))});IconMaterialSupportSharpFilled.displayName="AmauiIconMaterialSupportSharpFilled";var IconMaterialSupportSharpFilled$1 = IconMaterialSupportSharpFilled;

  const IconMaterialSupportSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportSharpW100",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 9.1Q18.85 7.525 17.663 6.337Q16.475 5.15 14.9 4.55L13.1 8.9Q13.775 9.2 14.3 9.7Q14.825 10.2 15.1 10.9ZM9.15 4.5Q7.525 5.125 6.325 6.325Q5.125 7.525 4.5 9.15L8.9 10.95Q9.1 10.2 9.663 9.688Q10.225 9.175 10.95 8.9ZM4.5 14.85Q5.1 16.45 6.3 17.65Q7.5 18.85 9.1 19.45L11 15.15Q10.25 14.9 9.7 14.35Q9.15 13.8 8.9 13.05ZM14.9 19.45Q16.475 18.85 17.663 17.663Q18.85 16.475 19.45 14.9L15.15 13Q14.925 13.725 14.375 14.275Q13.825 14.825 13.1 15.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 14.6Q13.075 14.6 13.838 13.837Q14.6 13.075 14.6 12Q14.6 10.925 13.838 10.162Q13.075 9.4 12 9.4Q10.925 9.4 10.163 10.162Q9.4 10.925 9.4 12Q9.4 13.075 10.163 13.837Q10.925 14.6 12 14.6Z"}))});IconMaterialSupportSharpW100.displayName="AmauiIconMaterialSupportSharpW100";var IconMaterialSupportSharpW100$1 = IconMaterialSupportSharpW100;

  const IconMaterialSupportSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportSharpW100Filled",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 9.1Q18.85 7.525 17.663 6.337Q16.475 5.15 14.9 4.55L13.1 8.9Q13.775 9.2 14.3 9.7Q14.825 10.2 15.1 10.9ZM9.15 4.5Q7.525 5.125 6.325 6.325Q5.125 7.525 4.5 9.15L8.9 10.95Q9.1 10.2 9.663 9.688Q10.225 9.175 10.95 8.9ZM4.5 14.85Q5.1 16.45 6.3 17.65Q7.5 18.85 9.1 19.45L11 15.15Q10.25 14.9 9.7 14.35Q9.15 13.8 8.9 13.05ZM14.9 19.45Q16.475 18.85 17.663 17.663Q18.85 16.475 19.45 14.9L15.15 13Q14.925 13.725 14.375 14.275Q13.825 14.825 13.1 15.1ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 14.6Q13.075 14.6 13.838 13.837Q14.6 13.075 14.6 12Q14.6 10.925 13.838 10.162Q13.075 9.4 12 9.4Q10.925 9.4 10.163 10.162Q9.4 10.925 9.4 12Q9.4 13.075 10.163 13.837Q10.925 14.6 12 14.6Z"}))});IconMaterialSupportSharpW100Filled.displayName="AmauiIconMaterialSupportSharpW100Filled";var IconMaterialSupportSharpW100Filled$1 = IconMaterialSupportSharpW100Filled;

  const IconMaterialSupportTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SupportTwoTone",short_name:"Support"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3,7.32L9.13,4.54C7.02,5.35,5.35,7.02,4.54,9.13l2.78,1.15C7.83,8.9,8.92,7.82,10.3,7.32z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.32,13.72l-2.78,1.15c0.81,2.1,2.48,3.78,4.59,4.59l1.17-2.78C8.91,16.18,7.83,15.09,7.32,13.72z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.67,10.27l2.78-1.15c-0.81-2.1-2.48-3.77-4.58-4.58l-1.15,2.78C15.09,7.83,16.17,8.9,16.67,10.27z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.68,13.71c-0.5,1.37-1.58,2.46-2.95,2.97l1.15,2.78c2.1-0.81,3.77-2.48,4.58-4.58L16.68,13.71z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2C6.48,2,2,6.48,2,12c0,5.52,4.48,10,10,10s10-4.48,10-10C22,6.48,17.52,2,12,2z M14.87,4.54 c2.1,0.81,3.77,2.48,4.58,4.58l-2.78,1.15c-0.51-1.36-1.58-2.44-2.95-2.94L14.87,4.54z M9.13,4.54l1.17,2.78 c-1.38,0.5-2.47,1.59-2.98,2.97L4.54,9.13C5.35,7.02,7.02,5.35,9.13,4.54z M9.13,19.46c-2.1-0.81-3.78-2.48-4.59-4.59l2.78-1.15 c0.51,1.38,1.59,2.46,2.97,2.96L9.13,19.46z M9,12c0-1.66,1.34-3,3-3s3,1.34,3,3s-1.34,3-3,3S9,13.66,9,12z M14.88,19.46 l-1.15-2.78c1.37-0.51,2.45-1.59,2.95-2.97l2.78,1.17C18.65,16.98,16.98,18.65,14.88,19.46z"}))))});IconMaterialSupportTwoTone.displayName="AmauiIconMaterialSupportTwoTone";var IconMaterialSupportTwoTone$1 = IconMaterialSupportTwoTone;

  const IconMaterialSurfingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingRounded",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.5Q16.175 5.5 15.588 4.912Q15 4.325 15 3.5Q15 2.675 15.588 2.087Q16.175 1.5 17 1.5Q17.825 1.5 18.413 2.087Q19 2.675 19 3.5Q19 4.325 18.413 4.912Q17.825 5.5 17 5.5ZM9 19Q8.75 19 8.512 18.962Q8.275 18.925 8.05 18.85Q5.9 17.375 4.45 15.875Q3 14.375 3 13.275Q3 12.5 3.6 12.25Q4.2 12 4.85 12Q5.575 12 6.525 12.212Q7.475 12.425 8.55 12.825L8.025 9.725Q7.925 9.225 8.137 8.738Q8.35 8.25 8.8 7.95L10.95 6.5L8.95 6.125Q8.95 6.125 8.95 6.125Q8.95 6.125 8.95 6.125L6.95 7.5Q6.6 7.725 6.2 7.65Q5.8 7.575 5.575 7.225Q5.35 6.9 5.4 6.512Q5.45 6.125 5.825 5.85L7.825 4.475Q8.175 4.275 8.55 4.175Q8.925 4.075 9.325 4.15L14.05 5.025Q14.4 5.075 14.725 5.3Q15.05 5.525 15.275 5.925L16.15 7.475Q16.7 8.425 17.6 9.075Q18.5 9.725 19.625 9.925Q20 10 20.25 10.262Q20.5 10.525 20.5 10.875Q20.5 11.375 20.163 11.688Q19.825 12 19.4 11.925Q17.8 11.65 16.513 10.737Q15.225 9.825 14.425 8.475L12.175 10L15.225 12.4Q15.575 12.675 15.788 13.087Q16 13.5 16 13.975V16.85Q16.4 17.125 16.775 17.425Q17.15 17.725 17.5 18Q16.975 18.45 16.35 18.725Q15.725 19 15 19Q14.325 19 13.725 18.75Q13.125 18.5 12.625 18.1Q12.35 17.875 12 17.875Q11.65 17.875 11.375 18.1Q10.875 18.5 10.275 18.75Q9.675 19 9 19ZM14 15.5V14Q14 14 14 14Q14 14 14 14L10.3 11.1L10.75 13.75Q11.425 14.075 12.425 14.613Q13.425 15.15 14 15.5ZM3 23Q2.575 23 2.288 22.712Q2 22.425 2 22Q2 21.575 2.288 21.288Q2.575 21 3 21Q3.65 21 4.288 20.837Q4.925 20.675 5.5 20.325Q5.725 20.2 6 20.2Q6.275 20.2 6.5 20.325Q7.075 20.675 7.713 20.837Q8.35 21 9 21Q9.65 21 10.288 20.837Q10.925 20.675 11.5 20.325Q11.725 20.2 12.013 20.2Q12.3 20.2 12.5 20.325Q13.075 20.675 13.713 20.837Q14.35 21 15 21Q15.65 21 16.288 20.837Q16.925 20.675 17.5 20.325Q17.7 20.2 18 20.2Q18.3 20.2 18.5 20.325Q19.075 20.675 19.712 20.837Q20.35 21 21 21Q21.425 21 21.712 21.288Q22 21.575 22 22Q22 22.425 21.712 22.712Q21.425 23 21 23Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23Z"}))});IconMaterialSurfingRounded.displayName="AmauiIconMaterialSurfingRounded";var IconMaterialSurfingRounded$1 = IconMaterialSurfingRounded;

  const IconMaterialSurfingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingRoundedFilled",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.5Q16.175 5.5 15.588 4.912Q15 4.325 15 3.5Q15 2.675 15.588 2.087Q16.175 1.5 17 1.5Q17.825 1.5 18.413 2.087Q19 2.675 19 3.5Q19 4.325 18.413 4.912Q17.825 5.5 17 5.5ZM9 19Q8.75 19 8.512 18.962Q8.275 18.925 8.05 18.85Q5.9 17.375 4.45 15.875Q3 14.375 3 13.275Q3 12.5 3.6 12.25Q4.2 12 4.85 12Q5.575 12 6.525 12.212Q7.475 12.425 8.55 12.825L8.025 9.725Q7.925 9.225 8.137 8.738Q8.35 8.25 8.8 7.95L10.95 6.5L8.95 6.125Q8.95 6.125 8.95 6.125Q8.95 6.125 8.95 6.125L6.95 7.5Q6.6 7.725 6.2 7.65Q5.8 7.575 5.575 7.225Q5.35 6.9 5.4 6.512Q5.45 6.125 5.825 5.85L7.825 4.475Q8.175 4.275 8.55 4.175Q8.925 4.075 9.325 4.15L14.05 5.025Q14.4 5.075 14.725 5.3Q15.05 5.525 15.275 5.925L16.15 7.475Q16.7 8.425 17.6 9.075Q18.5 9.725 19.625 9.925Q20 10 20.25 10.262Q20.5 10.525 20.5 10.875Q20.5 11.375 20.163 11.688Q19.825 12 19.4 11.925Q17.8 11.65 16.513 10.737Q15.225 9.825 14.425 8.475L12.175 10L15.225 12.4Q15.575 12.675 15.788 13.087Q16 13.5 16 13.975V16.85Q16.4 17.125 16.775 17.425Q17.15 17.725 17.5 18Q16.975 18.45 16.35 18.725Q15.725 19 15 19Q14.325 19 13.725 18.75Q13.125 18.5 12.625 18.1Q12.35 17.875 12 17.875Q11.65 17.875 11.375 18.1Q10.875 18.5 10.275 18.75Q9.675 19 9 19ZM14 15.5V14Q14 14 14 14Q14 14 14 14L10.3 11.1L10.75 13.75Q11.425 14.075 12.425 14.613Q13.425 15.15 14 15.5ZM3 23Q2.575 23 2.288 22.712Q2 22.425 2 22Q2 21.575 2.288 21.288Q2.575 21 3 21Q3.65 21 4.288 20.837Q4.925 20.675 5.5 20.325Q5.725 20.2 6 20.2Q6.275 20.2 6.5 20.325Q7.075 20.675 7.713 20.837Q8.35 21 9 21Q9.65 21 10.288 20.837Q10.925 20.675 11.5 20.325Q11.725 20.2 12.013 20.2Q12.3 20.2 12.5 20.325Q13.075 20.675 13.713 20.837Q14.35 21 15 21Q15.65 21 16.288 20.837Q16.925 20.675 17.5 20.325Q17.7 20.2 18 20.2Q18.3 20.2 18.5 20.325Q19.075 20.675 19.712 20.837Q20.35 21 21 21Q21.425 21 21.712 21.288Q22 21.575 22 22Q22 22.425 21.712 22.712Q21.425 23 21 23Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23Z"}))});IconMaterialSurfingRoundedFilled.displayName="AmauiIconMaterialSurfingRoundedFilled";var IconMaterialSurfingRoundedFilled$1 = IconMaterialSurfingRoundedFilled;

  const IconMaterialSurfingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingRoundedW100",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.1Q16.35 5.1 15.875 4.625Q15.4 4.15 15.4 3.5Q15.4 2.85 15.875 2.375Q16.35 1.9 17 1.9Q17.65 1.9 18.125 2.375Q18.6 2.85 18.6 3.5Q18.6 4.15 18.125 4.625Q17.65 5.1 17 5.1ZM9.45 19.125Q9.45 19.125 9.45 19.125Q9.45 19.125 9.45 19.125Q6.95 17.625 5.3 15.9Q3.65 14.175 3.65 13.275Q3.65 12.9 4.037 12.775Q4.425 12.65 4.85 12.65Q5.525 12.65 6.875 13Q8.225 13.35 10.025 14.15L8.8 10Q8.675 9.575 8.775 9.137Q8.875 8.7 9.15 8.5L12.725 5.85L9.225 5.175Q9.075 5.125 8.913 5.175Q8.75 5.225 8.625 5.325L6.675 6.65Q6.55 6.725 6.413 6.712Q6.275 6.7 6.2 6.575Q6.1 6.45 6.138 6.312Q6.175 6.175 6.3 6.075L8.25 4.75Q8.5 4.575 8.788 4.512Q9.075 4.45 9.35 4.5L14.05 5.375Q14.25 5.425 14.463 5.562Q14.675 5.7 14.8 5.95L15.675 7.5Q16.275 8.55 17.312 9.287Q18.35 10.025 19.625 10.25Q19.75 10.275 19.85 10.387Q19.95 10.5 19.95 10.625Q19.95 10.8 19.825 10.9Q19.7 11 19.55 10.975Q18.025 10.725 16.775 9.775Q15.525 8.825 14.725 7.25L11.075 9.95L14.775 12.875Q15.05 13.075 15.2 13.387Q15.35 13.7 15.35 14.05V17.175Q15.7 17.425 16.288 17.888Q16.875 18.35 17.175 18.6Q16.925 18.8 16.337 18.975Q15.75 19.15 15 19.15Q14.35 19.15 13.675 18.962Q13 18.775 12.375 18.3Q12.2 18.175 12 18.175Q11.8 18.175 11.625 18.3Q11.05 18.75 10.488 18.913Q9.925 19.075 9.45 19.125ZM14.65 16.65V14.325Q14.65 14.125 14.562 13.962Q14.475 13.8 14.325 13.675L10.05 10.525L10.725 14.425Q11.6 14.85 12.575 15.425Q13.55 16 14.65 16.65ZM3 22.35Q2.85 22.35 2.75 22.25Q2.65 22.15 2.65 22Q2.65 21.85 2.75 21.75Q2.85 21.65 3 21.65Q3.7 21.65 4.375 21.45Q5.05 21.25 5.7 20.9Q5.825 20.825 6 20.825Q6.175 20.825 6.3 20.9Q6.95 21.25 7.625 21.45Q8.3 21.65 9 21.65Q9.7 21.65 10.375 21.45Q11.05 21.25 11.7 20.9Q11.825 20.825 12 20.825Q12.175 20.825 12.3 20.9Q12.95 21.25 13.625 21.45Q14.3 21.65 15 21.65Q15.7 21.65 16.375 21.45Q17.05 21.25 17.7 20.9Q17.825 20.825 18 20.825Q18.175 20.825 18.3 20.9Q18.95 21.25 19.625 21.45Q20.3 21.65 21 21.65Q21.15 21.65 21.25 21.75Q21.35 21.85 21.35 22Q21.35 22.15 21.25 22.25Q21.15 22.35 21 22.35Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35Z"}))});IconMaterialSurfingRoundedW100.displayName="AmauiIconMaterialSurfingRoundedW100";var IconMaterialSurfingRoundedW100$1 = IconMaterialSurfingRoundedW100;

  const IconMaterialSurfingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingRoundedW100Filled",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 5.1Q16.35 5.1 15.875 4.625Q15.4 4.15 15.4 3.5Q15.4 2.85 15.875 2.375Q16.35 1.9 17 1.9Q17.65 1.9 18.125 2.375Q18.6 2.85 18.6 3.5Q18.6 4.15 18.125 4.625Q17.65 5.1 17 5.1ZM9.45 19.125Q9.45 19.125 9.45 19.125Q9.45 19.125 9.45 19.125Q6.95 17.625 5.3 15.9Q3.65 14.175 3.65 13.275Q3.65 12.9 4.037 12.775Q4.425 12.65 4.85 12.65Q5.525 12.65 6.875 13Q8.225 13.35 10.025 14.15L8.8 10Q8.675 9.575 8.775 9.137Q8.875 8.7 9.15 8.5L12.725 5.85L9.225 5.175Q9.075 5.125 8.913 5.175Q8.75 5.225 8.625 5.325L6.675 6.65Q6.55 6.725 6.413 6.712Q6.275 6.7 6.2 6.575Q6.1 6.45 6.138 6.312Q6.175 6.175 6.3 6.075L8.25 4.75Q8.5 4.575 8.788 4.512Q9.075 4.45 9.35 4.5L14.05 5.375Q14.25 5.425 14.463 5.562Q14.675 5.7 14.8 5.95L15.675 7.5Q16.275 8.55 17.312 9.287Q18.35 10.025 19.625 10.25Q19.75 10.275 19.85 10.387Q19.95 10.5 19.95 10.625Q19.95 10.8 19.825 10.9Q19.7 11 19.55 10.975Q18.025 10.725 16.775 9.775Q15.525 8.825 14.725 7.25L11.075 9.95L14.775 12.875Q15.05 13.075 15.2 13.387Q15.35 13.7 15.35 14.05V17.175Q15.7 17.425 16.288 17.888Q16.875 18.35 17.175 18.6Q16.925 18.8 16.337 18.975Q15.75 19.15 15 19.15Q14.35 19.15 13.675 18.962Q13 18.775 12.375 18.3Q12.2 18.175 12 18.175Q11.8 18.175 11.625 18.3Q11.05 18.75 10.488 18.913Q9.925 19.075 9.45 19.125ZM14.65 16.65V14.325Q14.65 14.125 14.562 13.962Q14.475 13.8 14.325 13.675L10.05 10.525L10.725 14.425Q11.6 14.85 12.575 15.425Q13.55 16 14.65 16.65ZM3 22.35Q2.85 22.35 2.75 22.25Q2.65 22.15 2.65 22Q2.65 21.85 2.75 21.75Q2.85 21.65 3 21.65Q3.7 21.65 4.375 21.45Q5.05 21.25 5.7 20.9Q5.825 20.825 6 20.825Q6.175 20.825 6.3 20.9Q6.95 21.25 7.625 21.45Q8.3 21.65 9 21.65Q9.7 21.65 10.375 21.45Q11.05 21.25 11.7 20.9Q11.825 20.825 12 20.825Q12.175 20.825 12.3 20.9Q12.95 21.25 13.625 21.45Q14.3 21.65 15 21.65Q15.7 21.65 16.375 21.45Q17.05 21.25 17.7 20.9Q17.825 20.825 18 20.825Q18.175 20.825 18.3 20.9Q18.95 21.25 19.625 21.45Q20.3 21.65 21 21.65Q21.15 21.65 21.25 21.75Q21.35 21.85 21.35 22Q21.35 22.15 21.25 22.25Q21.15 22.35 21 22.35Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35Z"}))});IconMaterialSurfingRoundedW100Filled.displayName="AmauiIconMaterialSurfingRoundedW100Filled";var IconMaterialSurfingRoundedW100Filled$1 = IconMaterialSurfingRoundedW100Filled;

  const IconMaterialSurfingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingSharp",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 23V21H3Q3.8 21 4.55 20.75Q5.3 20.5 6 20Q6.7 20.5 7.45 20.738Q8.2 20.975 9 20.975Q9.8 20.975 10.562 20.738Q11.325 20.5 12 20Q12.7 20.5 13.45 20.738Q14.2 20.975 15 20.975Q15.8 20.975 16.562 20.738Q17.325 20.5 18 20Q18.675 20.5 19.438 20.75Q20.2 21 21 21H22V23H21Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM17 5.5Q16.175 5.5 15.588 4.912Q15 4.325 15 3.5Q15 2.675 15.588 2.087Q16.175 1.5 17 1.5Q17.825 1.5 18.413 2.087Q19 2.675 19 3.5Q19 4.325 18.413 4.912Q17.825 5.5 17 5.5ZM9 19Q8.75 19 8.512 18.962Q8.275 18.925 8.05 18.85Q5.9 17.375 4.45 15.875Q3 14.375 3 13.275Q3 12.5 3.6 12.25Q4.2 12 4.85 12Q5.575 12 6.525 12.212Q7.475 12.425 8.55 12.825L7.825 8.6L10.95 6.5L8.95 6.125L6.125 8.05L5 6.4L8.5 4L14.05 5.025Q14.4 5.075 14.725 5.3Q15.05 5.525 15.275 5.925L16.15 7.475Q16.8 8.6 17.95 9.3Q19.1 10 20.5 10V12Q18.55 12 16.95 11.025Q15.35 10.05 14.425 8.475L12.175 10L16 13V16.85Q16.4 17.125 16.775 17.425Q17.15 17.725 17.5 18Q16.975 18.45 16.35 18.725Q15.725 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM14 15.5V14L10.3 11.1L10.75 13.75Q11.425 14.075 12.425 14.613Q13.425 15.15 14 15.5Z"}))});IconMaterialSurfingSharp.displayName="AmauiIconMaterialSurfingSharp";var IconMaterialSurfingSharp$1 = IconMaterialSurfingSharp;

  const IconMaterialSurfingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingSharpFilled",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 23V21H3Q3.8 21 4.55 20.75Q5.3 20.5 6 20Q6.7 20.5 7.45 20.738Q8.2 20.975 9 20.975Q9.8 20.975 10.562 20.738Q11.325 20.5 12 20Q12.7 20.5 13.45 20.738Q14.2 20.975 15 20.975Q15.8 20.975 16.562 20.738Q17.325 20.5 18 20Q18.675 20.5 19.438 20.75Q20.2 21 21 21H22V23H21Q20.225 23 19.475 22.812Q18.725 22.625 18 22.25Q17.275 22.625 16.525 22.812Q15.775 23 15 23Q14.225 23 13.475 22.812Q12.725 22.625 12 22.25Q11.275 22.625 10.525 22.812Q9.775 23 9 23Q8.225 23 7.475 22.812Q6.725 22.625 6 22.25Q5.275 22.625 4.525 22.812Q3.775 23 3 23ZM17 5.5Q16.175 5.5 15.588 4.912Q15 4.325 15 3.5Q15 2.675 15.588 2.087Q16.175 1.5 17 1.5Q17.825 1.5 18.413 2.087Q19 2.675 19 3.5Q19 4.325 18.413 4.912Q17.825 5.5 17 5.5ZM9 19Q8.75 19 8.512 18.962Q8.275 18.925 8.05 18.85Q5.9 17.375 4.45 15.875Q3 14.375 3 13.275Q3 12.5 3.6 12.25Q4.2 12 4.85 12Q5.575 12 6.525 12.212Q7.475 12.425 8.55 12.825L7.825 8.6L10.95 6.5L8.95 6.125L6.125 8.05L5 6.4L8.5 4L14.05 5.025Q14.4 5.075 14.725 5.3Q15.05 5.525 15.275 5.925L16.15 7.475Q16.8 8.6 17.95 9.3Q19.1 10 20.5 10V12Q18.55 12 16.95 11.025Q15.35 10.05 14.425 8.475L12.175 10L16 13V16.85Q16.4 17.125 16.775 17.425Q17.15 17.725 17.5 18Q16.975 18.45 16.35 18.725Q15.725 19 15 19Q14.1 19 13.325 18.575Q12.55 18.15 12 17.5Q11.45 18.15 10.675 18.575Q9.9 19 9 19ZM14 15.5V14L10.3 11.1L10.75 13.75Q11.425 14.075 12.425 14.613Q13.425 15.15 14 15.5Z"}))});IconMaterialSurfingSharpFilled.displayName="AmauiIconMaterialSurfingSharpFilled";var IconMaterialSurfingSharpFilled$1 = IconMaterialSurfingSharpFilled;

  const IconMaterialSurfingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingSharpW100",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 22.35V21.65H3Q3.8 21.65 4.538 21.4Q5.275 21.15 6 20.725Q6.725 21.15 7.463 21.4Q8.2 21.65 9 21.65Q9.8 21.65 10.55 21.4Q11.3 21.15 12 20.725Q12.725 21.15 13.463 21.4Q14.2 21.65 15 21.65Q15.8 21.65 16.55 21.4Q17.3 21.15 18 20.725Q18.7 21.15 19.45 21.4Q20.2 21.65 21 21.65H21.35V22.35H21Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM17 5.1Q16.35 5.1 15.875 4.625Q15.4 4.15 15.4 3.5Q15.4 2.85 15.875 2.375Q16.35 1.9 17 1.9Q17.65 1.9 18.125 2.375Q18.6 2.85 18.6 3.5Q18.6 4.15 18.125 4.625Q17.65 5.1 17 5.1ZM9.45 19.125Q9.45 19.125 9.45 19.125Q9.45 19.125 9.45 19.125Q6.95 17.625 5.3 15.9Q3.65 14.175 3.65 13.275Q3.65 12.9 4.037 12.775Q4.425 12.65 4.85 12.65Q5.525 12.65 6.875 13Q8.225 13.35 10.025 14.15L8.5 8.975L12.725 5.85L8.9 5.125L6.4 6.85L6 6.275L8.75 4.4L14.05 5.375Q14.25 5.425 14.463 5.562Q14.675 5.7 14.8 5.95L15.675 7.5Q16.325 8.625 17.462 9.387Q18.6 10.15 19.95 10.3V11.025Q18.3 10.85 16.938 9.887Q15.575 8.925 14.725 7.25L11.075 9.95L15.35 13.325V17.175Q15.7 17.425 16.288 17.888Q16.875 18.35 17.175 18.6Q16.925 18.8 16.337 18.975Q15.75 19.15 15 19.15Q14.25 19.15 13.463 18.887Q12.675 18.625 12 17.975Q11.325 18.625 10.663 18.85Q10 19.075 9.45 19.125ZM14.65 16.65V13.925L10.05 10.525L10.725 14.425Q11.6 14.85 12.575 15.425Q13.55 16 14.65 16.65Z"}))});IconMaterialSurfingSharpW100.displayName="AmauiIconMaterialSurfingSharpW100";var IconMaterialSurfingSharpW100$1 = IconMaterialSurfingSharpW100;

  const IconMaterialSurfingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingSharpW100Filled",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 22.35V21.65H3Q3.8 21.65 4.538 21.4Q5.275 21.15 6 20.725Q6.725 21.15 7.463 21.4Q8.2 21.65 9 21.65Q9.8 21.65 10.55 21.4Q11.3 21.15 12 20.725Q12.725 21.15 13.463 21.4Q14.2 21.65 15 21.65Q15.8 21.65 16.55 21.4Q17.3 21.15 18 20.725Q18.7 21.15 19.45 21.4Q20.2 21.65 21 21.65H21.35V22.35H21Q20.3 22.35 19.55 22.15Q18.8 21.95 18 21.525Q17.2 21.95 16.45 22.15Q15.7 22.35 15 22.35Q14.3 22.35 13.55 22.15Q12.8 21.95 12 21.525Q11.2 21.95 10.45 22.15Q9.7 22.35 9 22.35Q8.3 22.35 7.55 22.15Q6.8 21.95 6 21.525Q5.2 21.95 4.45 22.15Q3.7 22.35 3 22.35ZM17 5.1Q16.35 5.1 15.875 4.625Q15.4 4.15 15.4 3.5Q15.4 2.85 15.875 2.375Q16.35 1.9 17 1.9Q17.65 1.9 18.125 2.375Q18.6 2.85 18.6 3.5Q18.6 4.15 18.125 4.625Q17.65 5.1 17 5.1ZM9.45 19.125Q9.45 19.125 9.45 19.125Q9.45 19.125 9.45 19.125Q6.95 17.625 5.3 15.9Q3.65 14.175 3.65 13.275Q3.65 12.9 4.037 12.775Q4.425 12.65 4.85 12.65Q5.525 12.65 6.875 13Q8.225 13.35 10.025 14.15L8.5 8.975L12.725 5.85L8.9 5.125L6.4 6.85L6 6.275L8.75 4.4L14.05 5.375Q14.25 5.425 14.463 5.562Q14.675 5.7 14.8 5.95L15.675 7.5Q16.325 8.625 17.462 9.387Q18.6 10.15 19.95 10.3V11.025Q18.3 10.85 16.938 9.887Q15.575 8.925 14.725 7.25L11.075 9.95L15.35 13.325V17.175Q15.7 17.425 16.288 17.888Q16.875 18.35 17.175 18.6Q16.925 18.8 16.337 18.975Q15.75 19.15 15 19.15Q14.25 19.15 13.463 18.887Q12.675 18.625 12 17.975Q11.325 18.625 10.663 18.85Q10 19.075 9.45 19.125ZM14.65 16.65V13.925L10.05 10.525L10.725 14.425Q11.6 14.85 12.575 15.425Q13.55 16 14.65 16.65Z"}))});IconMaterialSurfingSharpW100Filled.displayName="AmauiIconMaterialSurfingSharpW100Filled";var IconMaterialSurfingSharpW100Filled$1 = IconMaterialSurfingSharpW100Filled;

  const IconMaterialSurfingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurfingTwoTone",short_name:"Surfing"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,23c-1.03,0-2.06-0.25-3-0.75h0c-1.89,1-4.11,1-6,0c-1.89,1-4.11,1-6,0C5.05,22.75,4.03,23,3,23H2l0-2h1 c1.04,0,2.08-0.35,3-1c1.83,1.3,4.17,1.3,6,0c1.83,1.3,4.17,1.3,6,0c0.91,0.65,1.96,1,3,1h1v2H21z M17,1.5c-1.1,0-2,0.9-2,2 s0.9,2,2,2s2-0.9,2-2S18.1,1.5,17,1.5z M14.43,8.48L12.18,10L16,13v3.84c0.53,0.38,1.03,0.78,1.49,1.17C16.81,18.59,15.94,19,15,19 c-1.2,0-2.27-0.66-3-1.5c-0.73,0.84-1.8,1.5-3,1.5c-0.33,0-0.65-0.05-0.96-0.14C5.19,16.9,3,14.72,3,13.28C3,12.25,4.01,12,4.85,12 c0.98,0,2.28,0.31,3.7,0.83l-0.53-3.1C7.91,9.06,8.2,8.35,8.8,7.94l2.15-1.45l-2-0.37L6.13,8.05L5,6.4L8.5,4l5.55,1.03 c0.45,0.09,0.93,0.37,1.22,0.89l0.88,1.55C17.01,8.98,18.64,10,20.5,10v2C17.91,12,15.64,10.58,14.43,8.48z M10.3,11.1l0.44,2.65 c0.92,0.42,2.48,1.27,3.26,1.75V14L10.3,11.1z"}))});IconMaterialSurfingTwoTone.displayName="AmauiIconMaterialSurfingTwoTone";var IconMaterialSurfingTwoTone$1 = IconMaterialSurfingTwoTone;

  const IconMaterialSurroundSoundRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundRounded",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM17.675 16.1Q18.325 15.2 18.663 14.162Q19 13.125 19 12Q19 10.875 18.663 9.837Q18.325 8.8 17.675 7.9Q17.4 7.55 16.95 7.525Q16.5 7.5 16.15 7.85Q15.9 8.1 15.9 8.45Q15.9 8.8 16.1 9.1Q16.55 9.75 16.775 10.488Q17 11.225 17 12Q17 12.775 16.775 13.512Q16.55 14.25 16.1 14.9Q15.9 15.2 15.9 15.55Q15.9 15.9 16.15 16.15Q16.5 16.5 16.95 16.475Q17.4 16.45 17.675 16.1ZM7.85 16.15Q8.1 15.9 8.1 15.55Q8.1 15.2 7.9 14.9Q7.45 14.25 7.225 13.512Q7 12.775 7 12Q7 11.225 7.225 10.488Q7.45 9.75 7.9 9.1Q8.1 8.8 8.1 8.45Q8.1 8.1 7.85 7.85Q7.5 7.5 7.05 7.525Q6.6 7.55 6.325 7.9Q5.675 8.8 5.338 9.837Q5 10.875 5 12Q5 13.125 5.338 14.162Q5.675 15.2 6.325 16.1Q6.6 16.45 7.05 16.475Q7.5 16.5 7.85 16.15ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSurroundSoundRounded.displayName="AmauiIconMaterialSurroundSoundRounded";var IconMaterialSurroundSoundRounded$1 = IconMaterialSurroundSoundRounded;

  const IconMaterialSurroundSoundRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundRoundedFilled",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM17.675 16.1Q18.325 15.2 18.663 14.162Q19 13.125 19 12Q19 10.875 18.663 9.837Q18.325 8.8 17.675 7.9Q17.4 7.55 16.95 7.525Q16.5 7.5 16.15 7.85Q15.9 8.1 15.9 8.45Q15.9 8.8 16.1 9.1Q16.55 9.75 16.775 10.488Q17 11.225 17 12Q17 12.775 16.775 13.512Q16.55 14.25 16.1 14.9Q15.9 15.2 15.9 15.55Q15.9 15.9 16.15 16.15Q16.5 16.5 16.95 16.475Q17.4 16.45 17.675 16.1ZM7.85 16.15Q8.1 15.9 8.1 15.55Q8.1 15.2 7.9 14.9Q7.45 14.25 7.225 13.512Q7 12.775 7 12Q7 11.225 7.225 10.488Q7.45 9.75 7.9 9.1Q8.1 8.8 8.1 8.45Q8.1 8.1 7.85 7.85Q7.5 7.5 7.05 7.525Q6.6 7.55 6.325 7.9Q5.675 8.8 5.338 9.837Q5 10.875 5 12Q5 13.125 5.338 14.162Q5.675 15.2 6.325 16.1Q6.6 16.45 7.05 16.475Q7.5 16.5 7.85 16.15ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialSurroundSoundRoundedFilled.displayName="AmauiIconMaterialSurroundSoundRoundedFilled";var IconMaterialSurroundSoundRoundedFilled$1 = IconMaterialSurroundSoundRoundedFilled;

  const IconMaterialSurroundSoundRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundRoundedW100",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.1Q12.875 14.1 13.488 13.488Q14.1 12.875 14.1 12Q14.1 11.125 13.488 10.512Q12.875 9.9 12 9.9Q11.125 9.9 10.512 10.512Q9.9 11.125 9.9 12Q9.9 12.875 10.512 13.488Q11.125 14.1 12 14.1ZM17.15 15.675Q17.725 14.875 18.013 13.938Q18.3 13 18.3 12Q18.3 11 18.013 10.062Q17.725 9.125 17.15 8.325Q17.05 8.2 16.9 8.175Q16.75 8.15 16.625 8.275Q16.525 8.375 16.513 8.5Q16.5 8.625 16.575 8.75Q17.075 9.475 17.337 10.3Q17.6 11.125 17.6 12Q17.6 12.875 17.337 13.7Q17.075 14.525 16.575 15.25Q16.5 15.375 16.513 15.5Q16.525 15.625 16.625 15.725Q16.75 15.85 16.9 15.825Q17.05 15.8 17.15 15.675ZM7.375 15.725Q7.475 15.625 7.488 15.5Q7.5 15.375 7.425 15.25Q6.925 14.525 6.663 13.7Q6.4 12.875 6.4 12Q6.4 11.125 6.663 10.3Q6.925 9.475 7.425 8.75Q7.5 8.625 7.488 8.5Q7.475 8.375 7.375 8.275Q7.25 8.15 7.1 8.175Q6.95 8.2 6.85 8.325Q6.275 9.125 5.988 10.062Q5.7 11 5.7 12Q5.7 13 5.988 13.938Q6.275 14.875 6.85 15.675Q6.95 15.8 7.1 15.825Q7.25 15.85 7.375 15.725ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4.8 18Q4.45 18 4.225 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4.225 6.225Q4.45 6 4.8 6Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialSurroundSoundRoundedW100.displayName="AmauiIconMaterialSurroundSoundRoundedW100";var IconMaterialSurroundSoundRoundedW100$1 = IconMaterialSurroundSoundRoundedW100;

  const IconMaterialSurroundSoundRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundRoundedW100Filled",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.1Q12.875 14.1 13.488 13.488Q14.1 12.875 14.1 12Q14.1 11.125 13.488 10.512Q12.875 9.9 12 9.9Q11.125 9.9 10.512 10.512Q9.9 11.125 9.9 12Q9.9 12.875 10.512 13.488Q11.125 14.1 12 14.1ZM17.15 15.675Q17.725 14.875 18.013 13.938Q18.3 13 18.3 12Q18.3 11 18.013 10.062Q17.725 9.125 17.15 8.325Q17.05 8.2 16.9 8.175Q16.75 8.15 16.625 8.275Q16.525 8.375 16.513 8.5Q16.5 8.625 16.575 8.75Q17.075 9.475 17.337 10.3Q17.6 11.125 17.6 12Q17.6 12.875 17.337 13.7Q17.075 14.525 16.575 15.25Q16.5 15.375 16.513 15.5Q16.525 15.625 16.625 15.725Q16.75 15.85 16.9 15.825Q17.05 15.8 17.15 15.675ZM7.375 15.725Q7.475 15.625 7.488 15.5Q7.5 15.375 7.425 15.25Q6.925 14.525 6.663 13.7Q6.4 12.875 6.4 12Q6.4 11.125 6.663 10.3Q6.925 9.475 7.425 8.75Q7.5 8.625 7.488 8.5Q7.475 8.375 7.375 8.275Q7.25 8.15 7.1 8.175Q6.95 8.2 6.85 8.325Q6.275 9.125 5.988 10.062Q5.7 11 5.7 12Q5.7 13 5.988 13.938Q6.275 14.875 6.85 15.675Q6.95 15.8 7.1 15.825Q7.25 15.85 7.375 15.725ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialSurroundSoundRoundedW100Filled.displayName="AmauiIconMaterialSurroundSoundRoundedW100Filled";var IconMaterialSurroundSoundRoundedW100Filled$1 = IconMaterialSurroundSoundRoundedW100Filled;

  const IconMaterialSurroundSoundSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundSharp",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM16.95 16.95Q17.9 16 18.45 14.738Q19 13.475 19 12Q19 10.525 18.45 9.262Q17.9 8 16.95 7.05L15.55 8.45Q16.225 9.125 16.613 10.037Q17 10.95 17 12Q17 13.05 16.613 13.962Q16.225 14.875 15.55 15.55ZM7.05 16.95 8.45 15.55Q7.775 14.875 7.388 13.962Q7 13.05 7 12Q7 10.95 7.388 10.037Q7.775 9.125 8.45 8.45L7.05 7.05Q6.1 8 5.55 9.262Q5 10.525 5 12Q5 13.475 5.55 14.738Q6.1 16 7.05 16.95ZM2 20V4H22V20ZM4 18V6ZM4 18H20V6H4Z"}))});IconMaterialSurroundSoundSharp.displayName="AmauiIconMaterialSurroundSoundSharp";var IconMaterialSurroundSoundSharp$1 = IconMaterialSurroundSoundSharp;

  const IconMaterialSurroundSoundSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundSharpFilled",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM16.95 16.95Q17.9 16 18.45 14.738Q19 13.475 19 12Q19 10.525 18.45 9.262Q17.9 8 16.95 7.05L15.55 8.45Q16.225 9.125 16.613 10.037Q17 10.95 17 12Q17 13.05 16.613 13.962Q16.225 14.875 15.55 15.55ZM7.05 16.95 8.45 15.55Q7.775 14.875 7.388 13.962Q7 13.05 7 12Q7 10.95 7.388 10.037Q7.775 9.125 8.45 8.45L7.05 7.05Q6.1 8 5.55 9.262Q5 10.525 5 12Q5 13.475 5.55 14.738Q6.1 16 7.05 16.95ZM2 20V4H22V20Z"}))});IconMaterialSurroundSoundSharpFilled.displayName="AmauiIconMaterialSurroundSoundSharpFilled";var IconMaterialSurroundSoundSharpFilled$1 = IconMaterialSurroundSoundSharpFilled;

  const IconMaterialSurroundSoundSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundSharpW100",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.1Q12.875 14.1 13.488 13.488Q14.1 12.875 14.1 12Q14.1 11.125 13.488 10.512Q12.875 9.9 12 9.9Q11.125 9.9 10.512 10.512Q9.9 11.125 9.9 12Q9.9 12.875 10.512 13.488Q11.125 14.1 12 14.1ZM16.9 16Q17.55 15.2 17.925 14.188Q18.3 13.175 18.3 12Q18.3 10.825 17.925 9.812Q17.55 8.8 16.9 8L16.4 8.5Q16.975 9.225 17.288 10.125Q17.6 11.025 17.6 12Q17.6 12.975 17.288 13.875Q16.975 14.775 16.4 15.5ZM7.1 16 7.6 15.5Q7.025 14.775 6.713 13.875Q6.4 12.975 6.4 12Q6.4 11.025 6.713 10.125Q7.025 9.225 7.6 8.5L7.1 8Q6.45 8.8 6.075 9.812Q5.7 10.825 5.7 12Q5.7 13.175 6.075 14.188Q6.45 15.2 7.1 16ZM3.3 18.7V5.3H20.7V18.7ZM4 18V6ZM4 18H20V6H4Z"}))});IconMaterialSurroundSoundSharpW100.displayName="AmauiIconMaterialSurroundSoundSharpW100";var IconMaterialSurroundSoundSharpW100$1 = IconMaterialSurroundSoundSharpW100;

  const IconMaterialSurroundSoundSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundSharpW100Filled",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.1Q12.875 14.1 13.488 13.488Q14.1 12.875 14.1 12Q14.1 11.125 13.488 10.512Q12.875 9.9 12 9.9Q11.125 9.9 10.512 10.512Q9.9 11.125 9.9 12Q9.9 12.875 10.512 13.488Q11.125 14.1 12 14.1ZM16.9 16Q17.55 15.2 17.925 14.188Q18.3 13.175 18.3 12Q18.3 10.825 17.925 9.812Q17.55 8.8 16.9 8L16.4 8.5Q16.975 9.225 17.288 10.125Q17.6 11.025 17.6 12Q17.6 12.975 17.288 13.875Q16.975 14.775 16.4 15.5ZM7.1 16 7.6 15.5Q7.025 14.775 6.713 13.875Q6.4 12.975 6.4 12Q6.4 11.025 6.713 10.125Q7.025 9.225 7.6 8.5L7.1 8Q6.45 8.8 6.075 9.812Q5.7 10.825 5.7 12Q5.7 13.175 6.075 14.188Q6.45 15.2 7.1 16ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialSurroundSoundSharpW100Filled.displayName="AmauiIconMaterialSurroundSoundSharpW100Filled";var IconMaterialSurroundSoundSharpW100Filled$1 = IconMaterialSurroundSoundSharpW100Filled;

  const IconMaterialSurroundSoundTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SurroundSoundTwoTone",short_name:"SurroundSound"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h16V6H4V18z M16.94,7.06C18.32,8.41,19,10.21,19,12s-0.68,3.59-2.05,4.95l-1.23-1.23 c1.02-1.03,1.53-2.37,1.53-3.72c0-1.35-0.52-2.69-1.54-3.71L16.94,7.06z M12,8.5c1.93,0,3.5,1.57,3.5,3.5c0,1.93-1.57,3.5-3.5,3.5 c-1.93,0-3.5-1.57-3.5-3.5C8.5,10.07,10.07,8.5,12,8.5z M7.05,7.05l1.23,1.23C7.27,9.31,6.75,10.65,6.75,12 c0,1.35,0.52,2.69,1.54,3.71l-1.23,1.23C5.68,15.59,5,13.79,5,12S5.68,8.41,7.05,7.05z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.29,15.71C7.27,14.69,6.75,13.35,6.75,12c0-1.35,0.52-2.69,1.53-3.72L7.05,7.05C5.68,8.41,5,10.21,5,12 s0.68,3.59,2.06,4.94L8.29,15.71z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,15.5c1.93,0,3.5-1.57,3.5-3.5c0-1.93-1.57-3.5-3.5-3.5c-1.93,0-3.5,1.57-3.5,3.5C8.5,13.93,10.07,15.5,12,15.5z M12,10.5c0.83,0,1.5,0.67,1.5,1.5s-0.67,1.5-1.5,1.5s-1.5-0.67-1.5-1.5S11.17,10.5,12,10.5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.72,15.72l1.23,1.23C18.32,15.59,19,13.79,19,12s-0.68-3.59-2.06-4.94l-1.23,1.23c1.02,1.02,1.54,2.36,1.54,3.71 C17.25,13.35,16.73,14.69,15.72,15.72z"}))))});IconMaterialSurroundSoundTwoTone.displayName="AmauiIconMaterialSurroundSoundTwoTone";var IconMaterialSurroundSoundTwoTone$1 = IconMaterialSurroundSoundTwoTone;

  const IconMaterialSwapCallsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsRounded",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19Q13.35 19 12.175 17.825Q11 16.65 11 15V8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8V15.15L7.9 14.25Q8.175 13.975 8.588 13.975Q9 13.975 9.3 14.275Q9.6 14.575 9.588 15Q9.575 15.425 9.275 15.725L6.7 18.3Q6.55 18.45 6.375 18.512Q6.2 18.575 6 18.575Q5.8 18.575 5.625 18.512Q5.45 18.45 5.3 18.3L2.7 15.7Q2.4 15.4 2.4 14.988Q2.4 14.575 2.7 14.275Q3 13.975 3.413 13.975Q3.825 13.975 4.125 14.275L5 15.15V8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8V15Q13 15.825 13.588 16.413Q14.175 17 15 17Q15.825 17 16.413 16.413Q17 15.825 17 15V7.85L16.1 8.75Q15.825 9.025 15.413 9.025Q15 9.025 14.7 8.725Q14.4 8.425 14.413 8Q14.425 7.575 14.725 7.275L17.3 4.7Q17.45 4.55 17.625 4.487Q17.8 4.425 18 4.425Q18.2 4.425 18.375 4.487Q18.55 4.55 18.7 4.7L21.3 7.3Q21.6 7.6 21.6 8.012Q21.6 8.425 21.3 8.725Q21 9.025 20.587 9.025Q20.175 9.025 19.875 8.725L19 7.85V15Q19 16.65 17.825 17.825Q16.65 19 15 19Z"}))});IconMaterialSwapCallsRounded.displayName="AmauiIconMaterialSwapCallsRounded";var IconMaterialSwapCallsRounded$1 = IconMaterialSwapCallsRounded;

  const IconMaterialSwapCallsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsRoundedFilled",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 19Q13.35 19 12.175 17.825Q11 16.65 11 15V8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8V15.15L7.9 14.25Q8.175 13.975 8.588 13.975Q9 13.975 9.3 14.275Q9.6 14.575 9.588 15Q9.575 15.425 9.275 15.725L6.7 18.3Q6.55 18.45 6.375 18.512Q6.2 18.575 6 18.575Q5.8 18.575 5.625 18.512Q5.45 18.45 5.3 18.3L2.7 15.7Q2.4 15.4 2.4 14.988Q2.4 14.575 2.7 14.275Q3 13.975 3.413 13.975Q3.825 13.975 4.125 14.275L5 15.15V8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8V15Q13 15.825 13.588 16.413Q14.175 17 15 17Q15.825 17 16.413 16.413Q17 15.825 17 15V7.85L16.1 8.75Q15.825 9.025 15.413 9.025Q15 9.025 14.7 8.725Q14.4 8.425 14.413 8Q14.425 7.575 14.725 7.275L17.3 4.7Q17.45 4.55 17.625 4.487Q17.8 4.425 18 4.425Q18.2 4.425 18.375 4.487Q18.55 4.55 18.7 4.7L21.3 7.3Q21.6 7.6 21.6 8.012Q21.6 8.425 21.3 8.725Q21 9.025 20.587 9.025Q20.175 9.025 19.875 8.725L19 7.85V15Q19 16.65 17.825 17.825Q16.65 19 15 19Z"}))});IconMaterialSwapCallsRoundedFilled.displayName="AmauiIconMaterialSwapCallsRoundedFilled";var IconMaterialSwapCallsRoundedFilled$1 = IconMaterialSwapCallsRoundedFilled;

  const IconMaterialSwapCallsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsRoundedW100",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.35Q13.6 18.35 12.625 17.375Q11.65 16.4 11.65 15V8Q11.65 6.875 10.887 6.112Q10.125 5.35 9 5.35Q7.875 5.35 7.113 6.112Q6.35 6.875 6.35 8V17L8.375 14.975Q8.475 14.875 8.6 14.875Q8.725 14.875 8.85 15Q8.975 15.125 8.975 15.25Q8.975 15.375 8.85 15.5L6.525 17.825Q6.4 17.95 6.275 18Q6.15 18.05 6 18.05Q5.85 18.05 5.725 18Q5.6 17.95 5.475 17.825L3.125 15.475Q3.025 15.375 3.025 15.25Q3.025 15.125 3.15 15Q3.275 14.875 3.4 14.875Q3.525 14.875 3.65 15L5.65 17V8Q5.65 6.6 6.625 5.625Q7.6 4.65 9 4.65Q10.4 4.65 11.375 5.625Q12.35 6.6 12.35 8V15Q12.35 16.125 13.113 16.887Q13.875 17.65 15 17.65Q16.125 17.65 16.888 16.887Q17.65 16.125 17.65 15V6L15.625 8.025Q15.525 8.125 15.4 8.125Q15.275 8.125 15.15 8Q15.025 7.875 15.025 7.75Q15.025 7.625 15.15 7.5L17.475 5.175Q17.6 5.05 17.725 5Q17.85 4.95 18 4.95Q18.15 4.95 18.275 5Q18.4 5.05 18.525 5.175L20.875 7.525Q20.975 7.625 20.975 7.75Q20.975 7.875 20.85 8Q20.725 8.125 20.6 8.125Q20.475 8.125 20.35 8L18.35 6V15Q18.35 16.4 17.375 17.375Q16.4 18.35 15 18.35Z"}))});IconMaterialSwapCallsRoundedW100.displayName="AmauiIconMaterialSwapCallsRoundedW100";var IconMaterialSwapCallsRoundedW100$1 = IconMaterialSwapCallsRoundedW100;

  const IconMaterialSwapCallsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsRoundedW100Filled",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.35Q13.6 18.35 12.625 17.375Q11.65 16.4 11.65 15V8Q11.65 6.875 10.887 6.112Q10.125 5.35 9 5.35Q7.875 5.35 7.113 6.112Q6.35 6.875 6.35 8V17L8.375 14.975Q8.475 14.875 8.6 14.875Q8.725 14.875 8.85 15Q8.975 15.125 8.975 15.25Q8.975 15.375 8.85 15.5L6.525 17.825Q6.4 17.95 6.275 18Q6.15 18.05 6 18.05Q5.85 18.05 5.725 18Q5.6 17.95 5.475 17.825L3.125 15.475Q3.025 15.375 3.025 15.25Q3.025 15.125 3.15 15Q3.275 14.875 3.4 14.875Q3.525 14.875 3.65 15L5.65 17V8Q5.65 6.6 6.625 5.625Q7.6 4.65 9 4.65Q10.4 4.65 11.375 5.625Q12.35 6.6 12.35 8V15Q12.35 16.125 13.113 16.887Q13.875 17.65 15 17.65Q16.125 17.65 16.888 16.887Q17.65 16.125 17.65 15V6L15.625 8.025Q15.525 8.125 15.4 8.125Q15.275 8.125 15.15 8Q15.025 7.875 15.025 7.75Q15.025 7.625 15.15 7.5L17.475 5.175Q17.6 5.05 17.725 5Q17.85 4.95 18 4.95Q18.15 4.95 18.275 5Q18.4 5.05 18.525 5.175L20.875 7.525Q20.975 7.625 20.975 7.75Q20.975 7.875 20.85 8Q20.725 8.125 20.6 8.125Q20.475 8.125 20.35 8L18.35 6V15Q18.35 16.4 17.375 17.375Q16.4 18.35 15 18.35Z"}))});IconMaterialSwapCallsRoundedW100Filled.displayName="AmauiIconMaterialSwapCallsRoundedW100Filled";var IconMaterialSwapCallsRoundedW100Filled$1 = IconMaterialSwapCallsRoundedW100Filled;

  const IconMaterialSwapCallsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsSharp",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19 2 15 3.4 13.55 5 15.15V8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8V15Q13 15.825 13.588 16.413Q14.175 17 15 17Q15.825 17 16.413 16.413Q17 15.825 17 15V7.85L15.4 9.45L14 8L18 4L22 8L20.6 9.45L19 7.85V15Q19 16.65 17.825 17.825Q16.65 19 15 19Q13.35 19 12.175 17.825Q11 16.65 11 15V8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8V15.15L8.6 13.55L10 15Z"}))});IconMaterialSwapCallsSharp.displayName="AmauiIconMaterialSwapCallsSharp";var IconMaterialSwapCallsSharp$1 = IconMaterialSwapCallsSharp;

  const IconMaterialSwapCallsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsSharpFilled",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19 2 15 3.4 13.55 5 15.15V8Q5 6.35 6.175 5.175Q7.35 4 9 4Q10.65 4 11.825 5.175Q13 6.35 13 8V15Q13 15.825 13.588 16.413Q14.175 17 15 17Q15.825 17 16.413 16.413Q17 15.825 17 15V7.85L15.4 9.45L14 8L18 4L22 8L20.6 9.45L19 7.85V15Q19 16.65 17.825 17.825Q16.65 19 15 19Q13.35 19 12.175 17.825Q11 16.65 11 15V8Q11 7.175 10.413 6.588Q9.825 6 9 6Q8.175 6 7.588 6.588Q7 7.175 7 8V15.15L8.6 13.55L10 15Z"}))});IconMaterialSwapCallsSharpFilled.displayName="AmauiIconMaterialSwapCallsSharpFilled";var IconMaterialSwapCallsSharpFilled$1 = IconMaterialSwapCallsSharpFilled;

  const IconMaterialSwapCallsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsSharpW100",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.35 2.9 15.25 3.4 14.75 5.65 17V8Q5.65 6.6 6.625 5.625Q7.6 4.65 9 4.65Q10.4 4.65 11.375 5.625Q12.35 6.6 12.35 8V15Q12.35 16.125 13.113 16.887Q13.875 17.65 15 17.65Q16.125 17.65 16.888 16.887Q17.65 16.125 17.65 15V6L15.4 8.25L14.9 7.75L18 4.65L21.1 7.75L20.6 8.25L18.35 6V15Q18.35 16.4 17.375 17.375Q16.4 18.35 15 18.35Q13.6 18.35 12.625 17.375Q11.65 16.4 11.65 15V8Q11.65 6.875 10.887 6.112Q10.125 5.35 9 5.35Q7.875 5.35 7.113 6.112Q6.35 6.875 6.35 8V17L8.6 14.75L9.1 15.25Z"}))});IconMaterialSwapCallsSharpW100.displayName="AmauiIconMaterialSwapCallsSharpW100";var IconMaterialSwapCallsSharpW100$1 = IconMaterialSwapCallsSharpW100;

  const IconMaterialSwapCallsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsSharpW100Filled",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.35 2.9 15.25 3.4 14.75 5.65 17V8Q5.65 6.6 6.625 5.625Q7.6 4.65 9 4.65Q10.4 4.65 11.375 5.625Q12.35 6.6 12.35 8V15Q12.35 16.125 13.113 16.887Q13.875 17.65 15 17.65Q16.125 17.65 16.888 16.887Q17.65 16.125 17.65 15V6L15.4 8.25L14.9 7.75L18 4.65L21.1 7.75L20.6 8.25L18.35 6V15Q18.35 16.4 17.375 17.375Q16.4 18.35 15 18.35Q13.6 18.35 12.625 17.375Q11.65 16.4 11.65 15V8Q11.65 6.875 10.887 6.112Q10.125 5.35 9 5.35Q7.875 5.35 7.113 6.112Q6.35 6.875 6.35 8V17L8.6 14.75L9.1 15.25Z"}))});IconMaterialSwapCallsSharpW100Filled.displayName="AmauiIconMaterialSwapCallsSharpW100Filled";var IconMaterialSwapCallsSharpW100Filled$1 = IconMaterialSwapCallsSharpW100Filled;

  const IconMaterialSwapCallsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapCallsTwoTone",short_name:"SwapCalls"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 8h3v7c0 1.1-.9 2-2 2s-2-.9-2-2V8c0-2.21-1.79-4-4-4S5 5.79 5 8v7H2l4 4 4-4H7V8c0-1.1.9-2 2-2s2 .9 2 2v7c0 2.21 1.79 4 4 4s4-1.79 4-4V8h3l-4-4-4 4z"}))});IconMaterialSwapCallsTwoTone.displayName="AmauiIconMaterialSwapCallsTwoTone";var IconMaterialSwapCallsTwoTone$1 = IconMaterialSwapCallsTwoTone;

  const IconMaterialSwapHorizRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizRounded",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 13.275Q16.025 13 16.025 12.575Q16.025 12.15 16.3 11.875L18.175 10H12Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8H18.175L16.3 6.125Q16.025 5.85 16.025 5.412Q16.025 4.975 16.3 4.7Q16.575 4.425 17 4.425Q17.425 4.425 17.7 4.7L21.3 8.3Q21.45 8.45 21.513 8.625Q21.575 8.8 21.575 9Q21.575 9.2 21.513 9.375Q21.45 9.55 21.3 9.7L17.7 13.3Q17.425 13.575 17 13.562Q16.575 13.55 16.3 13.275ZM6.3 19.3 2.7 15.7Q2.55 15.55 2.488 15.375Q2.425 15.2 2.425 15Q2.425 14.8 2.488 14.625Q2.55 14.45 2.7 14.3L6.3 10.7Q6.575 10.425 7 10.425Q7.425 10.425 7.7 10.7Q7.975 10.975 7.975 11.412Q7.975 11.85 7.7 12.125L5.825 14H12Q12.425 14 12.713 14.287Q13 14.575 13 15Q13 15.425 12.713 15.712Q12.425 16 12 16H5.825L7.7 17.875Q7.975 18.15 7.975 18.575Q7.975 19 7.7 19.275Q7.425 19.55 7 19.562Q6.575 19.575 6.3 19.3Z"}))});IconMaterialSwapHorizRounded.displayName="AmauiIconMaterialSwapHorizRounded";var IconMaterialSwapHorizRounded$1 = IconMaterialSwapHorizRounded;

  const IconMaterialSwapHorizRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizRoundedFilled",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 13.275Q16.025 13 16.025 12.575Q16.025 12.15 16.3 11.875L18.175 10H12Q11.575 10 11.288 9.712Q11 9.425 11 9Q11 8.575 11.288 8.287Q11.575 8 12 8H18.175L16.3 6.125Q16.025 5.85 16.025 5.412Q16.025 4.975 16.3 4.7Q16.575 4.425 17 4.425Q17.425 4.425 17.7 4.7L21.3 8.3Q21.45 8.45 21.513 8.625Q21.575 8.8 21.575 9Q21.575 9.2 21.513 9.375Q21.45 9.55 21.3 9.7L17.7 13.3Q17.425 13.575 17 13.562Q16.575 13.55 16.3 13.275ZM6.3 19.3 2.7 15.7Q2.55 15.55 2.488 15.375Q2.425 15.2 2.425 15Q2.425 14.8 2.488 14.625Q2.55 14.45 2.7 14.3L6.3 10.7Q6.575 10.425 7 10.425Q7.425 10.425 7.7 10.7Q7.975 10.975 7.975 11.412Q7.975 11.85 7.7 12.125L5.825 14H12Q12.425 14 12.713 14.287Q13 14.575 13 15Q13 15.425 12.713 15.712Q12.425 16 12 16H5.825L7.7 17.875Q7.975 18.15 7.975 18.575Q7.975 19 7.7 19.275Q7.425 19.55 7 19.562Q6.575 19.575 6.3 19.3Z"}))});IconMaterialSwapHorizRoundedFilled.displayName="AmauiIconMaterialSwapHorizRoundedFilled";var IconMaterialSwapHorizRoundedFilled$1 = IconMaterialSwapHorizRoundedFilled;

  const IconMaterialSwapHorizRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizRoundedW100",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 12.85Q16.625 12.725 16.625 12.6Q16.625 12.475 16.75 12.35L19.75 9.35H12Q11.85 9.35 11.75 9.25Q11.65 9.15 11.65 9Q11.65 8.85 11.75 8.75Q11.85 8.65 12 8.65H19.75L16.75 5.65Q16.625 5.525 16.625 5.4Q16.625 5.275 16.75 5.15Q16.875 5.025 17 5.025Q17.125 5.025 17.25 5.15L20.575 8.475Q20.7 8.6 20.75 8.725Q20.8 8.85 20.8 9Q20.8 9.15 20.75 9.275Q20.7 9.4 20.575 9.525L17.25 12.85Q17.125 12.975 17 12.975Q16.875 12.975 16.75 12.85ZM6.75 18.85 3.425 15.525Q3.3 15.4 3.25 15.275Q3.2 15.15 3.2 15Q3.2 14.85 3.25 14.725Q3.3 14.6 3.425 14.475L6.75 11.15Q6.875 11.025 7 11.025Q7.125 11.025 7.25 11.15Q7.375 11.275 7.375 11.4Q7.375 11.525 7.25 11.65L4.25 14.65H12Q12.15 14.65 12.25 14.75Q12.35 14.85 12.35 15Q12.35 15.15 12.25 15.25Q12.15 15.35 12 15.35H4.25L7.25 18.35Q7.375 18.475 7.375 18.6Q7.375 18.725 7.25 18.85Q7.125 18.975 7 18.975Q6.875 18.975 6.75 18.85Z"}))});IconMaterialSwapHorizRoundedW100.displayName="AmauiIconMaterialSwapHorizRoundedW100";var IconMaterialSwapHorizRoundedW100$1 = IconMaterialSwapHorizRoundedW100;

  const IconMaterialSwapHorizRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizRoundedW100Filled",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 12.85Q16.625 12.725 16.625 12.6Q16.625 12.475 16.75 12.35L19.75 9.35H12Q11.85 9.35 11.75 9.25Q11.65 9.15 11.65 9Q11.65 8.85 11.75 8.75Q11.85 8.65 12 8.65H19.75L16.75 5.65Q16.625 5.525 16.625 5.4Q16.625 5.275 16.75 5.15Q16.875 5.025 17 5.025Q17.125 5.025 17.25 5.15L20.575 8.475Q20.7 8.6 20.75 8.725Q20.8 8.85 20.8 9Q20.8 9.15 20.75 9.275Q20.7 9.4 20.575 9.525L17.25 12.85Q17.125 12.975 17 12.975Q16.875 12.975 16.75 12.85ZM6.75 18.85 3.425 15.525Q3.3 15.4 3.25 15.275Q3.2 15.15 3.2 15Q3.2 14.85 3.25 14.725Q3.3 14.6 3.425 14.475L6.75 11.15Q6.875 11.025 7 11.025Q7.125 11.025 7.25 11.15Q7.375 11.275 7.375 11.4Q7.375 11.525 7.25 11.65L4.25 14.65H12Q12.15 14.65 12.25 14.75Q12.35 14.85 12.35 15Q12.35 15.15 12.25 15.25Q12.15 15.35 12 15.35H4.25L7.25 18.35Q7.375 18.475 7.375 18.6Q7.375 18.725 7.25 18.85Q7.125 18.975 7 18.975Q6.875 18.975 6.75 18.85Z"}))});IconMaterialSwapHorizRoundedW100Filled.displayName="AmauiIconMaterialSwapHorizRoundedW100Filled";var IconMaterialSwapHorizRoundedW100Filled$1 = IconMaterialSwapHorizRoundedW100Filled;

  const IconMaterialSwapHorizSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizSharp",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 14 15.6 12.575 18.175 10H11V8H18.175L15.6 5.425L17 4L22 9ZM7 20 2 15 7 10 8.4 11.425 5.825 14H13V16H5.825L8.4 18.575Z"}))});IconMaterialSwapHorizSharp.displayName="AmauiIconMaterialSwapHorizSharp";var IconMaterialSwapHorizSharp$1 = IconMaterialSwapHorizSharp;

  const IconMaterialSwapHorizSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizSharpFilled",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 14 15.6 12.575 18.175 10H11V8H18.175L15.6 5.425L17 4L22 9ZM7 20 2 15 7 10 8.4 11.425 5.825 14H13V16H5.825L8.4 18.575Z"}))});IconMaterialSwapHorizSharpFilled.displayName="AmauiIconMaterialSwapHorizSharpFilled";var IconMaterialSwapHorizSharpFilled$1 = IconMaterialSwapHorizSharpFilled;

  const IconMaterialSwapHorizSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizSharpW100",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 13.1 16.5 12.6 19.75 9.35H11.65V8.65H19.75L16.5 5.4L17 4.9L21.1 9ZM7 19.1 2.9 15 7 10.9 7.5 11.4 4.25 14.65H12.35V15.35H4.25L7.5 18.6Z"}))});IconMaterialSwapHorizSharpW100.displayName="AmauiIconMaterialSwapHorizSharpW100";var IconMaterialSwapHorizSharpW100$1 = IconMaterialSwapHorizSharpW100;

  const IconMaterialSwapHorizSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizSharpW100Filled",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 13.1 16.5 12.6 19.75 9.35H11.65V8.65H19.75L16.5 5.4L17 4.9L21.1 9ZM7 19.1 2.9 15 7 10.9 7.5 11.4 4.25 14.65H12.35V15.35H4.25L7.5 18.6Z"}))});IconMaterialSwapHorizSharpW100Filled.displayName="AmauiIconMaterialSwapHorizSharpW100Filled";var IconMaterialSwapHorizSharpW100Filled$1 = IconMaterialSwapHorizSharpW100Filled;

  const IconMaterialSwapHorizTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizTwoTone",short_name:"SwapHoriz"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.99 11L3 15l3.99 4v-3H14v-2H6.99v-3zM21 9l-3.99-4v3H10v2h7.01v3L21 9z"}))});IconMaterialSwapHorizTwoTone.displayName="AmauiIconMaterialSwapHorizTwoTone";var IconMaterialSwapHorizTwoTone$1 = IconMaterialSwapHorizTwoTone;

  const IconMaterialSwapHorizontalCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleRounded",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.7 13.3 18.3 10.7Q18.575 10.425 18.575 10Q18.575 9.575 18.3 9.3L15.675 6.675Q15.4 6.4 14.988 6.412Q14.575 6.425 14.3 6.7Q14.025 6.975 14.025 7.387Q14.025 7.8 14.3 8.1L15.15 9H11.975Q11.55 9 11.275 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11H15.15L14.275 11.9Q14 12.2 14.012 12.612Q14.025 13.025 14.3 13.3Q14.575 13.575 15 13.575Q15.425 13.575 15.7 13.3ZM8.325 17.325Q8.6 17.6 9 17.6Q9.4 17.6 9.7 17.3Q9.975 17.025 9.975 16.612Q9.975 16.2 9.7 15.9L8.85 15H12.025Q12.45 15 12.725 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13H8.85L9.725 12.1Q10 11.8 10 11.4Q10 11 9.7 10.7Q9.425 10.425 9 10.425Q8.575 10.425 8.3 10.7L5.7 13.3Q5.4 13.6 5.4 14Q5.4 14.4 5.7 14.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSwapHorizontalCircleRounded.displayName="AmauiIconMaterialSwapHorizontalCircleRounded";var IconMaterialSwapHorizontalCircleRounded$1 = IconMaterialSwapHorizontalCircleRounded;

  const IconMaterialSwapHorizontalCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleRoundedFilled",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.7 13.3 18.3 10.7Q18.575 10.425 18.575 10Q18.575 9.575 18.3 9.3L15.675 6.675Q15.4 6.4 15 6.4Q14.6 6.4 14.3 6.7Q14.025 6.975 14.012 7.4Q14 7.825 14.3 8.1L15.15 9H11.975Q11.55 9 11.275 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11H15.15L14.275 11.9Q14 12.2 14 12.6Q14 13 14.3 13.3Q14.575 13.575 15 13.575Q15.425 13.575 15.7 13.3ZM8.325 17.325Q8.6 17.6 9 17.6Q9.4 17.6 9.7 17.3Q9.975 17.025 9.988 16.6Q10 16.175 9.7 15.9L8.85 15H12.025Q12.45 15 12.725 14.712Q13 14.425 13 14Q13 13.575 12.713 13.287Q12.425 13 12 13H8.85L9.725 12.1Q10 11.8 10 11.4Q10 11 9.7 10.7Q9.425 10.425 9 10.425Q8.575 10.425 8.3 10.7L5.7 13.3Q5.425 13.575 5.425 14Q5.425 14.425 5.7 14.7ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSwapHorizontalCircleRoundedFilled.displayName="AmauiIconMaterialSwapHorizontalCircleRoundedFilled";var IconMaterialSwapHorizontalCircleRoundedFilled$1 = IconMaterialSwapHorizontalCircleRoundedFilled;

  const IconMaterialSwapHorizontalCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleRoundedW100",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 12.85 16.675 10.525Q16.9 10.3 16.9 10Q16.9 9.7 16.675 9.475L14.325 7.125Q14.225 7.025 14.088 7.037Q13.95 7.05 13.85 7.15Q13.725 7.275 13.725 7.4Q13.725 7.525 13.85 7.65L15.85 9.65H11.325Q11.2 9.65 11.1 9.75Q11 9.85 11 10Q11 10.15 11.1 10.25Q11.2 10.35 11.35 10.35H15.85L13.825 12.375Q13.725 12.475 13.738 12.613Q13.75 12.75 13.85 12.85Q13.975 12.975 14.1 12.975Q14.225 12.975 14.35 12.85ZM9.675 16.875Q9.775 16.975 9.9 16.975Q10.025 16.975 10.15 16.85Q10.275 16.725 10.275 16.6Q10.275 16.475 10.15 16.35L8.15 14.35H12.675Q12.8 14.35 12.9 14.25Q13 14.15 13 14Q13 13.85 12.9 13.75Q12.8 13.65 12.65 13.65H8.15L10.175 11.625Q10.275 11.525 10.275 11.4Q10.275 11.275 10.15 11.15Q10.025 11.025 9.9 11.025Q9.775 11.025 9.65 11.15L7.325 13.475Q7.1 13.7 7.1 14Q7.1 14.3 7.325 14.525ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSwapHorizontalCircleRoundedW100.displayName="AmauiIconMaterialSwapHorizontalCircleRoundedW100";var IconMaterialSwapHorizontalCircleRoundedW100$1 = IconMaterialSwapHorizontalCircleRoundedW100;

  const IconMaterialSwapHorizontalCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleRoundedW100Filled",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 12.85 16.675 10.525Q16.9 10.3 16.9 10Q16.9 9.7 16.675 9.475L14.325 7.125Q14.225 7.025 14.1 7.025Q13.975 7.025 13.85 7.15Q13.725 7.275 13.725 7.4Q13.725 7.525 13.85 7.65L15.85 9.65H11.325Q11.2 9.65 11.1 9.75Q11 9.85 11 10Q11 10.15 11.1 10.25Q11.2 10.35 11.35 10.35H15.85L13.825 12.375Q13.725 12.475 13.725 12.6Q13.725 12.725 13.85 12.85Q13.975 12.975 14.1 12.975Q14.225 12.975 14.35 12.85ZM9.675 16.875Q9.775 16.975 9.9 16.975Q10.025 16.975 10.15 16.85Q10.275 16.725 10.275 16.6Q10.275 16.475 10.15 16.35L8.15 14.35H12.675Q12.8 14.35 12.9 14.25Q13 14.15 13 14Q13 13.85 12.9 13.75Q12.8 13.65 12.65 13.65H8.15L10.175 11.625Q10.275 11.525 10.275 11.4Q10.275 11.275 10.15 11.15Q10.025 11.025 9.9 11.025Q9.775 11.025 9.65 11.15L7.325 13.475Q7.1 13.7 7.1 14Q7.1 14.3 7.325 14.525ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSwapHorizontalCircleRoundedW100Filled.displayName="AmauiIconMaterialSwapHorizontalCircleRoundedW100Filled";var IconMaterialSwapHorizontalCircleRoundedW100Filled$1 = IconMaterialSwapHorizontalCircleRoundedW100Filled;

  const IconMaterialSwapHorizontalCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleSharp",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 14 19 10 15 6 13.6 7.4 15.15 9H11V11H15.15L13.6 12.6ZM9 18 10.4 16.6 8.85 15H13V13H8.85L10.4 11.4L9 10L5 14ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSwapHorizontalCircleSharp.displayName="AmauiIconMaterialSwapHorizontalCircleSharp";var IconMaterialSwapHorizontalCircleSharp$1 = IconMaterialSwapHorizontalCircleSharp;

  const IconMaterialSwapHorizontalCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleSharpFilled",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM15 14 19 10 15 6 13.6 7.4 15.15 9H11V11H15.15L13.6 12.6ZM9 18 10.4 16.6 8.85 15H13V13H8.85L10.4 11.4L9 10L5 14Z"}))});IconMaterialSwapHorizontalCircleSharpFilled.displayName="AmauiIconMaterialSwapHorizontalCircleSharpFilled";var IconMaterialSwapHorizontalCircleSharpFilled$1 = IconMaterialSwapHorizontalCircleSharpFilled;

  const IconMaterialSwapHorizontalCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleSharpW100",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 13.1 17.2 10 14.1 6.9 13.6 7.4 15.85 9.65H11V10.35H15.85L13.6 12.6ZM9.9 17.1 10.4 16.6 8.15 14.35H13V13.65H8.15L10.4 11.4L9.9 10.9L6.8 14ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSwapHorizontalCircleSharpW100.displayName="AmauiIconMaterialSwapHorizontalCircleSharpW100";var IconMaterialSwapHorizontalCircleSharpW100$1 = IconMaterialSwapHorizontalCircleSharpW100;

  const IconMaterialSwapHorizontalCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleSharpW100Filled",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM14.1 13.1 17.2 10 14.1 6.9 13.6 7.4 15.85 9.65H11V10.35H15.85L13.6 12.6ZM9.9 17.1 10.4 16.6 8.15 14.35H13V13.65H8.15L10.4 11.4L9.9 10.9L6.8 14Z"}))});IconMaterialSwapHorizontalCircleSharpW100Filled.displayName="AmauiIconMaterialSwapHorizontalCircleSharpW100Filled";var IconMaterialSwapHorizontalCircleSharpW100Filled$1 = IconMaterialSwapHorizontalCircleSharpW100Filled;

  const IconMaterialSwapHorizontalCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapHorizontalCircleTwoTone",short_name:"SwapHorizontalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zm1 11H9v2.5L5.5 14 9 10.5V13h4v2zm2-1.5V11h-4V9h4V6.5l3.5 3.5-3.5 3.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm3-13.5V9h-4v2h4v2.5l3.5-3.5zm-6 4L5.5 14 9 17.5V15h4v-2H9z"}))});IconMaterialSwapHorizontalCircleTwoTone.displayName="AmauiIconMaterialSwapHorizontalCircleTwoTone";var IconMaterialSwapHorizontalCircleTwoTone$1 = IconMaterialSwapHorizontalCircleTwoTone;

  const IconMaterialSwapVertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertRounded",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18.175V12Q14 11.575 14.288 11.287Q14.575 11 15 11Q15.425 11 15.713 11.287Q16 11.575 16 12V18.175L17.875 16.3Q18.15 16.025 18.562 16.012Q18.975 16 19.275 16.3Q19.575 16.575 19.588 16.987Q19.6 17.4 19.3 17.7L15.7 21.3Q15.55 21.45 15.375 21.512Q15.2 21.575 15 21.575Q14.8 21.575 14.625 21.512Q14.45 21.45 14.3 21.3L10.7 17.7Q10.425 17.425 10.425 17.013Q10.425 16.6 10.725 16.3Q11.025 16.025 11.425 16.012Q11.825 16 12.125 16.3ZM8 5.825 6.125 7.7Q5.8 8.025 5.4 8Q5 7.975 4.725 7.7Q4.425 7.4 4.425 6.987Q4.425 6.575 4.7 6.3L8.3 2.7Q8.45 2.55 8.625 2.487Q8.8 2.425 9 2.425Q9.2 2.425 9.375 2.487Q9.55 2.55 9.7 2.7L13.3 6.3Q13.575 6.575 13.575 7Q13.575 7.425 13.3 7.7Q13 8 12.588 8Q12.175 8 11.875 7.7L10 5.825V12Q10 12.425 9.713 12.712Q9.425 13 9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Z"}))});IconMaterialSwapVertRounded.displayName="AmauiIconMaterialSwapVertRounded";var IconMaterialSwapVertRounded$1 = IconMaterialSwapVertRounded;

  const IconMaterialSwapVertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertRoundedFilled",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 18.175V12Q14 11.575 14.288 11.287Q14.575 11 15 11Q15.425 11 15.713 11.287Q16 11.575 16 12V18.175L17.875 16.3Q18.15 16.025 18.562 16.012Q18.975 16 19.275 16.3Q19.575 16.575 19.588 16.987Q19.6 17.4 19.3 17.7L15.7 21.3Q15.55 21.45 15.375 21.512Q15.2 21.575 15 21.575Q14.8 21.575 14.625 21.512Q14.45 21.45 14.3 21.3L10.7 17.7Q10.425 17.425 10.425 17.013Q10.425 16.6 10.725 16.3Q11.025 16.025 11.425 16.012Q11.825 16 12.125 16.3ZM8 5.825 6.125 7.7Q5.8 8.025 5.4 8Q5 7.975 4.725 7.7Q4.425 7.4 4.425 6.987Q4.425 6.575 4.7 6.3L8.3 2.7Q8.45 2.55 8.625 2.487Q8.8 2.425 9 2.425Q9.2 2.425 9.375 2.487Q9.55 2.55 9.7 2.7L13.3 6.3Q13.575 6.575 13.575 7Q13.575 7.425 13.3 7.7Q13 8 12.588 8Q12.175 8 11.875 7.7L10 5.825V12Q10 12.425 9.713 12.712Q9.425 13 9 13Q8.575 13 8.288 12.712Q8 12.425 8 12Z"}))});IconMaterialSwapVertRoundedFilled.displayName="AmauiIconMaterialSwapVertRoundedFilled";var IconMaterialSwapVertRoundedFilled$1 = IconMaterialSwapVertRoundedFilled;

  const IconMaterialSwapVertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertRoundedW100",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 19.75V12Q14.65 11.85 14.75 11.75Q14.85 11.65 15 11.65Q15.15 11.65 15.25 11.75Q15.35 11.85 15.35 12V19.75L18.375 16.725Q18.475 16.625 18.6 16.625Q18.725 16.625 18.85 16.75Q18.975 16.875 18.975 17Q18.975 17.125 18.85 17.25L15.525 20.575Q15.4 20.7 15.275 20.75Q15.15 20.8 15 20.8Q14.85 20.8 14.725 20.75Q14.6 20.7 14.475 20.575L11.125 17.225Q11.025 17.125 11.025 17Q11.025 16.875 11.15 16.75Q11.275 16.625 11.4 16.625Q11.525 16.625 11.65 16.75ZM8.65 4.25 5.625 7.275Q5.525 7.375 5.4 7.375Q5.275 7.375 5.15 7.25Q5.025 7.125 5.025 7Q5.025 6.875 5.15 6.75L8.475 3.425Q8.6 3.3 8.725 3.25Q8.85 3.2 9 3.2Q9.15 3.2 9.275 3.25Q9.4 3.3 9.525 3.425L12.875 6.775Q12.975 6.875 12.975 7Q12.975 7.125 12.85 7.25Q12.725 7.375 12.6 7.375Q12.475 7.375 12.35 7.25L9.35 4.25V12Q9.35 12.15 9.25 12.25Q9.15 12.35 9 12.35Q8.85 12.35 8.75 12.25Q8.65 12.15 8.65 12Z"}))});IconMaterialSwapVertRoundedW100.displayName="AmauiIconMaterialSwapVertRoundedW100";var IconMaterialSwapVertRoundedW100$1 = IconMaterialSwapVertRoundedW100;

  const IconMaterialSwapVertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertRoundedW100Filled",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.65 19.75V12Q14.65 11.85 14.75 11.75Q14.85 11.65 15 11.65Q15.15 11.65 15.25 11.75Q15.35 11.85 15.35 12V19.75L18.375 16.725Q18.475 16.625 18.6 16.625Q18.725 16.625 18.85 16.75Q18.975 16.875 18.975 17Q18.975 17.125 18.85 17.25L15.525 20.575Q15.4 20.7 15.275 20.75Q15.15 20.8 15 20.8Q14.85 20.8 14.725 20.75Q14.6 20.7 14.475 20.575L11.125 17.225Q11.025 17.125 11.025 17Q11.025 16.875 11.15 16.75Q11.275 16.625 11.4 16.625Q11.525 16.625 11.65 16.75ZM8.65 4.25 5.625 7.275Q5.525 7.375 5.4 7.375Q5.275 7.375 5.15 7.25Q5.025 7.125 5.025 7Q5.025 6.875 5.15 6.75L8.475 3.425Q8.6 3.3 8.725 3.25Q8.85 3.2 9 3.2Q9.15 3.2 9.275 3.25Q9.4 3.3 9.525 3.425L12.875 6.775Q12.975 6.875 12.975 7Q12.975 7.125 12.85 7.25Q12.725 7.375 12.6 7.375Q12.475 7.375 12.35 7.25L9.35 4.25V12Q9.35 12.15 9.25 12.25Q9.15 12.35 9 12.35Q8.85 12.35 8.75 12.25Q8.65 12.15 8.65 12Z"}))});IconMaterialSwapVertRoundedW100Filled.displayName="AmauiIconMaterialSwapVertRoundedW100Filled";var IconMaterialSwapVertRoundedW100Filled$1 = IconMaterialSwapVertRoundedW100Filled;

  const IconMaterialSwapVertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertSharp",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22 10 17 11.425 15.6 14 18.175V11H16V18.175L18.575 15.6L20 17ZM8 13V5.825L5.425 8.4L4 7L9 2L14 7L12.575 8.4L10 5.825V13Z"}))});IconMaterialSwapVertSharp.displayName="AmauiIconMaterialSwapVertSharp";var IconMaterialSwapVertSharp$1 = IconMaterialSwapVertSharp;

  const IconMaterialSwapVertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertSharpFilled",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 22 10 17 11.425 15.6 14 18.175V11H16V18.175L18.575 15.6L20 17ZM8 13V5.825L5.425 8.4L4 7L9 2L14 7L12.575 8.4L10 5.825V13Z"}))});IconMaterialSwapVertSharpFilled.displayName="AmauiIconMaterialSwapVertSharpFilled";var IconMaterialSwapVertSharpFilled$1 = IconMaterialSwapVertSharpFilled;

  const IconMaterialSwapVertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertSharpW100",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21.1 10.9 17 11.4 16.5 14.65 19.75V11.65H15.35V19.75L18.6 16.5L19.1 17ZM8.65 12.35V4.25L5.4 7.5L4.9 7L9 2.9L13.1 7L12.6 7.5L9.35 4.25V12.35Z"}))});IconMaterialSwapVertSharpW100.displayName="AmauiIconMaterialSwapVertSharpW100";var IconMaterialSwapVertSharpW100$1 = IconMaterialSwapVertSharpW100;

  const IconMaterialSwapVertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertSharpW100Filled",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21.1 10.9 17 11.4 16.5 14.65 19.75V11.65H15.35V19.75L18.6 16.5L19.1 17ZM8.65 12.35V4.25L5.4 7.5L4.9 7L9 2.9L13.1 7L12.6 7.5L9.35 4.25V12.35Z"}))});IconMaterialSwapVertSharpW100Filled.displayName="AmauiIconMaterialSwapVertSharpW100Filled";var IconMaterialSwapVertSharpW100Filled$1 = IconMaterialSwapVertSharpW100Filled;

  const IconMaterialSwapVertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVertTwoTone",short_name:"SwapVert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 17.01V10h-2v7.01h-3L15 21l4-3.99h-3zM9 3L5 6.99h3V14h2V6.99h3L9 3z"}))});IconMaterialSwapVertTwoTone.displayName="AmauiIconMaterialSwapVertTwoTone";var IconMaterialSwapVertTwoTone$1 = IconMaterialSwapVertTwoTone;

  const IconMaterialSwapVerticalCircleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleRounded",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11Q13.575 11 13.288 11.287Q13 11.575 13 12V15.15L12.1 14.275Q11.8 14 11.388 14.012Q10.975 14.025 10.7 14.3Q10.425 14.575 10.425 15Q10.425 15.425 10.7 15.7L13.3 18.3Q13.575 18.575 14 18.575Q14.425 18.575 14.7 18.3L17.325 15.675Q17.6 15.4 17.587 14.988Q17.575 14.575 17.3 14.3Q17 14 16.587 14Q16.175 14 15.9 14.3L15 15.15V11.975Q15 11.55 14.713 11.275Q14.425 11 14 11ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12V8.85L11.9 9.725Q12.2 10 12.613 9.988Q13.025 9.975 13.3 9.7Q13.575 9.425 13.575 9Q13.575 8.575 13.3 8.3L10.7 5.7Q10.425 5.425 10 5.425Q9.575 5.425 9.3 5.7L6.675 8.325Q6.4 8.6 6.413 9.012Q6.425 9.425 6.7 9.7Q7 10 7.412 10Q7.825 10 8.1 9.7L9 8.85V12.025Q9 12.45 9.288 12.725Q9.575 13 10 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSwapVerticalCircleRounded.displayName="AmauiIconMaterialSwapVerticalCircleRounded";var IconMaterialSwapVerticalCircleRounded$1 = IconMaterialSwapVerticalCircleRounded;

  const IconMaterialSwapVerticalCircleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleRoundedFilled",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11Q13.575 11 13.288 11.287Q13 11.575 13 12V15.15L12.1 14.275Q11.8 14 11.4 14Q11 14 10.7 14.3Q10.425 14.575 10.425 15Q10.425 15.425 10.7 15.7L13.3 18.3Q13.575 18.575 14 18.575Q14.425 18.575 14.7 18.3L17.325 15.675Q17.6 15.4 17.6 15Q17.6 14.6 17.3 14.3Q17.025 14.025 16.6 14.012Q16.175 14 15.9 14.3L15 15.15V11.975Q15 11.55 14.713 11.275Q14.425 11 14 11ZM10 13Q10.425 13 10.713 12.712Q11 12.425 11 12V8.85L11.9 9.725Q12.2 10 12.6 10Q13 10 13.3 9.7Q13.575 9.425 13.575 9Q13.575 8.575 13.3 8.3L10.7 5.7Q10.425 5.425 10 5.425Q9.575 5.425 9.3 5.7L6.675 8.325Q6.4 8.6 6.4 9Q6.4 9.4 6.7 9.7Q6.975 9.975 7.4 9.988Q7.825 10 8.1 9.7L9 8.85V12.025Q9 12.45 9.288 12.725Q9.575 13 10 13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialSwapVerticalCircleRoundedFilled.displayName="AmauiIconMaterialSwapVerticalCircleRoundedFilled";var IconMaterialSwapVerticalCircleRoundedFilled$1 = IconMaterialSwapVerticalCircleRoundedFilled;

  const IconMaterialSwapVerticalCircleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleRoundedW100",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11Q13.85 11 13.75 11.1Q13.65 11.2 13.65 11.35V15.85L11.625 13.825Q11.525 13.725 11.387 13.738Q11.25 13.75 11.15 13.85Q11.025 13.975 11.025 14.1Q11.025 14.225 11.15 14.35L13.475 16.675Q13.7 16.9 14 16.9Q14.3 16.9 14.525 16.675L16.875 14.325Q16.975 14.225 16.962 14.087Q16.95 13.95 16.85 13.85Q16.725 13.725 16.6 13.725Q16.475 13.725 16.35 13.85L14.35 15.85V11.325Q14.35 11.2 14.25 11.1Q14.15 11 14 11ZM10 13Q10.15 13 10.25 12.9Q10.35 12.8 10.35 12.65V8.15L12.375 10.175Q12.475 10.275 12.613 10.262Q12.75 10.25 12.85 10.15Q12.975 10.025 12.975 9.9Q12.975 9.775 12.85 9.65L10.525 7.325Q10.3 7.1 10 7.1Q9.7 7.1 9.475 7.325L7.125 9.675Q7.025 9.775 7.038 9.912Q7.05 10.05 7.15 10.15Q7.275 10.275 7.4 10.275Q7.525 10.275 7.65 10.15L9.65 8.15V12.675Q9.65 12.8 9.75 12.9Q9.85 13 10 13ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSwapVerticalCircleRoundedW100.displayName="AmauiIconMaterialSwapVerticalCircleRoundedW100";var IconMaterialSwapVerticalCircleRoundedW100$1 = IconMaterialSwapVerticalCircleRoundedW100;

  const IconMaterialSwapVerticalCircleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleRoundedW100Filled",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11Q13.85 11 13.75 11.1Q13.65 11.2 13.65 11.35V15.85L11.625 13.825Q11.525 13.725 11.4 13.725Q11.275 13.725 11.15 13.85Q11.025 13.975 11.025 14.1Q11.025 14.225 11.15 14.35L13.475 16.675Q13.7 16.9 14 16.9Q14.3 16.9 14.525 16.675L16.875 14.325Q16.975 14.225 16.975 14.1Q16.975 13.975 16.85 13.85Q16.725 13.725 16.6 13.725Q16.475 13.725 16.35 13.85L14.35 15.85V11.325Q14.35 11.2 14.25 11.1Q14.15 11 14 11ZM10 13Q10.15 13 10.25 12.9Q10.35 12.8 10.35 12.65V8.15L12.375 10.175Q12.475 10.275 12.6 10.275Q12.725 10.275 12.85 10.15Q12.975 10.025 12.975 9.9Q12.975 9.775 12.85 9.65L10.525 7.325Q10.3 7.1 10 7.1Q9.7 7.1 9.475 7.325L7.125 9.675Q7.025 9.775 7.025 9.9Q7.025 10.025 7.15 10.15Q7.275 10.275 7.4 10.275Q7.525 10.275 7.65 10.15L9.65 8.15V12.675Q9.65 12.8 9.75 12.9Q9.85 13 10 13ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialSwapVerticalCircleRoundedW100Filled.displayName="AmauiIconMaterialSwapVerticalCircleRoundedW100Filled";var IconMaterialSwapVerticalCircleRoundedW100Filled$1 = IconMaterialSwapVerticalCircleRoundedW100Filled;

  const IconMaterialSwapVerticalCircleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleSharp",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13H11V8.85L12.6 10.4L14 9L10 5L6 9L7.4 10.4L9 8.85ZM15 11H13V15.15L11.4 13.6L10 15L14 19L18 15L16.6 13.6L15 15.15ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSwapVerticalCircleSharp.displayName="AmauiIconMaterialSwapVerticalCircleSharp";var IconMaterialSwapVerticalCircleSharp$1 = IconMaterialSwapVerticalCircleSharp;

  const IconMaterialSwapVerticalCircleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleSharpFilled",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM9 13H11V8.85L12.6 10.4L14 9L10 5L6 9L7.4 10.4L9 8.85ZM15 11H13V15.15L11.4 13.6L10 15L14 19L18 15L16.6 13.6L15 15.15Z"}))});IconMaterialSwapVerticalCircleSharpFilled.displayName="AmauiIconMaterialSwapVerticalCircleSharpFilled";var IconMaterialSwapVerticalCircleSharpFilled$1 = IconMaterialSwapVerticalCircleSharpFilled;

  const IconMaterialSwapVerticalCircleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleSharpW100",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 13H10.35V8.15L12.6 10.4L13.1 9.9L10 6.8L6.9 9.9L7.4 10.4L9.65 8.15ZM14.35 11H13.65V15.85L11.4 13.6L10.9 14.1L14 17.2L17.1 14.1L16.6 13.6L14.35 15.85ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialSwapVerticalCircleSharpW100.displayName="AmauiIconMaterialSwapVerticalCircleSharpW100";var IconMaterialSwapVerticalCircleSharpW100$1 = IconMaterialSwapVerticalCircleSharpW100;

  const IconMaterialSwapVerticalCircleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleSharpW100Filled",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM9.65 13H10.35V8.15L12.6 10.4L13.1 9.9L10 6.8L6.9 9.9L7.4 10.4L9.65 8.15ZM14.35 11H13.65V15.85L11.4 13.6L10.9 14.1L14 17.2L17.1 14.1L16.6 13.6L14.35 15.85Z"}))});IconMaterialSwapVerticalCircleSharpW100Filled.displayName="AmauiIconMaterialSwapVerticalCircleSharpW100Filled";var IconMaterialSwapVerticalCircleSharpW100Filled$1 = IconMaterialSwapVerticalCircleSharpW100Filled;

  const IconMaterialSwapVerticalCircleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwapVerticalCircleTwoTone",short_name:"SwapVerticalCircle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-4.41 0-8 3.59-8 8s3.59 8 8 8 8-3.59 8-8-3.59-8-8-8zM6.5 9L10 5.5 13.5 9H11v4H9V9H6.5zm7.5 9.5L10.5 15H13v-4h2v4h2.5L14 18.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm-1-7V9h2.5L10 5.5 6.5 9H9v4zm4-2h-2v4h-2.5l3.5 3.5 3.5-3.5H15z"}))});IconMaterialSwapVerticalCircleTwoTone.displayName="AmauiIconMaterialSwapVerticalCircleTwoTone";var IconMaterialSwapVerticalCircleTwoTone$1 = IconMaterialSwapVerticalCircleTwoTone;

  const IconMaterialSwipeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeRounded",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7Q2.575 7 2.288 6.713Q2 6.425 2 6V2.75Q2 2.425 2.213 2.212Q2.425 2 2.75 2Q3.075 2 3.288 2.212Q3.5 2.425 3.5 2.75V4Q5.3 2.525 7.475 1.762Q9.65 1 12 1Q14.35 1 16.525 1.762Q18.7 2.525 20.5 4V2.75Q20.5 2.425 20.712 2.212Q20.925 2 21.25 2Q21.575 2 21.788 2.212Q22 2.425 22 2.75V6Q22 6.425 21.712 6.713Q21.425 7 21 7H17.75Q17.425 7 17.212 6.787Q17 6.575 17 6.25Q17 5.925 17.212 5.713Q17.425 5.5 17.75 5.5H19.9Q18.25 4.05 16.225 3.275Q14.2 2.5 12 2.5Q9.8 2.5 7.775 3.275Q5.75 4.05 4.1 5.5H6.25Q6.575 5.5 6.787 5.713Q7 5.925 7 6.25Q7 6.575 6.787 6.787Q6.575 7 6.25 7ZM10.55 23Q10.125 23 9.75 22.837Q9.375 22.675 9.1 22.4L5.375 18.675Q4.875 18.175 4.812 17.425Q4.75 16.675 5.1 16.075Q5.425 15.525 5.988 15.3Q6.55 15.075 7.05 15.2L9 15.65V7.5Q9 6.45 9.725 5.725Q10.45 5 11.5 5Q12.55 5 13.275 5.725Q14 6.45 14 7.5V11.8H14.65Q14.775 11.8 14.887 11.837Q15 11.875 15.1 11.95L18.8 13.75Q19.4 14.025 19.688 14.637Q19.975 15.25 19.85 15.9L18.95 21.35Q18.825 22.075 18.25 22.538Q17.675 23 16.95 23ZM10.55 21H16.95L17.9 15.55Q17.9 15.55 17.9 15.55Q17.9 15.55 17.9 15.55L13.75 13.5H12V7.5Q12 7.275 11.863 7.137Q11.725 7 11.5 7Q11.275 7 11.137 7.137Q11 7.275 11 7.5V18.1L6.75 17.2ZM16.95 21H10.55H11Q11 21 11.137 21Q11.275 21 11.5 21Q11.725 21 11.863 21Q12 21 12 21H13.75H16.95Q16.95 21 16.95 21Q16.95 21 16.95 21Z"}))});IconMaterialSwipeRounded.displayName="AmauiIconMaterialSwipeRounded";var IconMaterialSwipeRounded$1 = IconMaterialSwipeRounded;

  const IconMaterialSwipeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeRoundedFilled",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7Q2.575 7 2.288 6.713Q2 6.425 2 6V2.75Q2 2.425 2.213 2.212Q2.425 2 2.75 2Q3.075 2 3.288 2.212Q3.5 2.425 3.5 2.75V4Q5.3 2.525 7.475 1.762Q9.65 1 12 1Q14.35 1 16.525 1.762Q18.7 2.525 20.5 4V2.75Q20.5 2.425 20.712 2.212Q20.925 2 21.25 2Q21.575 2 21.788 2.212Q22 2.425 22 2.75V6Q22 6.425 21.712 6.713Q21.425 7 21 7H17.75Q17.425 7 17.212 6.787Q17 6.575 17 6.25Q17 5.925 17.212 5.713Q17.425 5.5 17.75 5.5H19.9Q18.25 4.05 16.225 3.275Q14.2 2.5 12 2.5Q9.8 2.5 7.775 3.275Q5.75 4.05 4.1 5.5H6.25Q6.575 5.5 6.787 5.713Q7 5.925 7 6.25Q7 6.575 6.787 6.787Q6.575 7 6.25 7ZM11.2 23Q10.75 23 10.288 22.837Q9.825 22.675 9.55 22.4L5.675 18.325Q5.4 18.05 5.388 17.625Q5.375 17.2 5.6 16.875Q5.775 16.625 6.075 16.512Q6.375 16.4 6.75 16.5L10 17.25V6.5Q10 5.875 10.438 5.438Q10.875 5 11.5 5Q12.125 5 12.562 5.438Q13 5.875 13 6.5V12.5H13.9Q14.1 12.5 14.35 12.55Q14.6 12.6 14.8 12.7L18.9 14.75Q19.475 15.025 19.775 15.613Q20.075 16.2 19.975 16.825L19.35 21.275Q19.225 22.025 18.675 22.512Q18.125 23 17.375 23Z"}))});IconMaterialSwipeRoundedFilled.displayName="AmauiIconMaterialSwipeRoundedFilled";var IconMaterialSwipeRoundedFilled$1 = IconMaterialSwipeRoundedFilled;

  const IconMaterialSwipeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeRoundedW100",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.55 6.2Q3.225 6.2 3.013 5.987Q2.8 5.775 2.8 5.45V2.35Q2.8 2.2 2.9 2.1Q3 2 3.15 2Q3.3 2 3.4 2.1Q3.5 2.2 3.5 2.35V4.9Q5.3 3.4 7.475 2.55Q9.65 1.7 12 1.7Q14.35 1.7 16.525 2.537Q18.7 3.375 20.5 4.9V2.35Q20.5 2.2 20.6 2.1Q20.7 2 20.85 2Q21 2 21.1 2.1Q21.2 2.2 21.2 2.35V5.45Q21.2 5.775 20.988 5.987Q20.775 6.2 20.45 6.2H17.35Q17.2 6.2 17.1 6.1Q17 6 17 5.85Q17 5.7 17.1 5.6Q17.2 5.5 17.35 5.5H20.15Q18.375 4.1 16.325 3.25Q14.275 2.4 12 2.4Q9.725 2.4 7.675 3.25Q5.625 4.1 3.85 5.5H6.65Q6.8 5.5 6.9 5.6Q7 5.7 7 5.85Q7 6 6.9 6.1Q6.8 6.2 6.65 6.2ZM10.55 21.7Q10.4 21.7 10.262 21.637Q10.125 21.575 10 21.45L6.275 17.775Q6.1 17.6 6.062 17.35Q6.025 17.1 6.15 16.9Q6.25 16.7 6.463 16.612Q6.675 16.525 6.9 16.575L10.3 17.25V7.5Q10.3 7 10.65 6.65Q11 6.3 11.5 6.3Q12 6.3 12.35 6.65Q12.7 7 12.7 7.5V12.8H13.75Q13.85 12.8 13.938 12.825Q14.025 12.85 14.1 12.9L17.15 14.4Q17.875 14.775 18.188 15.55Q18.5 16.325 18.35 17.15L17.65 21.15Q17.6 21.4 17.413 21.55Q17.225 21.7 16.95 21.7ZM10.55 21H16.95L17.65 17Q17.75 16.475 17.587 15.9Q17.425 15.325 16.85 15.05L13.75 13.5H12V7.5Q12 7.275 11.863 7.137Q11.725 7 11.5 7Q11.275 7 11.137 7.137Q11 7.275 11 7.5V18.1L6.75 17.25ZM16.95 21H10.55H11Q11 21 11.137 21Q11.275 21 11.5 21Q11.725 21 11.863 21Q12 21 12 21H13.75H16.95Q16.95 21 16.95 21Q16.95 21 16.95 21Z"}))});IconMaterialSwipeRoundedW100.displayName="AmauiIconMaterialSwipeRoundedW100";var IconMaterialSwipeRoundedW100$1 = IconMaterialSwipeRoundedW100;

  const IconMaterialSwipeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeRoundedW100Filled",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.55 6.2Q3.225 6.2 3.013 5.987Q2.8 5.775 2.8 5.45V2.35Q2.8 2.2 2.9 2.1Q3 2 3.15 2Q3.3 2 3.4 2.1Q3.5 2.2 3.5 2.35V4.9Q5.3 3.4 7.475 2.55Q9.65 1.7 12 1.7Q14.35 1.7 16.525 2.537Q18.7 3.375 20.5 4.9V2.35Q20.5 2.2 20.6 2.1Q20.7 2 20.85 2Q21 2 21.1 2.1Q21.2 2.2 21.2 2.35V5.45Q21.2 5.775 20.988 5.987Q20.775 6.2 20.45 6.2H17.35Q17.2 6.2 17.1 6.1Q17 6 17 5.85Q17 5.7 17.1 5.6Q17.2 5.5 17.35 5.5H20.15Q18.375 4.1 16.325 3.25Q14.275 2.4 12 2.4Q9.725 2.4 7.675 3.25Q5.625 4.1 3.85 5.5H6.65Q6.8 5.5 6.9 5.6Q7 5.7 7 5.85Q7 6 6.9 6.1Q6.8 6.2 6.65 6.2ZM10.55 21.7Q10.4 21.7 10.262 21.637Q10.125 21.575 10 21.45L6.2 17.7Q6.025 17.525 6.013 17.288Q6 17.05 6.125 16.825Q6.225 16.65 6.438 16.587Q6.65 16.525 6.85 16.575L10.3 17.25V7.5Q10.3 7 10.65 6.65Q11 6.3 11.5 6.3Q12 6.3 12.35 6.65Q12.7 7 12.7 7.5V12.8H13.75Q13.85 12.8 13.938 12.825Q14.025 12.85 14.1 12.9L17.15 14.4Q17.875 14.775 18.188 15.55Q18.5 16.325 18.35 17.15L17.65 21.15Q17.6 21.4 17.413 21.55Q17.225 21.7 16.95 21.7Z"}))});IconMaterialSwipeRoundedW100Filled.displayName="AmauiIconMaterialSwipeRoundedW100Filled";var IconMaterialSwipeRoundedW100Filled$1 = IconMaterialSwipeRoundedW100Filled;

  const IconMaterialSwipeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeSharp",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V2H3.5V4Q5.3 2.525 7.475 1.762Q9.65 1 12 1Q14.35 1 16.525 1.762Q18.7 2.525 20.5 4V2H22V7H17V5.5H19.9Q18.25 4.05 16.225 3.275Q14.2 2.5 12 2.5Q9.8 2.5 7.775 3.275Q5.75 4.05 4.1 5.5H7V7ZM9.7 23 3.95 17.25 6.125 15 9 15.65V7.5Q9 6.45 9.725 5.725Q10.45 5 11.5 5Q12.55 5 13.275 5.725Q14 6.45 14 7.5V11.8H14.8L20.1 14.375L18.675 23ZM10.55 21H16.95L17.9 15.55L13.75 13.5H12V7.5Q12 7.275 11.863 7.137Q11.725 7 11.5 7Q11.275 7 11.137 7.137Q11 7.275 11 7.5V18.1L6.75 17.2ZM10.55 21H11Q11 21 11.137 21Q11.275 21 11.5 21Q11.725 21 11.863 21Q12 21 12 21H13.75H16.95Z"}))});IconMaterialSwipeSharp.displayName="AmauiIconMaterialSwipeSharp";var IconMaterialSwipeSharp$1 = IconMaterialSwipeSharp;

  const IconMaterialSwipeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeSharpFilled",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7V2H3.5V4Q5.3 2.525 7.475 1.762Q9.65 1 12 1Q14.35 1 16.525 1.762Q18.7 2.525 20.5 4V2H22V7H17V5.5H19.9Q18.25 4.05 16.225 3.275Q14.2 2.5 12 2.5Q9.8 2.5 7.775 3.275Q5.75 4.05 4.1 5.5H7V7ZM10.125 23 5 17.625 6.2 16.375 10 17.25V6.5Q10 5.875 10.438 5.438Q10.875 5 11.5 5Q12.125 5 12.562 5.438Q13 5.875 13 6.5V12.5H14.4L20.175 15.4L19.1 23Z"}))});IconMaterialSwipeSharpFilled.displayName="AmauiIconMaterialSwipeSharpFilled";var IconMaterialSwipeSharpFilled$1 = IconMaterialSwipeSharpFilled;

  const IconMaterialSwipeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeSharpW100",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 6.2V2H3.5V4.9Q5.3 3.4 7.475 2.55Q9.65 1.7 12 1.7Q14.35 1.7 16.525 2.537Q18.7 3.375 20.5 4.9V2H21.2V6.2H17V5.5H20.15Q18.375 4.1 16.325 3.25Q14.275 2.4 12 2.4Q9.725 2.4 7.675 3.25Q5.625 4.1 3.85 5.5H7V6.2ZM10.25 21.7 5.75 17.25 6.5 16.5 10.3 17.25V7.5Q10.3 7 10.65 6.65Q11 6.3 11.5 6.3Q12 6.3 12.35 6.65Q12.7 7 12.7 7.5V12.8H13.9L18.7 15.15L17.55 21.7ZM10.55 21H16.95L17.9 15.575L13.75 13.5H12V7.5Q12 7.275 11.863 7.137Q11.725 7 11.5 7Q11.275 7 11.137 7.137Q11 7.275 11 7.5V18.1L6.75 17.25ZM10.55 21H11Q11 21 11.137 21Q11.275 21 11.5 21Q11.725 21 11.863 21Q12 21 12 21H13.75H16.95Z"}))});IconMaterialSwipeSharpW100.displayName="AmauiIconMaterialSwipeSharpW100";var IconMaterialSwipeSharpW100$1 = IconMaterialSwipeSharpW100;

  const IconMaterialSwipeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeSharpW100Filled",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.8 6.2V2H3.5V4.9Q5.3 3.4 7.475 2.55Q9.65 1.7 12 1.7Q14.35 1.7 16.525 2.537Q18.7 3.375 20.5 4.9V2H21.2V6.2H17V5.5H20.15Q18.375 4.1 16.325 3.25Q14.275 2.4 12 2.4Q9.725 2.4 7.675 3.25Q5.625 4.1 3.85 5.5H7V6.2ZM10.25 21.7 5.75 17.25 6.5 16.5 10.3 17.25V7.5Q10.3 7 10.65 6.65Q11 6.3 11.5 6.3Q12 6.3 12.35 6.65Q12.7 7 12.7 7.5V12.8H13.9L18.7 15.15L17.55 21.7Z"}))});IconMaterialSwipeSharpW100Filled.displayName="AmauiIconMaterialSwipeSharpW100Filled";var IconMaterialSwipeSharpW100Filled$1 = IconMaterialSwipeSharpW100Filled;

  const IconMaterialSwipeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwipeTwoTone",short_name:"Swipe"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.13,3.87C18.69,2.17,15.6,1,12,1S5.31,2.17,3.87,3.87L2,2v5h5L4.93,4.93c1-1.29,3.7-2.43,7.07-2.43 s6.07,1.14,7.07,2.43L17,7h5V2L20.13,3.87z"}))),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,13.68V7.5C12,7.22,11.78,7,11.5,7S11,7.22,11,7.5v10.61l-4.17-0.89 l3.7,3.78h6.55L18,15.56l-4.24-1.89H12z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.89,13.77l-3.8-1.67C14.96,12.04,14.81,12,14.65,12H14V7.63c0-1.32-0.96-2.5-2.27-2.62C10.25,4.88,9,6.05,9,7.5v8.15 l-1.87-0.4c-0.19-0.03-1.02-0.15-1.73,0.56L4,17.22l5.12,5.19C9.49,22.79,10,23,10.53,23h6.55c0.98,0,1.81-0.7,1.97-1.67 l0.92-5.44C20.12,15.03,19.68,14.17,18.89,13.77z M17.08,21h-6.55l-3.7-3.78L11,18.11V7.5C11,7.22,11.22,7,11.5,7S12,7.22,12,7.5 v6.18h1.76L18,15.56L17.08,21z"}))))});IconMaterialSwipeTwoTone.displayName="AmauiIconMaterialSwipeTwoTone";var IconMaterialSwipeTwoTone$1 = IconMaterialSwipeTwoTone;

  const IconMaterialSwitchAccessShortcutAddRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddRounded",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V16H19Q18.575 16 18.288 15.712Q18 15.425 18 15Q18 14.575 18.288 14.287Q18.575 14 19 14H20V13Q20 12.575 20.288 12.287Q20.575 12 21 12Q21.425 12 21.712 12.287Q22 12.575 22 13V14H23Q23.425 14 23.712 14.287Q24 14.575 24 15Q24 15.425 23.712 15.712Q23.425 16 23 16H22V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM8 11 7.05 8.95 5 8 7.05 7.05 8 5 8.95 7.05 11 8 8.95 8.95ZM8 21 7.05 18.95 5 18 7.05 17.05 8 15 8.95 17.05 11 18 8.95 18.95ZM5 15 4.375 13.625 3 13 4.375 12.375 5 11 5.625 12.375 7 13 5.625 13.625ZM17.45 21.25Q14.975 19.8 13.488 17.325Q12 14.85 12 12Q12 9.65 12.938 7.6Q13.875 5.55 15.45 4H13Q12.575 4 12.288 3.712Q12 3.425 12 3Q12 2.575 12.288 2.287Q12.575 2 13 2H18Q18.425 2 18.712 2.287Q19 2.575 19 3V8Q19 8.425 18.712 8.712Q18.425 9 18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V5.275Q15.65 6.6 14.825 8.35Q14 10.1 14 12Q14 14.4 15.3 16.425Q16.6 18.45 18.625 19.625Q18.775 19.725 18.888 19.938Q19 20.15 19 20.4Q18.95 21 18.488 21.3Q18.025 21.6 17.45 21.25Z"}))});IconMaterialSwitchAccessShortcutAddRounded.displayName="AmauiIconMaterialSwitchAccessShortcutAddRounded";var IconMaterialSwitchAccessShortcutAddRounded$1 = IconMaterialSwitchAccessShortcutAddRounded;

  const IconMaterialSwitchAccessShortcutAddRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddRoundedFilled",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18Q20.575 18 20.288 17.712Q20 17.425 20 17V16H19Q18.575 16 18.288 15.712Q18 15.425 18 15Q18 14.575 18.288 14.287Q18.575 14 19 14H20V13Q20 12.575 20.288 12.287Q20.575 12 21 12Q21.425 12 21.712 12.287Q22 12.575 22 13V14H23Q23.425 14 23.712 14.287Q24 14.575 24 15Q24 15.425 23.712 15.712Q23.425 16 23 16H22V17Q22 17.425 21.712 17.712Q21.425 18 21 18ZM8 11 7.05 8.95 5 8 7.05 7.05 8 5 8.95 7.05 11 8 8.95 8.95ZM8 21 7.05 18.95 5 18 7.05 17.05 8 15 8.95 17.05 11 18 8.95 18.95ZM5 15 4.375 13.625 3 13 4.375 12.375 5 11 5.625 12.375 7 13 5.625 13.625ZM17.45 21.25Q14.975 19.8 13.488 17.325Q12 14.85 12 12Q12 9.65 12.938 7.6Q13.875 5.55 15.45 4H13Q12.575 4 12.288 3.712Q12 3.425 12 3Q12 2.575 12.288 2.287Q12.575 2 13 2H18Q18.425 2 18.712 2.287Q19 2.575 19 3V8Q19 8.425 18.712 8.712Q18.425 9 18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V5.275Q15.65 6.6 14.825 8.35Q14 10.1 14 12Q14 14.4 15.3 16.425Q16.6 18.45 18.625 19.625Q18.775 19.725 18.888 19.938Q19 20.15 19 20.4Q18.95 21 18.488 21.3Q18.025 21.6 17.45 21.25Z"}))});IconMaterialSwitchAccessShortcutAddRoundedFilled.displayName="AmauiIconMaterialSwitchAccessShortcutAddRoundedFilled";var IconMaterialSwitchAccessShortcutAddRoundedFilled$1 = IconMaterialSwitchAccessShortcutAddRoundedFilled;

  const IconMaterialSwitchAccessShortcutAddRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddRoundedW100",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 17.35Q20.85 17.35 20.75 17.25Q20.65 17.15 20.65 17V15.35H19Q18.85 15.35 18.75 15.25Q18.65 15.15 18.65 15Q18.65 14.85 18.75 14.75Q18.85 14.65 19 14.65H20.65V13Q20.65 12.85 20.75 12.75Q20.85 12.65 21 12.65Q21.15 12.65 21.25 12.75Q21.35 12.85 21.35 13V14.65H23Q23.15 14.65 23.25 14.75Q23.35 14.85 23.35 15Q23.35 15.15 23.25 15.25Q23.15 15.35 23 15.35H21.35V17Q21.35 17.15 21.25 17.25Q21.15 17.35 21 17.35ZM8 10.05 7.35 8.65 5.95 8 7.35 7.35 8 5.95 8.65 7.35 10.05 8 8.65 8.65ZM8 20.05 7.35 18.65 5.95 18 7.35 17.35 8 15.95 8.65 17.35 10.05 18 8.65 18.65ZM5 14.35 4.575 13.425 3.65 13 4.575 12.575 5 11.65 5.425 12.575 6.35 13 5.425 13.425ZM17.775 20.675Q15.475 19.3 14.062 16.975Q12.65 14.65 12.65 12Q12.65 9.8 13.863 7.55Q15.075 5.3 17.025 3.35H12.9Q12.75 3.35 12.65 3.25Q12.55 3.15 12.55 3Q12.55 2.85 12.65 2.75Q12.75 2.65 12.9 2.65H17.6Q17.925 2.65 18.138 2.862Q18.35 3.075 18.35 3.4V8.1Q18.35 8.25 18.25 8.35Q18.15 8.45 18 8.45Q17.85 8.45 17.75 8.35Q17.65 8.25 17.65 8.1V3.725Q15.7 5.625 14.525 7.8Q13.35 9.975 13.35 12Q13.35 14.575 14.725 16.737Q16.1 18.9 18.25 20.175Q18.3 20.2 18.325 20.237Q18.35 20.275 18.35 20.325Q18.35 20.6 18.175 20.7Q18 20.8 17.775 20.675Z"}))});IconMaterialSwitchAccessShortcutAddRoundedW100.displayName="AmauiIconMaterialSwitchAccessShortcutAddRoundedW100";var IconMaterialSwitchAccessShortcutAddRoundedW100$1 = IconMaterialSwitchAccessShortcutAddRoundedW100;

  const IconMaterialSwitchAccessShortcutAddRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddRoundedW100Filled",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 17.35Q20.85 17.35 20.75 17.25Q20.65 17.15 20.65 17V15.35H19Q18.85 15.35 18.75 15.25Q18.65 15.15 18.65 15Q18.65 14.85 18.75 14.75Q18.85 14.65 19 14.65H20.65V13Q20.65 12.85 20.75 12.75Q20.85 12.65 21 12.65Q21.15 12.65 21.25 12.75Q21.35 12.85 21.35 13V14.65H23Q23.15 14.65 23.25 14.75Q23.35 14.85 23.35 15Q23.35 15.15 23.25 15.25Q23.15 15.35 23 15.35H21.35V17Q21.35 17.15 21.25 17.25Q21.15 17.35 21 17.35ZM8 10.05 7.35 8.65 5.95 8 7.35 7.35 8 5.95 8.65 7.35 10.05 8 8.65 8.65ZM8 20.05 7.35 18.65 5.95 18 7.35 17.35 8 15.95 8.65 17.35 10.05 18 8.65 18.65ZM5 14.35 4.575 13.425 3.65 13 4.575 12.575 5 11.65 5.425 12.575 6.35 13 5.425 13.425ZM17.775 20.675Q15.475 19.3 14.062 16.975Q12.65 14.65 12.65 12Q12.65 9.8 13.863 7.55Q15.075 5.3 17.025 3.35H12.9Q12.75 3.35 12.65 3.25Q12.55 3.15 12.55 3Q12.55 2.85 12.65 2.75Q12.75 2.65 12.9 2.65H17.6Q17.925 2.65 18.138 2.862Q18.35 3.075 18.35 3.4V8.1Q18.35 8.25 18.25 8.35Q18.15 8.45 18 8.45Q17.85 8.45 17.75 8.35Q17.65 8.25 17.65 8.1V3.725Q15.7 5.625 14.525 7.8Q13.35 9.975 13.35 12Q13.35 14.575 14.725 16.737Q16.1 18.9 18.25 20.175Q18.3 20.2 18.325 20.237Q18.35 20.275 18.35 20.325Q18.35 20.6 18.175 20.7Q18 20.8 17.775 20.675Z"}))});IconMaterialSwitchAccessShortcutAddRoundedW100Filled.displayName="AmauiIconMaterialSwitchAccessShortcutAddRoundedW100Filled";var IconMaterialSwitchAccessShortcutAddRoundedW100Filled$1 = IconMaterialSwitchAccessShortcutAddRoundedW100Filled;

  const IconMaterialSwitchAccessShortcutAddSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddSharp",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18V16H18V14H20V12H22V14H24V16H22V18ZM8 11 7.05 8.95 5 8 7.05 7.05 8 5 8.95 7.05 11 8 8.95 8.95ZM8 21 7.05 18.95 5 18 7.05 17.05 8 15 8.95 17.05 11 18 8.95 18.95ZM5 15 4.375 13.625 3 13 4.375 12.375 5 11 5.625 12.375 7 13 5.625 13.625ZM19 22Q15.9 20.8 13.95 18.038Q12 15.275 12 12Q12 9.65 12.938 7.6Q13.875 5.55 15.45 4H12V2H19V9H17V5.275Q15.65 6.6 14.825 8.35Q14 10.1 14 12Q14 14.5 15.4 16.6Q16.8 18.7 19 19.825Z"}))});IconMaterialSwitchAccessShortcutAddSharp.displayName="AmauiIconMaterialSwitchAccessShortcutAddSharp";var IconMaterialSwitchAccessShortcutAddSharp$1 = IconMaterialSwitchAccessShortcutAddSharp;

  const IconMaterialSwitchAccessShortcutAddSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddSharpFilled",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 18V16H18V14H20V12H22V14H24V16H22V18ZM8 11 7.05 8.95 5 8 7.05 7.05 8 5 8.95 7.05 11 8 8.95 8.95ZM8 21 7.05 18.95 5 18 7.05 17.05 8 15 8.95 17.05 11 18 8.95 18.95ZM5 15 4.375 13.625 3 13 4.375 12.375 5 11 5.625 12.375 7 13 5.625 13.625ZM19 22Q15.9 20.8 13.95 18.038Q12 15.275 12 12Q12 9.65 12.938 7.6Q13.875 5.55 15.45 4H12V2H19V9H17V5.275Q15.65 6.6 14.825 8.35Q14 10.1 14 12Q14 14.5 15.4 16.6Q16.8 18.7 19 19.825Z"}))});IconMaterialSwitchAccessShortcutAddSharpFilled.displayName="AmauiIconMaterialSwitchAccessShortcutAddSharpFilled";var IconMaterialSwitchAccessShortcutAddSharpFilled$1 = IconMaterialSwitchAccessShortcutAddSharpFilled;

  const IconMaterialSwitchAccessShortcutAddSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddSharpW100",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 17.35V15.35H18.65V14.65H20.65V12.65H21.35V14.65H23.35V15.35H21.35V17.35ZM8 10.05 7.35 8.65 5.95 8 7.35 7.35 8 5.95 8.65 7.35 10.05 8 8.65 8.65ZM8 20.05 7.35 18.65 5.95 18 7.35 17.35 8 15.95 8.65 17.35 10.05 18 8.65 18.65ZM5 14.35 4.575 13.425 3.65 13 4.575 12.575 5 11.65 5.425 12.575 6.35 13 5.425 13.425ZM18.35 21Q15.8 19.7 14.225 17.25Q12.65 14.8 12.65 12Q12.65 9.8 13.863 7.55Q15.075 5.3 17.025 3.35H12.55V2.65H18.35V8.45H17.65V3.725Q15.7 5.625 14.525 7.8Q13.35 9.975 13.35 12Q13.35 14.575 14.75 16.775Q16.15 18.975 18.35 20.225Z"}))});IconMaterialSwitchAccessShortcutAddSharpW100.displayName="AmauiIconMaterialSwitchAccessShortcutAddSharpW100";var IconMaterialSwitchAccessShortcutAddSharpW100$1 = IconMaterialSwitchAccessShortcutAddSharpW100;

  const IconMaterialSwitchAccessShortcutAddSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddSharpW100Filled",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.65 17.35V15.35H18.65V14.65H20.65V12.65H21.35V14.65H23.35V15.35H21.35V17.35ZM8 10.05 7.35 8.65 5.95 8 7.35 7.35 8 5.95 8.65 7.35 10.05 8 8.65 8.65ZM8 20.05 7.35 18.65 5.95 18 7.35 17.35 8 15.95 8.65 17.35 10.05 18 8.65 18.65ZM5 14.35 4.575 13.425 3.65 13 4.575 12.575 5 11.65 5.425 12.575 6.35 13 5.425 13.425ZM18.35 21Q15.8 19.7 14.225 17.25Q12.65 14.8 12.65 12Q12.65 9.8 13.863 7.55Q15.075 5.3 17.025 3.35H12.55V2.65H18.35V8.45H17.65V3.725Q15.7 5.625 14.525 7.8Q13.35 9.975 13.35 12Q13.35 14.575 14.75 16.775Q16.15 18.975 18.35 20.225Z"}))});IconMaterialSwitchAccessShortcutAddSharpW100Filled.displayName="AmauiIconMaterialSwitchAccessShortcutAddSharpW100Filled";var IconMaterialSwitchAccessShortcutAddSharpW100Filled$1 = IconMaterialSwitchAccessShortcutAddSharpW100Filled;

  const IconMaterialSwitchAccessShortcutAddTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutAddTwoTone",short_name:"SwitchAccessShortcutAdd"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24,14h-2v-2h-2v2h-2v2h2v2h2v-2h2V14z M7.06,8.94L5,8l2.06-0.94L8,5l0.94,2.06L11,8L8.94,8.94L8,11L7.06,8.94z M8,21 l0.94-2.06L11,18l-2.06-0.94L8,15l-0.94,2.06L5,18l2.06,0.94L8,21z M4.37,12.37L3,13l1.37,0.63L5,15l0.63-1.37L7,13l-1.37-0.63L5,11 L4.37,12.37z M12,12c0-2.73,1.08-5.27,2.75-7.25L12,2h7v7l-2.82-2.82C14.84,7.82,14,9.88,14,12c0,3.32,2.1,6.36,5,7.82L19,22 C14.91,20.41,12,16.35,12,12z"}))});IconMaterialSwitchAccessShortcutAddTwoTone.displayName="AmauiIconMaterialSwitchAccessShortcutAddTwoTone";var IconMaterialSwitchAccessShortcutAddTwoTone$1 = IconMaterialSwitchAccessShortcutAddTwoTone;

  const IconMaterialSwitchAccessShortcutRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutRounded",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11 7.05 8.95 5 8 7.05 7.05 8 5 8.95 7.05 11 8 8.95 8.95ZM8 21 7.05 18.95 5 18 7.05 17.05 8 15 8.95 17.05 11 18 8.95 18.95ZM5 15 4.375 13.625 3 13 4.375 12.375 5 11 5.625 12.375 7 13 5.625 13.625ZM17.45 21.25Q14.975 19.8 13.488 17.325Q12 14.85 12 12Q12 9.65 12.938 7.6Q13.875 5.55 15.45 4H13Q12.575 4 12.288 3.712Q12 3.425 12 3Q12 2.575 12.288 2.287Q12.575 2 13 2H18Q18.425 2 18.712 2.287Q19 2.575 19 3V8Q19 8.425 18.712 8.712Q18.425 9 18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V5.275Q15.65 6.6 14.825 8.35Q14 10.1 14 12Q14 14.4 15.3 16.425Q16.6 18.45 18.625 19.625Q18.775 19.725 18.888 19.938Q19 20.15 19 20.4Q18.95 21 18.488 21.3Q18.025 21.6 17.45 21.25Z"}))});IconMaterialSwitchAccessShortcutRounded.displayName="AmauiIconMaterialSwitchAccessShortcutRounded";var IconMaterialSwitchAccessShortcutRounded$1 = IconMaterialSwitchAccessShortcutRounded;

  const IconMaterialSwitchAccessShortcutRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutRoundedFilled",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11 7.05 8.95 5 8 7.05 7.05 8 5 8.95 7.05 11 8 8.95 8.95ZM8 21 7.05 18.95 5 18 7.05 17.05 8 15 8.95 17.05 11 18 8.95 18.95ZM5 15 4.375 13.625 3 13 4.375 12.375 5 11 5.625 12.375 7 13 5.625 13.625ZM17.45 21.25Q14.975 19.8 13.488 17.325Q12 14.85 12 12Q12 9.65 12.938 7.6Q13.875 5.55 15.45 4H13Q12.575 4 12.288 3.712Q12 3.425 12 3Q12 2.575 12.288 2.287Q12.575 2 13 2H18Q18.425 2 18.712 2.287Q19 2.575 19 3V8Q19 8.425 18.712 8.712Q18.425 9 18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V5.275Q15.65 6.6 14.825 8.35Q14 10.1 14 12Q14 14.4 15.3 16.425Q16.6 18.45 18.625 19.625Q18.775 19.725 18.888 19.938Q19 20.15 19 20.4Q18.95 21 18.488 21.3Q18.025 21.6 17.45 21.25Z"}))});IconMaterialSwitchAccessShortcutRoundedFilled.displayName="AmauiIconMaterialSwitchAccessShortcutRoundedFilled";var IconMaterialSwitchAccessShortcutRoundedFilled$1 = IconMaterialSwitchAccessShortcutRoundedFilled;

  const IconMaterialSwitchAccessShortcutRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutRoundedW100",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.05 7.35 8.65 5.95 8 7.35 7.35 8 5.95 8.65 7.35 10.05 8 8.65 8.65ZM8 20.05 7.35 18.65 5.95 18 7.35 17.35 8 15.95 8.65 17.35 10.05 18 8.65 18.65ZM5 14.35 4.575 13.425 3.65 13 4.575 12.575 5 11.65 5.425 12.575 6.35 13 5.425 13.425ZM17.775 20.675Q15.475 19.3 14.062 16.975Q12.65 14.65 12.65 12Q12.65 9.8 13.863 7.55Q15.075 5.3 17.025 3.35H12.9Q12.75 3.35 12.65 3.25Q12.55 3.15 12.55 3Q12.55 2.85 12.65 2.75Q12.75 2.65 12.9 2.65H17.6Q17.925 2.65 18.138 2.862Q18.35 3.075 18.35 3.4V8.1Q18.35 8.25 18.25 8.35Q18.15 8.45 18 8.45Q17.85 8.45 17.75 8.35Q17.65 8.25 17.65 8.1V3.725Q15.7 5.625 14.525 7.8Q13.35 9.975 13.35 12Q13.35 14.575 14.725 16.737Q16.1 18.9 18.25 20.175Q18.3 20.2 18.325 20.237Q18.35 20.275 18.35 20.325Q18.35 20.6 18.175 20.7Q18 20.8 17.775 20.675Z"}))});IconMaterialSwitchAccessShortcutRoundedW100.displayName="AmauiIconMaterialSwitchAccessShortcutRoundedW100";var IconMaterialSwitchAccessShortcutRoundedW100$1 = IconMaterialSwitchAccessShortcutRoundedW100;

  const IconMaterialSwitchAccessShortcutRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutRoundedW100Filled",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.05 7.35 8.65 5.95 8 7.35 7.35 8 5.95 8.65 7.35 10.05 8 8.65 8.65ZM8 20.05 7.35 18.65 5.95 18 7.35 17.35 8 15.95 8.65 17.35 10.05 18 8.65 18.65ZM5 14.35 4.575 13.425 3.65 13 4.575 12.575 5 11.65 5.425 12.575 6.35 13 5.425 13.425ZM17.775 20.675Q15.475 19.3 14.062 16.975Q12.65 14.65 12.65 12Q12.65 9.8 13.863 7.55Q15.075 5.3 17.025 3.35H12.9Q12.75 3.35 12.65 3.25Q12.55 3.15 12.55 3Q12.55 2.85 12.65 2.75Q12.75 2.65 12.9 2.65H17.6Q17.925 2.65 18.138 2.862Q18.35 3.075 18.35 3.4V8.1Q18.35 8.25 18.25 8.35Q18.15 8.45 18 8.45Q17.85 8.45 17.75 8.35Q17.65 8.25 17.65 8.1V3.725Q15.7 5.625 14.525 7.8Q13.35 9.975 13.35 12Q13.35 14.575 14.725 16.737Q16.1 18.9 18.25 20.175Q18.3 20.2 18.325 20.237Q18.35 20.275 18.35 20.325Q18.35 20.6 18.175 20.7Q18 20.8 17.775 20.675Z"}))});IconMaterialSwitchAccessShortcutRoundedW100Filled.displayName="AmauiIconMaterialSwitchAccessShortcutRoundedW100Filled";var IconMaterialSwitchAccessShortcutRoundedW100Filled$1 = IconMaterialSwitchAccessShortcutRoundedW100Filled;

  const IconMaterialSwitchAccessShortcutSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutSharp",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11 7.05 8.95 5 8 7.05 7.05 8 5 8.95 7.05 11 8 8.95 8.95ZM8 21 7.05 18.95 5 18 7.05 17.05 8 15 8.95 17.05 11 18 8.95 18.95ZM5 15 4.375 13.625 3 13 4.375 12.375 5 11 5.625 12.375 7 13 5.625 13.625ZM19 22Q15.9 20.8 13.95 18.038Q12 15.275 12 12Q12 9.65 12.938 7.6Q13.875 5.55 15.45 4H12V2H19V9H17V5.275Q15.65 6.6 14.825 8.35Q14 10.1 14 12Q14 14.5 15.4 16.6Q16.8 18.7 19 19.825Z"}))});IconMaterialSwitchAccessShortcutSharp.displayName="AmauiIconMaterialSwitchAccessShortcutSharp";var IconMaterialSwitchAccessShortcutSharp$1 = IconMaterialSwitchAccessShortcutSharp;

  const IconMaterialSwitchAccessShortcutSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutSharpFilled",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 11 7.05 8.95 5 8 7.05 7.05 8 5 8.95 7.05 11 8 8.95 8.95ZM8 21 7.05 18.95 5 18 7.05 17.05 8 15 8.95 17.05 11 18 8.95 18.95ZM5 15 4.375 13.625 3 13 4.375 12.375 5 11 5.625 12.375 7 13 5.625 13.625ZM19 22Q15.9 20.8 13.95 18.038Q12 15.275 12 12Q12 9.65 12.938 7.6Q13.875 5.55 15.45 4H12V2H19V9H17V5.275Q15.65 6.6 14.825 8.35Q14 10.1 14 12Q14 14.5 15.4 16.6Q16.8 18.7 19 19.825Z"}))});IconMaterialSwitchAccessShortcutSharpFilled.displayName="AmauiIconMaterialSwitchAccessShortcutSharpFilled";var IconMaterialSwitchAccessShortcutSharpFilled$1 = IconMaterialSwitchAccessShortcutSharpFilled;

  const IconMaterialSwitchAccessShortcutSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutSharpW100",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.05 7.35 8.65 5.95 8 7.35 7.35 8 5.95 8.65 7.35 10.05 8 8.65 8.65ZM8 20.05 7.35 18.65 5.95 18 7.35 17.35 8 15.95 8.65 17.35 10.05 18 8.65 18.65ZM5 14.35 4.575 13.425 3.65 13 4.575 12.575 5 11.65 5.425 12.575 6.35 13 5.425 13.425ZM18.35 21Q15.8 19.7 14.225 17.25Q12.65 14.8 12.65 12Q12.65 9.8 13.863 7.55Q15.075 5.3 17.025 3.35H12.55V2.65H18.35V8.45H17.65V3.725Q15.7 5.625 14.525 7.8Q13.35 9.975 13.35 12Q13.35 14.575 14.75 16.775Q16.15 18.975 18.35 20.225Z"}))});IconMaterialSwitchAccessShortcutSharpW100.displayName="AmauiIconMaterialSwitchAccessShortcutSharpW100";var IconMaterialSwitchAccessShortcutSharpW100$1 = IconMaterialSwitchAccessShortcutSharpW100;

  const IconMaterialSwitchAccessShortcutSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutSharpW100Filled",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 10.05 7.35 8.65 5.95 8 7.35 7.35 8 5.95 8.65 7.35 10.05 8 8.65 8.65ZM8 20.05 7.35 18.65 5.95 18 7.35 17.35 8 15.95 8.65 17.35 10.05 18 8.65 18.65ZM5 14.35 4.575 13.425 3.65 13 4.575 12.575 5 11.65 5.425 12.575 6.35 13 5.425 13.425ZM18.35 21Q15.8 19.7 14.225 17.25Q12.65 14.8 12.65 12Q12.65 9.8 13.863 7.55Q15.075 5.3 17.025 3.35H12.55V2.65H18.35V8.45H17.65V3.725Q15.7 5.625 14.525 7.8Q13.35 9.975 13.35 12Q13.35 14.575 14.75 16.775Q16.15 18.975 18.35 20.225Z"}))});IconMaterialSwitchAccessShortcutSharpW100Filled.displayName="AmauiIconMaterialSwitchAccessShortcutSharpW100Filled";var IconMaterialSwitchAccessShortcutSharpW100Filled$1 = IconMaterialSwitchAccessShortcutSharpW100Filled;

  const IconMaterialSwitchAccessShortcutTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccessShortcutTwoTone",short_name:"SwitchAccessShortcut"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.06,8.94L5,8l2.06-0.94L8,5l0.94,2.06L11,8L8.94,8.94L8,11L7.06,8.94z M8,21l0.94-2.06L11,18l-2.06-0.94L8,15l-0.94,2.06 L5,18l2.06,0.94L8,21z M4.37,12.37L3,13l1.37,0.63L5,15l0.63-1.37L7,13l-1.37-0.63L5,11L4.37,12.37z M12,12 c0-2.73,1.08-5.27,2.75-7.25L12,2h7v7l-2.82-2.82C14.84,7.82,14,9.88,14,12c0,3.32,2.1,6.36,5,7.82L19,22 C14.91,20.41,12,16.35,12,12z"}))});IconMaterialSwitchAccessShortcutTwoTone.displayName="AmauiIconMaterialSwitchAccessShortcutTwoTone";var IconMaterialSwitchAccessShortcutTwoTone$1 = IconMaterialSwitchAccessShortcutTwoTone;

  const IconMaterialSwitchAccountRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountRounded",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11Q15.25 11 16.125 10.125Q17 9.25 17 8Q17 6.75 16.125 5.875Q15.25 5 14 5Q12.75 5 11.875 5.875Q11 6.75 11 8Q11 9.25 11.875 10.125Q12.75 11 14 11ZM8 15.75Q9.1 14.475 10.65 13.738Q12.2 13 14 13Q15.8 13 17.35 13.738Q18.9 14.475 20 15.75Q20 15.75 20 15.75Q20 15.75 20 15.75V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V15.75Q8 15.75 8 15.75Q8 15.75 8 15.75ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM10.7 16H17.3Q16.575 15.5 15.738 15.25Q14.9 15 14 15Q13.1 15 12.263 15.25Q11.425 15.5 10.7 16ZM14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Z"}))});IconMaterialSwitchAccountRounded.displayName="AmauiIconMaterialSwitchAccountRounded";var IconMaterialSwitchAccountRounded$1 = IconMaterialSwitchAccountRounded;

  const IconMaterialSwitchAccountRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountRoundedFilled",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11Q15.25 11 16.125 10.125Q17 9.25 17 8Q17 6.75 16.125 5.875Q15.25 5 14 5Q12.75 5 11.875 5.875Q11 6.75 11 8Q11 9.25 11.875 10.125Q12.75 11 14 11ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 16H20Q18.9 14.525 17.35 13.762Q15.8 13 14 13Q12.2 13 10.65 13.762Q9.1 14.525 8 16Z"}))});IconMaterialSwitchAccountRoundedFilled.displayName="AmauiIconMaterialSwitchAccountRoundedFilled";var IconMaterialSwitchAccountRoundedFilled$1 = IconMaterialSwitchAccountRoundedFilled;

  const IconMaterialSwitchAccountRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountRoundedW100",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11.6Q14.975 11.6 15.663 10.912Q16.35 10.225 16.35 9.25Q16.35 8.275 15.663 7.587Q14.975 6.9 14 6.9Q13.025 6.9 12.338 7.587Q11.65 8.275 11.65 9.25Q11.65 10.225 12.338 10.912Q13.025 11.6 14 11.6ZM8.75 16Q9.9 14.775 11.238 14.238Q12.575 13.7 14 13.7Q15.425 13.7 16.763 14.238Q18.1 14.775 19.25 16Q19.6 16 19.8 15.775Q20 15.55 20 15.2V4.8Q20 4.5 19.75 4.25Q19.5 4 19.2 4H8.8Q8.5 4 8.25 4.25Q8 4.5 8 4.8V15.2Q8 15.55 8.2 15.775Q8.4 16 8.75 16ZM8.8 16.7Q8.15 16.7 7.725 16.275Q7.3 15.85 7.3 15.2V4.8Q7.3 4.15 7.725 3.725Q8.15 3.3 8.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V7.65Q3.3 7.5 3.4 7.4Q3.5 7.3 3.65 7.3Q3.8 7.3 3.9 7.4Q4 7.5 4 7.65V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H16.35Q16.5 20 16.6 20.1Q16.7 20.2 16.7 20.35Q16.7 20.5 16.6 20.6Q16.5 20.7 16.35 20.7ZM14 10.9Q13.325 10.9 12.838 10.412Q12.35 9.925 12.35 9.25Q12.35 8.575 12.838 8.087Q13.325 7.6 14 7.6Q14.675 7.6 15.163 8.087Q15.65 8.575 15.65 9.25Q15.65 9.925 15.163 10.412Q14.675 10.9 14 10.9ZM9.75 16H18.25Q17.425 15.25 16.337 14.825Q15.25 14.4 14 14.4Q12.75 14.4 11.663 14.825Q10.575 15.25 9.75 16ZM14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Z"}))});IconMaterialSwitchAccountRoundedW100.displayName="AmauiIconMaterialSwitchAccountRoundedW100";var IconMaterialSwitchAccountRoundedW100$1 = IconMaterialSwitchAccountRoundedW100;

  const IconMaterialSwitchAccountRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountRoundedW100Filled",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11.6Q14.975 11.6 15.663 10.912Q16.35 10.225 16.35 9.25Q16.35 8.275 15.663 7.587Q14.975 6.9 14 6.9Q13.025 6.9 12.338 7.587Q11.65 8.275 11.65 9.25Q11.65 10.225 12.338 10.912Q13.025 11.6 14 11.6ZM8.8 16.7Q8.15 16.7 7.725 16.275Q7.3 15.85 7.3 15.2V4.8Q7.3 4.15 7.725 3.725Q8.15 3.3 8.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V7.65Q3.3 7.5 3.4 7.4Q3.5 7.3 3.65 7.3Q3.8 7.3 3.9 7.4Q4 7.5 4 7.65V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H16.35Q16.5 20 16.6 20.1Q16.7 20.2 16.7 20.35Q16.7 20.5 16.6 20.6Q16.5 20.7 16.35 20.7ZM8.75 16H19.25Q18.1 14.775 16.763 14.238Q15.425 13.7 14 13.7Q12.575 13.7 11.238 14.238Q9.9 14.775 8.75 16Z"}))});IconMaterialSwitchAccountRoundedW100Filled.displayName="AmauiIconMaterialSwitchAccountRoundedW100Filled";var IconMaterialSwitchAccountRoundedW100Filled$1 = IconMaterialSwitchAccountRoundedW100Filled;

  const IconMaterialSwitchAccountSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountSharp",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11Q15.25 11 16.125 10.125Q17 9.25 17 8Q17 6.75 16.125 5.875Q15.25 5 14 5Q12.75 5 11.875 5.875Q11 6.75 11 8Q11 9.25 11.875 10.125Q12.75 11 14 11ZM8 15.75Q9.1 14.475 10.65 13.738Q12.2 13 14 13Q15.8 13 17.35 13.738Q18.9 14.475 20 15.75V4H8ZM6 18V2H22V18ZM2 22V6H4V20H18V22ZM14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM10.7 16H17.3Q16.575 15.5 15.738 15.25Q14.9 15 14 15Q13.1 15 12.263 15.25Q11.425 15.5 10.7 16ZM14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Q14 9.875 14 9.875Z"}))});IconMaterialSwitchAccountSharp.displayName="AmauiIconMaterialSwitchAccountSharp";var IconMaterialSwitchAccountSharp$1 = IconMaterialSwitchAccountSharp;

  const IconMaterialSwitchAccountSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountSharpFilled",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11Q15.25 11 16.125 10.125Q17 9.25 17 8Q17 6.75 16.125 5.875Q15.25 5 14 5Q12.75 5 11.875 5.875Q11 6.75 11 8Q11 9.25 11.875 10.125Q12.75 11 14 11ZM6 18V2H22V18ZM2 22V6H4V20H18V22ZM8 16H20Q18.9 14.525 17.35 13.762Q15.8 13 14 13Q12.2 13 10.65 13.762Q9.1 14.525 8 16Z"}))});IconMaterialSwitchAccountSharpFilled.displayName="AmauiIconMaterialSwitchAccountSharpFilled";var IconMaterialSwitchAccountSharpFilled$1 = IconMaterialSwitchAccountSharpFilled;

  const IconMaterialSwitchAccountSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountSharpW100",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11.6Q14.975 11.6 15.663 10.912Q16.35 10.225 16.35 9.25Q16.35 8.275 15.663 7.587Q14.975 6.9 14 6.9Q13.025 6.9 12.338 7.587Q11.65 8.275 11.65 9.25Q11.65 10.225 12.338 10.912Q13.025 11.6 14 11.6ZM8 16H8.75Q9.9 14.775 11.238 14.238Q12.575 13.7 14 13.7Q15.425 13.7 16.763 14.238Q18.1 14.775 19.25 16H20V4H8ZM7.3 16.7V3.3H20.7V16.7ZM3.3 20.7V7.3H4V20H16.7V20.7ZM14 10.9Q13.325 10.9 12.838 10.412Q12.35 9.925 12.35 9.25Q12.35 8.575 12.838 8.087Q13.325 7.6 14 7.6Q14.675 7.6 15.163 8.087Q15.65 8.575 15.65 9.25Q15.65 9.925 15.163 10.412Q14.675 10.9 14 10.9ZM9.75 16H18.25Q17.425 15.25 16.337 14.825Q15.25 14.4 14 14.4Q12.75 14.4 11.663 14.825Q10.575 15.25 9.75 16ZM14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Q14 10 14 10Z"}))});IconMaterialSwitchAccountSharpW100.displayName="AmauiIconMaterialSwitchAccountSharpW100";var IconMaterialSwitchAccountSharpW100$1 = IconMaterialSwitchAccountSharpW100;

  const IconMaterialSwitchAccountSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountSharpW100Filled",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 11.6Q14.975 11.6 15.663 10.912Q16.35 10.225 16.35 9.25Q16.35 8.275 15.663 7.587Q14.975 6.9 14 6.9Q13.025 6.9 12.338 7.587Q11.65 8.275 11.65 9.25Q11.65 10.225 12.338 10.912Q13.025 11.6 14 11.6ZM7.3 16.7V3.3H20.7V16.7ZM3.3 20.7V7.3H4V20H16.7V20.7ZM8.75 16H19.25Q18.1 14.775 16.763 14.238Q15.425 13.7 14 13.7Q12.575 13.7 11.238 14.238Q9.9 14.775 8.75 16Z"}))});IconMaterialSwitchAccountSharpW100Filled.displayName="AmauiIconMaterialSwitchAccountSharpW100Filled";var IconMaterialSwitchAccountSharpW100Filled$1 = IconMaterialSwitchAccountSharpW100Filled;

  const IconMaterialSwitchAccountTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchAccountTwoTone",short_name:"SwitchAccount"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,15.73C9.47,14.06,11.6,13,14,13s4.53,1.06,6,2.73V4H8V15.73z M14,5 c1.66,0,3,1.34,3,3c0,1.66-1.34,3-3,3s-3-1.34-3-3C11,6.34,12.34,5,14,5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6H2v14c0,1.1,0.9,2,2,2h14v-2H4V6z M14,11c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3s-3,1.34-3,3C11,9.66,12.34,11,14,11z M14,7c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S13.45,7,14,7z M20,2H8C6.9,2,6,2.9,6,4v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2 V4C22,2.9,21.1,2,20,2z M10.69,16c0.95-0.63,2.09-1,3.31-1s2.36,0.37,3.31,1H10.69z M20,15.73C18.53,14.06,16.4,13,14,13 s-4.53,1.06-6,2.73V4h12V15.73z"}))))});IconMaterialSwitchAccountTwoTone.displayName="AmauiIconMaterialSwitchAccountTwoTone";var IconMaterialSwitchAccountTwoTone$1 = IconMaterialSwitchAccountTwoTone;

  const IconMaterialSwitchCameraRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraRounded",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.4 13Q5.4 13.2 5.488 13.387Q5.575 13.575 5.7 13.7L8.3 16.3Q8.575 16.575 9 16.575Q9.425 16.575 9.7 16.3Q9.975 16.025 9.975 15.612Q9.975 15.2 9.7 14.9L8.85 14H15.15L14.3 14.9Q14.025 15.2 14.025 15.612Q14.025 16.025 14.3 16.3Q14.575 16.575 15 16.575Q15.425 16.575 15.7 16.3L18.3 13.7Q18.425 13.575 18.513 13.387Q18.6 13.2 18.6 13Q18.6 12.8 18.513 12.612Q18.425 12.425 18.3 12.3L15.7 9.7Q15.425 9.425 15 9.425Q14.575 9.425 14.3 9.7Q14.025 9.975 14.025 10.387Q14.025 10.8 14.3 11.1L15.15 12H8.85L9.7 11.1Q9.975 10.8 9.975 10.387Q9.975 9.975 9.7 9.7Q9.425 9.425 9 9.425Q8.575 9.425 8.3 9.7L5.7 12.3Q5.575 12.425 5.488 12.612Q5.4 12.8 5.4 13ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM20 19Q20 19 20 19Q20 19 20 19V7Q20 7 20 7Q20 7 20 7H4Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19ZM4 19Q4 19 4 19Q4 19 4 19V7Q4 7 4 7Q4 7 4 7Q4 7 4 7Q4 7 4 7V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialSwitchCameraRounded.displayName="AmauiIconMaterialSwitchCameraRounded";var IconMaterialSwitchCameraRounded$1 = IconMaterialSwitchCameraRounded;

  const IconMaterialSwitchCameraRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraRoundedFilled",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.7 13.7 8.3 16.3Q8.575 16.575 9 16.575Q9.425 16.575 9.7 16.3Q9.975 16.025 9.975 15.6Q9.975 15.175 9.7 14.9L8.85 14.05H15.15L14.3 14.9Q14.025 15.175 14.025 15.6Q14.025 16.025 14.3 16.3Q14.575 16.575 15 16.575Q15.425 16.575 15.7 16.3L18.3 13.7Q18.575 13.425 18.575 13Q18.575 12.575 18.3 12.3L15.7 9.7Q15.425 9.425 15 9.425Q14.575 9.425 14.3 9.7Q14 10 14 10.4Q14 10.8 14.275 11.1L15.2 12.05H8.8L9.725 11.1Q10 10.8 10 10.4Q10 10 9.7 9.7Q9.425 9.425 9 9.425Q8.575 9.425 8.3 9.7L5.7 12.3Q5.425 12.575 5.425 13Q5.425 13.425 5.7 13.7ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V7Q2 6.175 2.588 5.588Q3.175 5 4 5H7.15L8.4 3.65Q8.675 3.325 9.062 3.162Q9.45 3 9.875 3H14.125Q14.55 3 14.938 3.162Q15.325 3.325 15.6 3.65L16.85 5H20Q20.825 5 21.413 5.588Q22 6.175 22 7V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialSwitchCameraRoundedFilled.displayName="AmauiIconMaterialSwitchCameraRoundedFilled";var IconMaterialSwitchCameraRoundedFilled$1 = IconMaterialSwitchCameraRoundedFilled;

  const IconMaterialSwitchCameraRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraRoundedW100",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 13.05Q7.1 13.2 7.15 13.325Q7.2 13.45 7.325 13.575L9.65 15.9Q9.775 16.025 9.9 16.025Q10.025 16.025 10.15 15.9Q10.275 15.775 10.275 15.65Q10.275 15.525 10.15 15.4L8.15 13.4H15.85L13.85 15.4Q13.725 15.525 13.725 15.65Q13.725 15.775 13.85 15.9Q13.975 16.025 14.1 16.025Q14.225 16.025 14.35 15.9L16.675 13.575Q16.8 13.45 16.85 13.325Q16.9 13.2 16.9 13.05Q16.9 12.9 16.85 12.775Q16.8 12.65 16.675 12.525L14.35 10.2Q14.225 10.075 14.1 10.075Q13.975 10.075 13.85 10.2Q13.725 10.325 13.725 10.45Q13.725 10.575 13.85 10.7L15.85 12.7H8.15L10.15 10.7Q10.275 10.575 10.275 10.45Q10.275 10.325 10.15 10.2Q10.025 10.075 9.9 10.075Q9.775 10.075 9.65 10.2L7.325 12.525Q7.2 12.65 7.15 12.775Q7.1 12.9 7.1 13.05ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.6 4.425Q9.875 4.3 10.2 4.3H13.8Q14.125 4.3 14.4 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM19.2 19Q19.55 19 19.775 18.775Q20 18.55 20 18.2V7.8Q20 7.45 19.775 7.225Q19.55 7 19.2 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19ZM4.8 19Q4.45 19 4.225 18.775Q4 18.55 4 18.2V7.8Q4 7.45 4.225 7.225Q4.45 7 4.8 7Q4.45 7 4.225 7.225Q4 7.45 4 7.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19Z"}))});IconMaterialSwitchCameraRoundedW100.displayName="AmauiIconMaterialSwitchCameraRoundedW100";var IconMaterialSwitchCameraRoundedW100$1 = IconMaterialSwitchCameraRoundedW100;

  const IconMaterialSwitchCameraRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraRoundedW100Filled",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 13.575 9.65 15.9Q9.775 16.025 9.9 16.025Q10.025 16.025 10.15 15.9Q10.275 15.775 10.275 15.65Q10.275 15.525 10.15 15.4L8.15 13.4H15.85L13.85 15.4Q13.725 15.525 13.725 15.65Q13.725 15.775 13.85 15.9Q13.975 16.025 14.1 16.025Q14.225 16.025 14.35 15.9L16.675 13.575Q16.9 13.35 16.9 13.05Q16.9 12.75 16.675 12.525L14.35 10.2Q14.225 10.075 14.1 10.075Q13.975 10.075 13.85 10.2Q13.725 10.325 13.725 10.45Q13.725 10.575 13.85 10.7L15.85 12.7H8.15L10.15 10.7Q10.275 10.575 10.275 10.45Q10.275 10.325 10.15 10.2Q10.025 10.075 9.9 10.075Q9.775 10.075 9.65 10.2L7.325 12.525Q7.1 12.75 7.1 13.05Q7.1 13.35 7.325 13.575ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H7.7L9.1 4.775Q9.325 4.55 9.613 4.425Q9.9 4.3 10.2 4.3H13.8Q14.1 4.3 14.388 4.425Q14.675 4.55 14.9 4.775L16.3 6.3H19.2Q19.85 6.3 20.275 6.725Q20.7 7.15 20.7 7.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialSwitchCameraRoundedW100Filled.displayName="AmauiIconMaterialSwitchCameraRoundedW100Filled";var IconMaterialSwitchCameraRoundedW100Filled$1 = IconMaterialSwitchCameraRoundedW100Filled;

  const IconMaterialSwitchCameraSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraSharp",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17 10.4 15.6 8.85 14.05H15.15L13.6 15.6L15 17L19 13L15 9L13.6 10.4L15.2 12.05H8.8L10.4 10.4L9 9L5 13ZM2 21V5H7.15L9 3H15L16.85 5H22V21ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialSwitchCameraSharp.displayName="AmauiIconMaterialSwitchCameraSharp";var IconMaterialSwitchCameraSharp$1 = IconMaterialSwitchCameraSharp;

  const IconMaterialSwitchCameraSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraSharpFilled",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17 10.4 15.6 8.85 14.05H15.15L13.6 15.6L15 17L19 13L15 9L13.6 10.4L15.2 12.05H8.8L10.4 10.4L9 9L5 13ZM2 21V5H7.15L9 3H15L16.85 5H22V21Z"}))});IconMaterialSwitchCameraSharpFilled.displayName="AmauiIconMaterialSwitchCameraSharpFilled";var IconMaterialSwitchCameraSharpFilled$1 = IconMaterialSwitchCameraSharpFilled;

  const IconMaterialSwitchCameraSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraSharpW100",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 16.15 10.4 15.65 8.15 13.4H15.85L13.6 15.65L14.1 16.15L17.2 13.05L14.1 9.95L13.6 10.45L15.85 12.7H8.15L10.4 10.45L9.9 9.95L6.8 13.05ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7ZM4 19H20V7H4ZM12 13Z"}))});IconMaterialSwitchCameraSharpW100.displayName="AmauiIconMaterialSwitchCameraSharpW100";var IconMaterialSwitchCameraSharpW100$1 = IconMaterialSwitchCameraSharpW100;

  const IconMaterialSwitchCameraSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraSharpW100Filled",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.9 16.15 10.4 15.65 8.15 13.4H15.85L13.6 15.65L14.1 16.15L17.2 13.05L14.1 9.95L13.6 10.45L15.85 12.7H8.15L10.4 10.45L9.9 9.95L6.8 13.05ZM3.3 19.7V6.3H7.7L9.55 4.3H14.45L16.3 6.3H20.7V19.7Z"}))});IconMaterialSwitchCameraSharpW100Filled.displayName="AmauiIconMaterialSwitchCameraSharpW100Filled";var IconMaterialSwitchCameraSharpW100Filled$1 = IconMaterialSwitchCameraSharpW100Filled;

  const IconMaterialSwitchCameraTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchCameraTwoTone",short_name:"SwitchCamera"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.12 4H9.88L8.05 6H4v12h16V6h-4.05l-1.83-2zM15 15.5V13H9v2.5L5.5 12 9 8.5V11h6V8.5l3.5 3.5-3.5 3.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V6h4.05l1.83-2h4.24l1.83 2H20v12zm-5-7H9V8.5L5.5 12 9 15.5V13h6v2.5l3.5-3.5L15 8.5z"}))});IconMaterialSwitchCameraTwoTone.displayName="AmauiIconMaterialSwitchCameraTwoTone";var IconMaterialSwitchCameraTwoTone$1 = IconMaterialSwitchCameraTwoTone;

  const IconMaterialSwitchLeftRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftRounded",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15.375V8.625L5.125 12ZM8.3 17.3 3.7 12.7Q3.55 12.55 3.488 12.375Q3.425 12.2 3.425 12Q3.425 11.8 3.488 11.625Q3.55 11.45 3.7 11.3L8.3 6.7Q8.775 6.225 9.387 6.487Q10 6.75 10 7.425V16.575Q10 17.25 9.387 17.512Q8.775 17.775 8.3 17.3ZM15.7 17.3Q15.225 17.775 14.613 17.512Q14 17.25 14 16.575V7.425Q14 6.75 14.613 6.487Q15.225 6.225 15.7 6.7L20.3 11.3Q20.45 11.45 20.513 11.625Q20.575 11.8 20.575 12Q20.575 12.2 20.513 12.375Q20.45 12.55 20.3 12.7Z"}))});IconMaterialSwitchLeftRounded.displayName="AmauiIconMaterialSwitchLeftRounded";var IconMaterialSwitchLeftRounded$1 = IconMaterialSwitchLeftRounded;

  const IconMaterialSwitchLeftRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftRoundedFilled",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15.375V8.625L5.125 12ZM8.3 17.3 3.7 12.7Q3.55 12.55 3.488 12.375Q3.425 12.2 3.425 12Q3.425 11.8 3.488 11.625Q3.55 11.45 3.7 11.3L8.3 6.7Q8.775 6.225 9.387 6.487Q10 6.75 10 7.425V16.575Q10 17.25 9.387 17.512Q8.775 17.775 8.3 17.3ZM15.7 17.3Q15.225 17.775 14.613 17.512Q14 17.25 14 16.575V7.425Q14 6.75 14.613 6.487Q15.225 6.225 15.7 6.7L20.3 11.3Q20.45 11.45 20.513 11.625Q20.575 11.8 20.575 12Q20.575 12.2 20.513 12.375Q20.45 12.55 20.3 12.7Z"}))});IconMaterialSwitchLeftRoundedFilled.displayName="AmauiIconMaterialSwitchLeftRoundedFilled";var IconMaterialSwitchLeftRoundedFilled$1 = IconMaterialSwitchLeftRoundedFilled;

  const IconMaterialSwitchLeftRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftRoundedW100",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 15.35V8.65L5.95 12ZM8.725 15.75 5.5 12.525Q5.375 12.4 5.325 12.275Q5.275 12.15 5.275 12Q5.275 11.85 5.325 11.725Q5.375 11.6 5.5 11.475L8.725 8.25Q9.075 7.9 9.538 8.087Q10 8.275 10 8.775V15.225Q10 15.725 9.538 15.913Q9.075 16.1 8.725 15.75ZM15.275 15.75Q14.925 16.1 14.463 15.913Q14 15.725 14 15.225V8.775Q14 8.275 14.463 8.087Q14.925 7.9 15.275 8.25L18.5 11.475Q18.625 11.6 18.675 11.725Q18.725 11.85 18.725 12Q18.725 12.15 18.675 12.275Q18.625 12.4 18.5 12.525Z"}))});IconMaterialSwitchLeftRoundedW100.displayName="AmauiIconMaterialSwitchLeftRoundedW100";var IconMaterialSwitchLeftRoundedW100$1 = IconMaterialSwitchLeftRoundedW100;

  const IconMaterialSwitchLeftRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftRoundedW100Filled",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 15.35V8.65L5.95 12ZM8.725 15.75 5.5 12.525Q5.375 12.4 5.325 12.275Q5.275 12.15 5.275 12Q5.275 11.85 5.325 11.725Q5.375 11.6 5.5 11.475L8.725 8.25Q9.075 7.9 9.538 8.087Q10 8.275 10 8.775V15.225Q10 15.725 9.538 15.913Q9.075 16.1 8.725 15.75ZM15.275 15.75Q14.925 16.1 14.463 15.913Q14 15.725 14 15.225V8.775Q14 8.275 14.463 8.087Q14.925 7.9 15.275 8.25L18.5 11.475Q18.625 11.6 18.675 11.725Q18.725 11.85 18.725 12Q18.725 12.15 18.675 12.275Q18.625 12.4 18.5 12.525Z"}))});IconMaterialSwitchLeftRoundedW100Filled.displayName="AmauiIconMaterialSwitchLeftRoundedW100Filled";var IconMaterialSwitchLeftRoundedW100Filled$1 = IconMaterialSwitchLeftRoundedW100Filled;

  const IconMaterialSwitchLeftSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftSharp",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15.375V8.625L5.125 12ZM10 19 3 12 10 5ZM14 19V5L21 12Z"}))});IconMaterialSwitchLeftSharp.displayName="AmauiIconMaterialSwitchLeftSharp";var IconMaterialSwitchLeftSharp$1 = IconMaterialSwitchLeftSharp;

  const IconMaterialSwitchLeftSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftSharpFilled",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 15.375V8.625L5.125 12ZM10 19 3 12 10 5ZM14 19V5L21 12Z"}))});IconMaterialSwitchLeftSharpFilled.displayName="AmauiIconMaterialSwitchLeftSharpFilled";var IconMaterialSwitchLeftSharpFilled$1 = IconMaterialSwitchLeftSharpFilled;

  const IconMaterialSwitchLeftSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftSharpW100",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 15.35V8.65L5.95 12ZM10 17.025 4.975 12 10 6.975ZM14 17.025V6.975L19.025 12Z"}))});IconMaterialSwitchLeftSharpW100.displayName="AmauiIconMaterialSwitchLeftSharpW100";var IconMaterialSwitchLeftSharpW100$1 = IconMaterialSwitchLeftSharpW100;

  const IconMaterialSwitchLeftSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftSharpW100Filled",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 15.35V8.65L5.95 12ZM10 17.025 4.975 12 10 6.975ZM14 17.025V6.975L19.025 12Z"}))});IconMaterialSwitchLeftSharpW100Filled.displayName="AmauiIconMaterialSwitchLeftSharpW100Filled";var IconMaterialSwitchLeftSharpW100Filled$1 = IconMaterialSwitchLeftSharpW100Filled;

  const IconMaterialSwitchLeftTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchLeftTwoTone",short_name:"SwitchLeft"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polyline",{opacity:".3",points:"8.5,8.62 8.5,15.38 5.12,12 8.5,8.62"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5,8.62v6.76L5.12,12L8.5,8.62 M10,5l-7,7l7,7V5L10,5z M14,5v14l7-7L14,5z"}))});IconMaterialSwitchLeftTwoTone.displayName="AmauiIconMaterialSwitchLeftTwoTone";var IconMaterialSwitchLeftTwoTone$1 = IconMaterialSwitchLeftTwoTone;

  const IconMaterialSwitchRightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightRounded",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 15.375 18.875 12 15.5 8.625ZM15.7 17.3Q15.225 17.775 14.613 17.512Q14 17.25 14 16.575V7.425Q14 6.75 14.613 6.487Q15.225 6.225 15.7 6.7L20.3 11.3Q20.45 11.45 20.513 11.625Q20.575 11.8 20.575 12Q20.575 12.2 20.513 12.375Q20.45 12.55 20.3 12.7ZM8.3 17.3 3.7 12.7Q3.55 12.55 3.488 12.375Q3.425 12.2 3.425 12Q3.425 11.8 3.488 11.625Q3.55 11.45 3.7 11.3L8.3 6.7Q8.775 6.225 9.387 6.487Q10 6.75 10 7.425V16.575Q10 17.25 9.387 17.512Q8.775 17.775 8.3 17.3Z"}))});IconMaterialSwitchRightRounded.displayName="AmauiIconMaterialSwitchRightRounded";var IconMaterialSwitchRightRounded$1 = IconMaterialSwitchRightRounded;

  const IconMaterialSwitchRightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightRoundedFilled",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 15.375 18.875 12 15.5 8.625ZM15.7 17.3Q15.225 17.775 14.613 17.512Q14 17.25 14 16.575V7.425Q14 6.75 14.613 6.487Q15.225 6.225 15.7 6.7L20.3 11.3Q20.45 11.45 20.513 11.625Q20.575 11.8 20.575 12Q20.575 12.2 20.513 12.375Q20.45 12.55 20.3 12.7ZM8.3 17.3 3.7 12.7Q3.55 12.55 3.488 12.375Q3.425 12.2 3.425 12Q3.425 11.8 3.488 11.625Q3.55 11.45 3.7 11.3L8.3 6.7Q8.775 6.225 9.387 6.487Q10 6.75 10 7.425V16.575Q10 17.25 9.387 17.512Q8.775 17.775 8.3 17.3Z"}))});IconMaterialSwitchRightRoundedFilled.displayName="AmauiIconMaterialSwitchRightRoundedFilled";var IconMaterialSwitchRightRoundedFilled$1 = IconMaterialSwitchRightRoundedFilled;

  const IconMaterialSwitchRightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightRoundedW100",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 15.35 18.05 12 14.7 8.65ZM15.275 15.75Q14.925 16.1 14.463 15.913Q14 15.725 14 15.225V8.775Q14 8.275 14.463 8.087Q14.925 7.9 15.275 8.25L18.5 11.475Q18.625 11.6 18.675 11.725Q18.725 11.85 18.725 12Q18.725 12.15 18.675 12.275Q18.625 12.4 18.5 12.525ZM8.725 15.75 5.5 12.525Q5.375 12.4 5.325 12.275Q5.275 12.15 5.275 12Q5.275 11.85 5.325 11.725Q5.375 11.6 5.5 11.475L8.725 8.25Q9.075 7.9 9.538 8.087Q10 8.275 10 8.775V15.225Q10 15.725 9.538 15.913Q9.075 16.1 8.725 15.75Z"}))});IconMaterialSwitchRightRoundedW100.displayName="AmauiIconMaterialSwitchRightRoundedW100";var IconMaterialSwitchRightRoundedW100$1 = IconMaterialSwitchRightRoundedW100;

  const IconMaterialSwitchRightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightRoundedW100Filled",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 15.35 18.05 12 14.7 8.65ZM15.275 15.75Q14.925 16.1 14.463 15.913Q14 15.725 14 15.225V8.775Q14 8.275 14.463 8.087Q14.925 7.9 15.275 8.25L18.5 11.475Q18.625 11.6 18.675 11.725Q18.725 11.85 18.725 12Q18.725 12.15 18.675 12.275Q18.625 12.4 18.5 12.525ZM8.725 15.75 5.5 12.525Q5.375 12.4 5.325 12.275Q5.275 12.15 5.275 12Q5.275 11.85 5.325 11.725Q5.375 11.6 5.5 11.475L8.725 8.25Q9.075 7.9 9.538 8.087Q10 8.275 10 8.775V15.225Q10 15.725 9.538 15.913Q9.075 16.1 8.725 15.75Z"}))});IconMaterialSwitchRightRoundedW100Filled.displayName="AmauiIconMaterialSwitchRightRoundedW100Filled";var IconMaterialSwitchRightRoundedW100Filled$1 = IconMaterialSwitchRightRoundedW100Filled;

  const IconMaterialSwitchRightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightSharp",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 15.375 18.875 12 15.5 8.625ZM14 19V5L21 12ZM10 19 3 12 10 5Z"}))});IconMaterialSwitchRightSharp.displayName="AmauiIconMaterialSwitchRightSharp";var IconMaterialSwitchRightSharp$1 = IconMaterialSwitchRightSharp;

  const IconMaterialSwitchRightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightSharpFilled",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 15.375 18.875 12 15.5 8.625ZM14 19V5L21 12ZM10 19 3 12 10 5Z"}))});IconMaterialSwitchRightSharpFilled.displayName="AmauiIconMaterialSwitchRightSharpFilled";var IconMaterialSwitchRightSharpFilled$1 = IconMaterialSwitchRightSharpFilled;

  const IconMaterialSwitchRightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightSharpW100",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 15.35 18.05 12 14.7 8.65ZM14 17.025V6.975L19.025 12ZM10 17.025 4.975 12 10 6.975Z"}))});IconMaterialSwitchRightSharpW100.displayName="AmauiIconMaterialSwitchRightSharpW100";var IconMaterialSwitchRightSharpW100$1 = IconMaterialSwitchRightSharpW100;

  const IconMaterialSwitchRightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightSharpW100Filled",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 15.35 18.05 12 14.7 8.65ZM14 17.025V6.975L19.025 12ZM10 17.025 4.975 12 10 6.975Z"}))});IconMaterialSwitchRightSharpW100Filled.displayName="AmauiIconMaterialSwitchRightSharpW100Filled";var IconMaterialSwitchRightSharpW100Filled$1 = IconMaterialSwitchRightSharpW100Filled;

  const IconMaterialSwitchRightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRightTwoTone",short_name:"SwitchRight"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",transform:"matrix(-1 -1.224647e-16 1.224647e-16 -1 24 24)",width:"24"}),/*#__PURE__*/React__default["default"].createElement("polyline",{opacity:".3",points:"15.5,15.38 15.5,8.62 18.88,12 15.5,15.38"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5,15.38V8.62L18.88,12L15.5,15.38 M14,19l7-7l-7-7V19L14,19z M10,19V5l-7,7L10,19z"}))});IconMaterialSwitchRightTwoTone.displayName="AmauiIconMaterialSwitchRightTwoTone";var IconMaterialSwitchRightTwoTone$1 = IconMaterialSwitchRightTwoTone;

  const IconMaterialSwitchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRounded",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17h8V7H8Zm2-2V9h4v6Zm1-3h2v-2h-2Zm-6 9q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-2h14V5H5v14ZM5 5v14V5Z"}))});IconMaterialSwitchRounded.displayName="AmauiIconMaterialSwitchRounded";var IconMaterialSwitchRounded$1 = IconMaterialSwitchRounded;

  const IconMaterialSwitchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRoundedFilled",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17h8V7H8Zm2-2V9h4v6Zm1-3h2v-2h-2Zm-6 9q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Z"}))});IconMaterialSwitchRoundedFilled.displayName="AmauiIconMaterialSwitchRoundedFilled";var IconMaterialSwitchRoundedFilled$1 = IconMaterialSwitchRoundedFilled;

  const IconMaterialSwitchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRoundedW100",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 16.35h6.7v-8.7h-6.7Zm.7-.7v-7.3h5.3v7.3Zm1.9-3.9h1.5v-1.5h-1.5ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h12.4q.3 0 .55-.25.25-.25.25-.55V5.8q0-.3-.25-.55Q18.5 5 18.2 5H5.8q-.3 0-.55.25Q5 5.5 5 5.8v12.4q0 .3.25.55.25.25.55.25ZM5 5v14V5Z"}))});IconMaterialSwitchRoundedW100.displayName="AmauiIconMaterialSwitchRoundedW100";var IconMaterialSwitchRoundedW100$1 = IconMaterialSwitchRoundedW100;

  const IconMaterialSwitchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchRoundedW100Filled",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 16.35h6.7v-8.7h-6.7Zm.7-.7v-7.3h5.3v7.3Zm1.9-3.9h1.5v-1.5h-1.5ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Z"}))});IconMaterialSwitchRoundedW100Filled.displayName="AmauiIconMaterialSwitchRoundedW100Filled";var IconMaterialSwitchRoundedW100Filled$1 = IconMaterialSwitchRoundedW100Filled;

  const IconMaterialSwitchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchSharp",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17h8V7H8Zm2-2V9h4v6Zm1-3h2v-2h-2Zm-6 9q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-2h14V5H5v14ZM5 5v14V5Z"}))});IconMaterialSwitchSharp.displayName="AmauiIconMaterialSwitchSharp";var IconMaterialSwitchSharp$1 = IconMaterialSwitchSharp;

  const IconMaterialSwitchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchSharpFilled",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17h8V7H8Zm2-2V9h4v6Zm1-3h2v-2h-2Zm-6 9q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Z"}))});IconMaterialSwitchSharpFilled.displayName="AmauiIconMaterialSwitchSharpFilled";var IconMaterialSwitchSharpFilled$1 = IconMaterialSwitchSharpFilled;

  const IconMaterialSwitchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchSharpW100",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 16.35h6.7v-8.7h-6.7Zm.7-.7v-7.3h5.3v7.3Zm1.9-3.9h1.5v-1.5h-1.5ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Zm0-.7h12.4q.3 0 .55-.25.25-.25.25-.55V5.8q0-.3-.25-.55Q18.5 5 18.2 5H5.8q-.3 0-.55.25Q5 5.5 5 5.8v12.4q0 .3.25.55.25.25.55.25ZM5 5v14V5Z"}))});IconMaterialSwitchSharpW100.displayName="AmauiIconMaterialSwitchSharpW100";var IconMaterialSwitchSharpW100$1 = IconMaterialSwitchSharpW100;

  const IconMaterialSwitchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchSharpW100Filled",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 16.35h6.7v-8.7h-6.7Zm.7-.7v-7.3h5.3v7.3Zm1.9-3.9h1.5v-1.5h-1.5ZM5.8 19.7q-.65 0-1.075-.425Q4.3 18.85 4.3 18.2V5.8q0-.65.425-1.075Q5.15 4.3 5.8 4.3h12.4q.65 0 1.075.425.425.425.425 1.075v12.4q0 .65-.425 1.075-.425.425-1.075.425Z"}))});IconMaterialSwitchSharpW100Filled.displayName="AmauiIconMaterialSwitchSharpW100Filled";var IconMaterialSwitchSharpW100Filled$1 = IconMaterialSwitchSharpW100Filled;

  const IconMaterialSwitchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchTwoTone",short_name:"Switch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17h8V7H8Zm2-2V9h4v6Zm1-3h2v-2h-2Zm-6 9q-.825 0-1.413-.587Q3 19.825 3 19V5q0-.825.587-1.413Q4.175 3 5 3h14q.825 0 1.413.587Q21 4.175 21 5v14q0 .825-.587 1.413Q19.825 21 19 21Zm0-2h14V5H5v14ZM5 5v14V5Z"}))});IconMaterialSwitchTwoTone.displayName="AmauiIconMaterialSwitchTwoTone";var IconMaterialSwitchTwoTone$1 = IconMaterialSwitchTwoTone;

  const IconMaterialSwitchVideoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoRounded",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 14.825Q7.1 15.1 7.5 15.1Q7.9 15.1 8.2 14.8Q8.475 14.525 8.475 14.1Q8.475 13.675 8.2 13.4L7.8 13H12.2L11.775 13.425Q11.5 13.7 11.5 14.1Q11.5 14.5 11.8 14.8Q12.075 15.075 12.5 15.075Q12.925 15.075 13.2 14.8L15.3 12.7Q15.45 12.55 15.513 12.375Q15.575 12.2 15.575 12Q15.575 11.8 15.513 11.625Q15.45 11.45 15.3 11.3L13.175 9.175Q12.9 8.9 12.5 8.9Q12.1 8.9 11.8 9.2Q11.525 9.475 11.525 9.9Q11.525 10.325 11.8 10.6L12.2 11H7.8L8.225 10.575Q8.5 10.3 8.5 9.9Q8.5 9.5 8.2 9.2Q7.925 8.925 7.5 8.925Q7.075 8.925 6.8 9.2L4.7 11.3Q4.55 11.45 4.487 11.625Q4.425 11.8 4.425 12Q4.425 12.2 4.487 12.375Q4.55 12.55 4.7 12.7ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM4 18H16Q16 18 16 18Q16 18 16 18V6Q16 6 16 6Q16 6 16 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialSwitchVideoRounded.displayName="AmauiIconMaterialSwitchVideoRounded";var IconMaterialSwitchVideoRounded$1 = IconMaterialSwitchVideoRounded;

  const IconMaterialSwitchVideoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoRoundedFilled",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.825 14.825Q7.1 15.1 7.5 15.1Q7.9 15.1 8.2 14.8Q8.475 14.525 8.475 14.1Q8.475 13.675 8.2 13.4L7.8 13H12.2L11.775 13.425Q11.5 13.7 11.5 14.1Q11.5 14.5 11.8 14.8Q12.075 15.075 12.5 15.075Q12.925 15.075 13.2 14.8L15.3 12.7Q15.45 12.55 15.513 12.375Q15.575 12.2 15.575 12Q15.575 11.8 15.513 11.625Q15.45 11.45 15.3 11.3L13.175 9.175Q12.9 8.9 12.5 8.9Q12.1 8.9 11.8 9.2Q11.525 9.475 11.525 9.9Q11.525 10.325 11.8 10.6L12.2 11H7.8L8.225 10.575Q8.5 10.3 8.5 9.9Q8.5 9.5 8.2 9.2Q7.925 8.925 7.5 8.925Q7.075 8.925 6.8 9.2L4.7 11.3Q4.55 11.45 4.487 11.625Q4.425 11.8 4.425 12Q4.425 12.2 4.487 12.375Q4.55 12.55 4.7 12.7ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20Z"}))});IconMaterialSwitchVideoRoundedFilled.displayName="AmauiIconMaterialSwitchVideoRoundedFilled";var IconMaterialSwitchVideoRoundedFilled$1 = IconMaterialSwitchVideoRoundedFilled;

  const IconMaterialSwitchVideoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoRoundedW100",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 14.375Q8 14.475 8.125 14.475Q8.25 14.475 8.375 14.35Q8.5 14.225 8.5 14.1Q8.5 13.975 8.375 13.85L6.875 12.35H14.375L12.85 13.875Q12.75 13.975 12.75 14.1Q12.75 14.225 12.875 14.35Q13 14.475 13.125 14.475Q13.25 14.475 13.375 14.35L15.2 12.525Q15.325 12.4 15.375 12.275Q15.425 12.15 15.425 12Q15.425 11.85 15.375 11.725Q15.325 11.6 15.2 11.475L13.35 9.625Q13.25 9.525 13.125 9.525Q13 9.525 12.875 9.65Q12.75 9.775 12.75 9.9Q12.75 10.025 12.875 10.15L14.375 11.65H6.875L8.4 10.125Q8.5 10.025 8.5 9.9Q8.5 9.775 8.375 9.65Q8.25 9.525 8.125 9.525Q8 9.525 7.875 9.65L6.05 11.475Q5.925 11.6 5.875 11.725Q5.825 11.85 5.825 12Q5.825 12.15 5.875 12.275Q5.925 12.4 6.05 12.525ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7ZM5.425 18H15.825Q16.175 18 16.4 17.775Q16.625 17.55 16.625 17.2V6.8Q16.625 6.45 16.4 6.225Q16.175 6 15.825 6H5.425Q5.075 6 4.85 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.85 17.775Q5.075 18 5.425 18ZM4.625 18Q4.625 18 4.625 17.775Q4.625 17.55 4.625 17.2V6.8Q4.625 6.45 4.625 6.225Q4.625 6 4.625 6Q4.625 6 4.625 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.625 17.775Q4.625 18 4.625 18Z"}))});IconMaterialSwitchVideoRoundedW100.displayName="AmauiIconMaterialSwitchVideoRoundedW100";var IconMaterialSwitchVideoRoundedW100$1 = IconMaterialSwitchVideoRoundedW100;

  const IconMaterialSwitchVideoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoRoundedW100Filled",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 14.375Q8 14.475 8.125 14.475Q8.25 14.475 8.375 14.35Q8.5 14.225 8.5 14.1Q8.5 13.975 8.375 13.85L6.875 12.35H14.375L12.85 13.875Q12.75 13.975 12.75 14.1Q12.75 14.225 12.875 14.35Q13 14.475 13.125 14.475Q13.25 14.475 13.375 14.35L15.2 12.525Q15.325 12.4 15.375 12.275Q15.425 12.15 15.425 12Q15.425 11.85 15.375 11.725Q15.325 11.6 15.2 11.475L13.35 9.625Q13.25 9.525 13.125 9.525Q13 9.525 12.875 9.65Q12.75 9.775 12.75 9.9Q12.75 10.025 12.875 10.15L14.375 11.65H6.875L8.4 10.125Q8.5 10.025 8.5 9.9Q8.5 9.775 8.375 9.65Q8.25 9.525 8.125 9.525Q8 9.525 7.875 9.65L6.05 11.475Q5.925 11.6 5.875 11.725Q5.825 11.85 5.825 12Q5.825 12.15 5.875 12.275Q5.925 12.4 6.05 12.525ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7Z"}))});IconMaterialSwitchVideoRoundedW100Filled.displayName="AmauiIconMaterialSwitchVideoRoundedW100Filled";var IconMaterialSwitchVideoRoundedW100Filled$1 = IconMaterialSwitchVideoRoundedW100Filled;

  const IconMaterialSwitchVideoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoSharp",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 15.5 8.9 14.1 7.8 13H12.2L11.1 14.1L12.5 15.5L16 12L12.5 8.5L11.1 9.9L12.2 11H7.8L8.9 9.9L7.5 8.5L4 12ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20ZM4 18H16V6H4ZM4 18V6V18Z"}))});IconMaterialSwitchVideoSharp.displayName="AmauiIconMaterialSwitchVideoSharp";var IconMaterialSwitchVideoSharp$1 = IconMaterialSwitchVideoSharp;

  const IconMaterialSwitchVideoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoSharpFilled",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 15.5 8.9 14.1 7.8 13H12.2L11.1 14.1L12.5 15.5L16 12L12.5 8.5L11.1 9.9L12.2 11H7.8L8.9 9.9L7.5 8.5L4 12ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20Z"}))});IconMaterialSwitchVideoSharpFilled.displayName="AmauiIconMaterialSwitchVideoSharpFilled";var IconMaterialSwitchVideoSharpFilled$1 = IconMaterialSwitchVideoSharpFilled;

  const IconMaterialSwitchVideoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoSharpW100",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.125 14.6 8.625 14.1 6.875 12.35H14.375L12.625 14.1L13.125 14.6L15.725 12L13.125 9.4L12.625 9.9L14.375 11.65H6.875L8.625 9.9L8.125 9.4L5.525 12ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7ZM4.625 18H16.625V6H4.625ZM4.625 18V6V18Z"}))});IconMaterialSwitchVideoSharpW100.displayName="AmauiIconMaterialSwitchVideoSharpW100";var IconMaterialSwitchVideoSharpW100$1 = IconMaterialSwitchVideoSharpW100;

  const IconMaterialSwitchVideoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoSharpW100Filled",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.125 14.6 8.625 14.1 6.875 12.35H14.375L12.625 14.1L13.125 14.6L15.725 12L13.125 9.4L12.625 9.9L14.375 11.65H6.875L8.625 9.9L8.125 9.4L5.525 12ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7Z"}))});IconMaterialSwitchVideoSharpW100Filled.displayName="AmauiIconMaterialSwitchVideoSharpW100Filled";var IconMaterialSwitchVideoSharpW100Filled$1 = IconMaterialSwitchVideoSharpW100Filled;

  const IconMaterialSwitchVideoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwitchVideoTwoTone",short_name:"SwitchVideo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17h12V7H4v10zm4-8v2h4V9l3 3-3 3v-2H8v2l-3-3 3-3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 13h4v2l3-3-3-3v2H8V9l-3 3 3 3zm10-3.5V6c0-.55-.45-1-1-1H3c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-3.5l4 4v-13l-4 4zM16 17H4V7h12v10z"}))});IconMaterialSwitchVideoTwoTone.displayName="AmauiIconMaterialSwitchVideoTwoTone";var IconMaterialSwitchVideoTwoTone$1 = IconMaterialSwitchVideoTwoTone;

  const IconMaterialSwordsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsRounded",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.05 21.6-2.925-2.9-2.2 2.2-.7-.7q-.575-.575-.575-1.425 0-.85.575-1.425l4.225-4.225q.575-.575 1.425-.575.85 0 1.425.575l.7.7-2.2 2.2 2.9 2.925q.3.3.3.7 0 .4-.3.7l-1.25 1.25q-.3.3-.7.3-.4 0-.7-.3ZM22 5.9 10.65 17.25l.125.1q.575.575.575 1.425 0 .85-.575 1.425l-.7.7-2.2-2.2-2.925 2.9q-.3.3-.7.3-.4 0-.7-.3L2.3 20.35q-.3-.3-.3-.7 0-.4.3-.7l2.9-2.925-2.2-2.2.7-.7q.575-.575 1.425-.575.85 0 1.425.575l.1.125L18 1.9h4ZM8.35 9.425l.6-.575.575-.6-.575.6Zm-1.4 1.425L2 5.9v-4h4l4.95 4.95-1.425 1.4-4.35-4.35H4v1.175l4.35 4.35Zm2.3 4.975L20 5.075V3.9h-1.175L8.075 14.65Zm0 0-.6-.575-.575-.6.575.6.6.575Z"}))});IconMaterialSwordsRounded.displayName="AmauiIconMaterialSwordsRounded";var IconMaterialSwordsRounded$1 = IconMaterialSwordsRounded;

  const IconMaterialSwordsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsRoundedFilled",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.05 21.6-2.925-2.9-2.2 2.2-.7-.7q-.575-.575-.575-1.425 0-.85.575-1.425l4.225-4.225q.575-.575 1.425-.575.85 0 1.425.575l.7.7-2.2 2.2 2.9 2.925q.3.3.3.7 0 .4-.3.7l-1.25 1.25q-.3.3-.7.3-.4 0-.7-.3ZM22 5.9 10.65 17.25l.125.1q.575.575.575 1.425 0 .85-.575 1.425l-.7.7-2.2-2.2-2.925 2.9q-.3.3-.7.3-.4 0-.7-.3L2.3 20.35q-.3-.3-.3-.7 0-.4.3-.7l2.9-2.925-2.2-2.2.7-.7q.575-.575 1.425-.575.85 0 1.425.575l.1.125L18 1.9h4ZM6.95 10.85 2 5.9v-4h4l4.95 4.95Z"}))});IconMaterialSwordsRoundedFilled.displayName="AmauiIconMaterialSwordsRoundedFilled";var IconMaterialSwordsRoundedFilled$1 = IconMaterialSwordsRoundedFilled;

  const IconMaterialSwordsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsRoundedW100",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.775 20.425-3.1-3.1-2.2 2.2-.15-.15q-.425-.425-.425-1.05t.425-1.05l4.05-4.05q.425-.425 1.05-.425t1.05.425l.15.15-2.2 2.2 3.1 3.1q.225.225.225.525 0 .3-.225.525l-.7.7q-.225.225-.525.225-.3 0-.525-.225ZM20.7 5.35 9.75 16.325l.925.925q.425.425.425 1.05t-.425 1.05l-.15.15-2.2-2.2-3.1 3.1q-.225.225-.525.225-.3 0-.525-.225l-.7-.7q-.225-.225-.225-.525 0-.3.225-.525l3.1-3.1-2.2-2.2.15-.15q.425-.425 1.05-.425t1.05.425l.95.95L18.55 3.2h2.15ZM8.35 9.425l.575-.6.575-.6-.575.6Zm-.5.5L3.3 5.35V3.2h2.15l4.525 4.55-.475.475L5.175 3.9H4v1.175l4.35 4.35Zm1.4 5.9L20 5.075V3.9h-1.175L8.075 14.65Zm0 0-.575-.6-.6-.575.6.575.575.6Z"}))});IconMaterialSwordsRoundedW100.displayName="AmauiIconMaterialSwordsRoundedW100";var IconMaterialSwordsRoundedW100$1 = IconMaterialSwordsRoundedW100;

  const IconMaterialSwordsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsRoundedW100Filled",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.775 20.425-3.1-3.1-2.2 2.2-.15-.15q-.425-.425-.425-1.05t.425-1.05l4.05-4.05q.425-.425 1.05-.425t1.05.425l.15.15-2.2 2.2 3.1 3.1q.225.225.225.525 0 .3-.225.525l-.7.7q-.225.225-.525.225-.3 0-.525-.225ZM20.7 5.35 9.75 16.325l.925.925q.425.425.425 1.05t-.425 1.05l-.15.15-2.2-2.2-3.1 3.1q-.225.225-.525.225-.3 0-.525-.225l-.7-.7q-.225-.225-.225-.525 0-.3.225-.525l3.1-3.1-2.2-2.2.15-.15q.425-.425 1.05-.425t1.05.425l.95.95L18.55 3.2h2.15ZM7.85 9.925 3.3 5.35V3.2h2.15l4.525 4.55Z"}))});IconMaterialSwordsRoundedW100Filled.displayName="AmauiIconMaterialSwordsRoundedW100Filled";var IconMaterialSwordsRoundedW100Filled$1 = IconMaterialSwordsRoundedW100Filled;

  const IconMaterialSwordsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsSharp",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.05 21.6-2.925-2.9-2.2 2.2-.7-.7q-.575-.575-.575-1.425 0-.85.575-1.425l4.225-4.225q.575-.575 1.425-.575.85 0 1.425.575l.7.7-2.2 2.2 2.9 2.925q.3.3.3.7 0 .4-.3.7l-1.25 1.25q-.3.3-.7.3-.4 0-.7-.3ZM22 5.9 10.65 17.25l.125.1q.575.575.575 1.425 0 .85-.575 1.425l-.7.7-2.2-2.2-2.925 2.9q-.3.3-.7.3-.4 0-.7-.3L2.3 20.35q-.3-.3-.3-.7 0-.4.3-.7l2.9-2.925-2.2-2.2.7-.7q.575-.575 1.425-.575.85 0 1.425.575l.1.125L18 1.9h4ZM8.35 9.425l.6-.575.575-.6-.575.6Zm-1.4 1.425L2 5.9v-4h4l4.95 4.95-1.425 1.4-4.35-4.35H4v1.175l4.35 4.35Zm2.3 4.975L20 5.075V3.9h-1.175L8.075 14.65Zm0 0-.6-.575-.575-.6.575.6.6.575Z"}))});IconMaterialSwordsSharp.displayName="AmauiIconMaterialSwordsSharp";var IconMaterialSwordsSharp$1 = IconMaterialSwordsSharp;

  const IconMaterialSwordsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsSharpFilled",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.05 21.6-2.925-2.9-2.2 2.2-.7-.7q-.575-.575-.575-1.425 0-.85.575-1.425l4.225-4.225q.575-.575 1.425-.575.85 0 1.425.575l.7.7-2.2 2.2 2.9 2.925q.3.3.3.7 0 .4-.3.7l-1.25 1.25q-.3.3-.7.3-.4 0-.7-.3ZM22 5.9 10.65 17.25l.125.1q.575.575.575 1.425 0 .85-.575 1.425l-.7.7-2.2-2.2-2.925 2.9q-.3.3-.7.3-.4 0-.7-.3L2.3 20.35q-.3-.3-.3-.7 0-.4.3-.7l2.9-2.925-2.2-2.2.7-.7q.575-.575 1.425-.575.85 0 1.425.575l.1.125L18 1.9h4ZM6.95 10.85 2 5.9v-4h4l4.95 4.95Z"}))});IconMaterialSwordsSharpFilled.displayName="AmauiIconMaterialSwordsSharpFilled";var IconMaterialSwordsSharpFilled$1 = IconMaterialSwordsSharpFilled;

  const IconMaterialSwordsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsSharpW100",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.775 20.425-3.1-3.1-2.2 2.2-.15-.15q-.425-.425-.425-1.05t.425-1.05l4.05-4.05q.425-.425 1.05-.425t1.05.425l.15.15-2.2 2.2 3.1 3.1q.225.225.225.525 0 .3-.225.525l-.7.7q-.225.225-.525.225-.3 0-.525-.225ZM20.7 5.35 9.75 16.325l.925.925q.425.425.425 1.05t-.425 1.05l-.15.15-2.2-2.2-3.1 3.1q-.225.225-.525.225-.3 0-.525-.225l-.7-.7q-.225-.225-.225-.525 0-.3.225-.525l3.1-3.1-2.2-2.2.15-.15q.425-.425 1.05-.425t1.05.425l.95.95L18.55 3.2h2.15ZM8.35 9.425l.575-.6.575-.6-.575.6Zm-.5.5L3.3 5.35V3.2h2.15l4.525 4.55-.475.475L5.175 3.9H4v1.175l4.35 4.35Zm1.4 5.9L20 5.075V3.9h-1.175L8.075 14.65Zm0 0-.575-.6-.6-.575.6.575.575.6Z"}))});IconMaterialSwordsSharpW100.displayName="AmauiIconMaterialSwordsSharpW100";var IconMaterialSwordsSharpW100$1 = IconMaterialSwordsSharpW100;

  const IconMaterialSwordsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsSharpW100Filled",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.775 20.425-3.1-3.1-2.2 2.2-.15-.15q-.425-.425-.425-1.05t.425-1.05l4.05-4.05q.425-.425 1.05-.425t1.05.425l.15.15-2.2 2.2 3.1 3.1q.225.225.225.525 0 .3-.225.525l-.7.7q-.225.225-.525.225-.3 0-.525-.225ZM20.7 5.35 9.75 16.325l.925.925q.425.425.425 1.05t-.425 1.05l-.15.15-2.2-2.2-3.1 3.1q-.225.225-.525.225-.3 0-.525-.225l-.7-.7q-.225-.225-.225-.525 0-.3.225-.525l3.1-3.1-2.2-2.2.15-.15q.425-.425 1.05-.425t1.05.425l.95.95L18.55 3.2h2.15ZM7.85 9.925 3.3 5.35V3.2h2.15l4.525 4.55Z"}))});IconMaterialSwordsSharpW100Filled.displayName="AmauiIconMaterialSwordsSharpW100Filled";var IconMaterialSwordsSharpW100Filled$1 = IconMaterialSwordsSharpW100Filled;

  const IconMaterialSwordsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SwordsTwoTone",short_name:"Swords"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.05 21.6-2.925-2.9-2.2 2.2-.7-.7q-.575-.575-.575-1.425 0-.85.575-1.425l4.225-4.225q.575-.575 1.425-.575.85 0 1.425.575l.7.7-2.2 2.2 2.9 2.925q.3.3.3.7 0 .4-.3.7l-1.25 1.25q-.3.3-.7.3-.4 0-.7-.3ZM22 5.9 10.65 17.25l.125.1q.575.575.575 1.425 0 .85-.575 1.425l-.7.7-2.2-2.2-2.925 2.9q-.3.3-.7.3-.4 0-.7-.3L2.3 20.35q-.3-.3-.3-.7 0-.4.3-.7l2.9-2.925-2.2-2.2.7-.7q.575-.575 1.425-.575.85 0 1.425.575l.1.125L18 1.9h4ZM8.35 9.425l.6-.575.575-.6-.575.6Zm-1.4 1.425L2 5.9v-4h4l4.95 4.95-1.425 1.4-4.35-4.35H4v1.175l4.35 4.35Zm2.3 4.975L20 5.075V3.9h-1.175L8.075 14.65Zm0 0-.6-.575-.575-.6.575.6.6.575Z"}))});IconMaterialSwordsTwoTone.displayName="AmauiIconMaterialSwordsTwoTone";var IconMaterialSwordsTwoTone$1 = IconMaterialSwordsTwoTone;

  const IconMaterialSynagogueRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueRounded",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V7Q1 5.75 1.875 4.875Q2.75 4 4 4Q5.25 4 6.125 4.875Q7 5.75 7 7V7.3L10.7 4.125Q10.975 3.875 11.312 3.762Q11.65 3.65 12 3.65Q12.35 3.65 12.688 3.762Q13.025 3.875 13.3 4.125L17 7.3V7Q17 5.75 17.875 4.875Q18.75 4 20 4Q21.25 4 22.125 4.875Q23 5.75 23 7V19Q23 19.825 22.413 20.413Q21.825 21 21 21H13V16Q13 15.575 12.713 15.287Q12.425 15 12 15Q11.575 15 11.288 15.287Q11 15.575 11 16V21ZM19 8H21V7Q21 6.575 20.712 6.287Q20.425 6 20 6Q19.575 6 19.288 6.287Q19 6.575 19 7ZM3 8H5V7Q5 6.575 4.713 6.287Q4.425 6 4 6Q3.575 6 3.288 6.287Q3 6.575 3 7ZM3 19H5V10H3V19Q3 19 3 19Q3 19 3 19ZM7 19H9V16Q9 14.75 9.875 13.875Q10.75 13 12 13Q13.25 13 14.125 13.875Q15 14.75 15 16V19H17V9.925Q17 9.95 17 9.938Q17 9.925 17 9.925L12 5.65Q12 5.65 12 5.65Q12 5.65 12 5.65Q12 5.65 12 5.65Q12 5.65 12 5.65L7 9.925Q7 9.925 7 9.938Q7 9.95 7 9.925ZM19 19H21Q21 19 21 19Q21 19 21 19V10H19ZM12 11.5Q11.375 11.5 10.938 11.062Q10.5 10.625 10.5 10Q10.5 9.375 10.938 8.938Q11.375 8.5 12 8.5Q12.625 8.5 13.062 8.938Q13.5 9.375 13.5 10Q13.5 10.625 13.062 11.062Q12.625 11.5 12 11.5Z"}))});IconMaterialSynagogueRounded.displayName="AmauiIconMaterialSynagogueRounded";var IconMaterialSynagogueRounded$1 = IconMaterialSynagogueRounded;

  const IconMaterialSynagogueRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueRoundedFilled",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8V7Q19 6.175 19.587 5.588Q20.175 5 21 5Q21.825 5 22.413 5.588Q23 6.175 23 7V8ZM1 8V7Q1 6.175 1.588 5.588Q2.175 5 3 5Q3.825 5 4.412 5.588Q5 6.175 5 7V8ZM3 21Q2.175 21 1.588 20.413Q1 19.825 1 19V9H5V21ZM6 21V8.925Q6 8.475 6.188 8.075Q6.375 7.675 6.725 7.4L10.725 4.075Q11 3.85 11.325 3.725Q11.65 3.6 12 3.6Q12.35 3.6 12.675 3.725Q13 3.85 13.275 4.075L17.275 7.4Q17.625 7.675 17.812 8.075Q18 8.475 18 8.925V21H14V16Q14 15.175 13.413 14.587Q12.825 14 12 14Q11.175 14 10.588 14.587Q10 15.175 10 16V21ZM19 21V9H23V19Q23 19.825 22.413 20.413Q21.825 21 21 21ZM12 11.5Q12.625 11.5 13.062 11.062Q13.5 10.625 13.5 10Q13.5 9.375 13.062 8.938Q12.625 8.5 12 8.5Q11.375 8.5 10.938 8.938Q10.5 9.375 10.5 10Q10.5 10.625 10.938 11.062Q11.375 11.5 12 11.5Z"}))});IconMaterialSynagogueRoundedFilled.displayName="AmauiIconMaterialSynagogueRoundedFilled";var IconMaterialSynagogueRoundedFilled$1 = IconMaterialSynagogueRoundedFilled;

  const IconMaterialSynagogueRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueRoundedW100",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.35 20.35Q2.075 20.35 1.863 20.138Q1.65 19.925 1.65 19.65V7Q1.65 6.025 2.338 5.337Q3.025 4.65 4 4.65Q4.975 4.65 5.663 5.337Q6.35 6.025 6.35 7V8.725L11.025 4.7Q11.225 4.5 11.488 4.412Q11.75 4.325 12 4.325Q12.275 4.325 12.525 4.412Q12.775 4.5 12.975 4.7L17.65 8.725V7Q17.65 6.025 18.338 5.337Q19.025 4.65 20 4.65Q20.975 4.65 21.663 5.337Q22.35 6.025 22.35 7V19.65Q22.35 19.925 22.138 20.138Q21.925 20.35 21.65 20.35H13.65V16Q13.65 15.325 13.163 14.837Q12.675 14.35 12 14.35Q11.325 14.35 10.838 14.837Q10.35 15.325 10.35 16V20.35ZM18.35 8.65H21.65V7Q21.65 6.325 21.163 5.837Q20.675 5.35 20 5.35Q19.325 5.35 18.838 5.837Q18.35 6.325 18.35 7ZM2.35 8.65H5.65V7Q5.65 6.325 5.162 5.837Q4.675 5.35 4 5.35Q3.325 5.35 2.838 5.837Q2.35 6.325 2.35 7ZM2.35 19.65H5.65V9.35H2.35V19.65Q2.35 19.65 2.35 19.65Q2.35 19.65 2.35 19.65ZM6.35 19.65H9.65V16Q9.65 15.025 10.338 14.337Q11.025 13.65 12 13.65Q12.975 13.65 13.663 14.337Q14.35 15.025 14.35 16V19.65H17.65V9.65Q17.65 9.65 17.65 9.65Q17.65 9.65 17.65 9.65L12.625 5.325Q12.425 5.125 12.275 5.075Q12.125 5.025 12 5.025Q11.875 5.025 11.725 5.075Q11.575 5.125 11.375 5.325L6.35 9.65Q6.35 9.65 6.35 9.65Q6.35 9.65 6.35 9.65ZM18.35 19.65H21.65Q21.65 19.65 21.65 19.65Q21.65 19.65 21.65 19.65V9.35H18.35ZM12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11Z"}))});IconMaterialSynagogueRoundedW100.displayName="AmauiIconMaterialSynagogueRoundedW100";var IconMaterialSynagogueRoundedW100$1 = IconMaterialSynagogueRoundedW100;

  const IconMaterialSynagogueRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueRoundedW100Filled",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 8.65V7.35Q17.65 6.45 18.2 5.9Q18.75 5.35 19.65 5.35Q20.55 5.35 21.1 5.9Q21.65 6.45 21.65 7.35V8.65ZM2.35 8.65V7.35Q2.35 6.45 2.9 5.9Q3.45 5.35 4.35 5.35Q5.25 5.35 5.8 5.9Q6.35 6.45 6.35 7.35V8.65ZM3.85 19.65Q3.225 19.65 2.788 19.212Q2.35 18.775 2.35 18.15V9.35H6.35V19.65ZM7.05 19.65V9.725Q7.05 9.4 7.188 9.1Q7.325 8.8 7.575 8.6L11.025 5.625Q11.225 5.425 11.475 5.338Q11.725 5.25 12 5.25Q12.275 5.25 12.525 5.338Q12.775 5.425 12.975 5.625L16.425 8.6Q16.675 8.8 16.812 9.1Q16.95 9.4 16.95 9.725V19.65H13.6V16Q13.6 15.275 13.163 14.837Q12.725 14.4 12 14.4Q11.275 14.4 10.838 14.837Q10.4 15.275 10.4 16V19.65ZM17.65 19.65V9.35H21.65V18.15Q21.65 18.775 21.213 19.212Q20.775 19.65 20.15 19.65ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11Z"}))});IconMaterialSynagogueRoundedW100Filled.displayName="AmauiIconMaterialSynagogueRoundedW100Filled";var IconMaterialSynagogueRoundedW100Filled$1 = IconMaterialSynagogueRoundedW100Filled;

  const IconMaterialSynagogueSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueSharp",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21V7Q1 5.75 1.875 4.875Q2.75 4 4 4Q5.25 4 6.125 4.875Q7 5.75 7 7V7.3L12 3L17 7.3V7Q17 5.75 17.875 4.875Q18.75 4 20 4Q21.25 4 22.125 4.875Q23 5.75 23 7V21H13V15H11V21ZM19 8H21V7Q21 6.575 20.712 6.287Q20.425 6 20 6Q19.575 6 19.288 6.287Q19 6.575 19 7ZM3 8H5V7Q5 6.575 4.713 6.287Q4.425 6 4 6Q3.575 6 3.288 6.287Q3 6.575 3 7ZM3 19H5V10H3ZM7 19H9V13H15V19H17V9.925L12 5.625L7 9.925ZM19 19H21V10H19ZM12 11.5Q11.375 11.5 10.938 11.062Q10.5 10.625 10.5 10Q10.5 9.375 10.938 8.938Q11.375 8.5 12 8.5Q12.625 8.5 13.062 8.938Q13.5 9.375 13.5 10Q13.5 10.625 13.062 11.062Q12.625 11.5 12 11.5Z"}))});IconMaterialSynagogueSharp.displayName="AmauiIconMaterialSynagogueSharp";var IconMaterialSynagogueSharp$1 = IconMaterialSynagogueSharp;

  const IconMaterialSynagogueSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueSharpFilled",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8V7Q19 6.175 19.587 5.588Q20.175 5 21 5Q21.825 5 22.413 5.588Q23 6.175 23 7V8ZM1 8V7Q1 6.175 1.588 5.588Q2.175 5 3 5Q3.825 5 4.412 5.588Q5 6.175 5 7V8ZM1 21V9H5V21ZM6 21V8L12 3L18 8V21H14V14H10V21ZM19 21V9H23V21ZM12 11.5Q12.625 11.5 13.062 11.062Q13.5 10.625 13.5 10Q13.5 9.375 13.062 8.938Q12.625 8.5 12 8.5Q11.375 8.5 10.938 8.938Q10.5 9.375 10.5 10Q10.5 10.625 10.938 11.062Q11.375 11.5 12 11.5Z"}))});IconMaterialSynagogueSharpFilled.displayName="AmauiIconMaterialSynagogueSharpFilled";var IconMaterialSynagogueSharpFilled$1 = IconMaterialSynagogueSharpFilled;

  const IconMaterialSynagogueSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueSharpW100",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.65 20.35V7Q1.65 6.025 2.338 5.337Q3.025 4.65 4 4.65Q4.975 4.65 5.663 5.337Q6.35 6.025 6.35 7V8.725L12 3.85L17.65 8.725V7Q17.65 6.025 18.338 5.337Q19.025 4.65 20 4.65Q20.975 4.65 21.663 5.337Q22.35 6.025 22.35 7V20.35H13.65V14.35H10.35V20.35ZM18.35 8.65H21.65V7Q21.65 6.325 21.163 5.837Q20.675 5.35 20 5.35Q19.325 5.35 18.838 5.837Q18.35 6.325 18.35 7ZM2.35 8.65H5.65V7Q5.65 6.325 5.162 5.837Q4.675 5.35 4 5.35Q3.325 5.35 2.838 5.837Q2.35 6.325 2.35 7ZM2.35 19.65H5.65V9.35H2.35ZM6.35 19.65H9.65V13.65H14.35V19.65H17.65V9.65L12 4.775L6.35 9.65ZM18.35 19.65H21.65V9.35H18.35ZM12 11Q11.575 11 11.288 10.712Q11 10.425 11 10Q11 9.575 11.288 9.287Q11.575 9 12 9Q12.425 9 12.713 9.287Q13 9.575 13 10Q13 10.425 12.713 10.712Q12.425 11 12 11Z"}))});IconMaterialSynagogueSharpW100.displayName="AmauiIconMaterialSynagogueSharpW100";var IconMaterialSynagogueSharpW100$1 = IconMaterialSynagogueSharpW100;

  const IconMaterialSynagogueSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueSharpW100Filled",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 8.65V7.35Q17.65 6.45 18.2 5.9Q18.75 5.35 19.65 5.35Q20.55 5.35 21.1 5.9Q21.65 6.45 21.65 7.35V8.65ZM2.35 8.65V7.35Q2.35 6.45 2.9 5.9Q3.45 5.35 4.35 5.35Q5.25 5.35 5.8 5.9Q6.35 6.45 6.35 7.35V8.65ZM2.35 19.65V9.35H6.35V19.65ZM7.05 19.65V9.05L12 4.775L16.95 9.05V19.65H13.6V14.4H10.4V19.65ZM17.65 19.65V9.35H21.65V19.65ZM12 11Q12.425 11 12.713 10.712Q13 10.425 13 10Q13 9.575 12.713 9.287Q12.425 9 12 9Q11.575 9 11.288 9.287Q11 9.575 11 10Q11 10.425 11.288 10.712Q11.575 11 12 11Z"}))});IconMaterialSynagogueSharpW100Filled.displayName="AmauiIconMaterialSynagogueSharpW100Filled";var IconMaterialSynagogueSharpW100Filled$1 = IconMaterialSynagogueSharpW100Filled;

  const IconMaterialSynagogueTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SynagogueTwoTone",short_name:"Synagogue"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6C3.45,6,3,6.45,3,7v1h2V7C5,6.45,4.55,6,4,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"9",opacity:".3",width:"2",x:"3",y:"10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,9.92V19h2v-3c0-1.65,1.35-3,3-3c1.65,0,3,1.35,3,3v3h2V9.92l-5-4.29L7,9.92z M13.5,10 c0,0.83-0.67,1.5-1.5,1.5s-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5S13.5,9.17,13.5,10z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6c-0.55,0-1,0.45-1,1v1h2V7C21,6.45,20.55,6,20,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"9",opacity:".3",width:"2",x:"19",y:"10"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4c-1.66,0-3,1.34-3,3v0.29L12,3L7,7.29V7c0-1.66-1.34-3-3-3S1,5.34,1,7v14h10v-5c0-0.55,0.45-1,1-1s1,0.45,1,1v5h10V7 C23,5.34,21.66,4,20,4z M5,19H3v-9h2V19z M5,8H3V7c0-0.55,0.45-1,1-1s1,0.45,1,1V8z M17,19h-2v-3c0-1.65-1.35-3-3-3 c-1.65,0-3,1.35-3,3v3H7V9.92l5-4.29l5,4.29V19z M21,19h-2v-9h2V19z M21,8h-2V7c0-0.55,0.45-1,1-1s1,0.45,1,1V8z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"10",r:"1.5"}))))});IconMaterialSynagogueTwoTone.displayName="AmauiIconMaterialSynagogueTwoTone";var IconMaterialSynagogueTwoTone$1 = IconMaterialSynagogueTwoTone;

  const IconMaterialSyncAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltRounded",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 12.3Q16 12 16 11.587Q16 11.175 16.275 10.9L18.175 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H18.175L16.275 5.1Q16 4.825 16 4.412Q16 4 16.3 3.7Q16.575 3.425 17 3.425Q17.425 3.425 17.7 3.7L21.3 7.3Q21.45 7.45 21.513 7.625Q21.575 7.8 21.575 8Q21.575 8.2 21.513 8.375Q21.45 8.55 21.3 8.7L17.7 12.3Q17.4 12.6 16.988 12.587Q16.575 12.575 16.3 12.3ZM6.3 20.3 2.7 16.7Q2.55 16.55 2.488 16.375Q2.425 16.2 2.425 16Q2.425 15.8 2.488 15.625Q2.55 15.45 2.7 15.3L6.3 11.7Q6.575 11.425 6.988 11.412Q7.4 11.4 7.7 11.7Q8 11.975 8.012 12.387Q8.025 12.8 7.725 13.1L5.825 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17H5.825L7.725 18.9Q8 19.175 8.012 19.6Q8.025 20.025 7.725 20.3Q7.45 20.6 7.025 20.6Q6.6 20.6 6.3 20.3Z"}))});IconMaterialSyncAltRounded.displayName="AmauiIconMaterialSyncAltRounded";var IconMaterialSyncAltRounded$1 = IconMaterialSyncAltRounded;

  const IconMaterialSyncAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltRoundedFilled",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.3 12.3Q16 12 16 11.587Q16 11.175 16.275 10.9L18.175 9H4Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H18.175L16.275 5.1Q16 4.825 16 4.412Q16 4 16.3 3.7Q16.575 3.425 17 3.425Q17.425 3.425 17.7 3.7L21.3 7.3Q21.45 7.45 21.513 7.625Q21.575 7.8 21.575 8Q21.575 8.2 21.513 8.375Q21.45 8.55 21.3 8.7L17.7 12.3Q17.4 12.6 16.988 12.587Q16.575 12.575 16.3 12.3ZM6.3 20.3 2.7 16.7Q2.55 16.55 2.488 16.375Q2.425 16.2 2.425 16Q2.425 15.8 2.488 15.625Q2.55 15.45 2.7 15.3L6.3 11.7Q6.575 11.425 6.988 11.412Q7.4 11.4 7.7 11.7Q8 11.975 8.012 12.387Q8.025 12.8 7.725 13.1L5.825 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17H5.825L7.725 18.9Q8 19.175 8.012 19.6Q8.025 20.025 7.725 20.3Q7.45 20.6 7.025 20.6Q6.6 20.6 6.3 20.3Z"}))});IconMaterialSyncAltRoundedFilled.displayName="AmauiIconMaterialSyncAltRoundedFilled";var IconMaterialSyncAltRoundedFilled$1 = IconMaterialSyncAltRoundedFilled;

  const IconMaterialSyncAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltRoundedW100",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 11.85Q16.625 11.725 16.625 11.6Q16.625 11.475 16.75 11.35L19.75 8.35H4Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H19.75L16.725 4.625Q16.625 4.525 16.625 4.4Q16.625 4.275 16.75 4.15Q16.875 4.025 17 4.025Q17.125 4.025 17.25 4.15L20.575 7.475Q20.7 7.6 20.75 7.725Q20.8 7.85 20.8 8Q20.8 8.15 20.75 8.275Q20.7 8.4 20.575 8.525L17.225 11.875Q17.125 11.975 17 11.975Q16.875 11.975 16.75 11.85ZM6.75 19.85 3.425 16.525Q3.3 16.4 3.25 16.275Q3.2 16.15 3.2 16Q3.2 15.85 3.25 15.725Q3.3 15.6 3.425 15.475L6.775 12.125Q6.875 12.025 7 12.025Q7.125 12.025 7.25 12.15Q7.375 12.275 7.375 12.4Q7.375 12.525 7.25 12.65L4.25 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35H4.25L7.275 19.375Q7.375 19.475 7.375 19.6Q7.375 19.725 7.25 19.85Q7.125 19.975 7 19.975Q6.875 19.975 6.75 19.85Z"}))});IconMaterialSyncAltRoundedW100.displayName="AmauiIconMaterialSyncAltRoundedW100";var IconMaterialSyncAltRoundedW100$1 = IconMaterialSyncAltRoundedW100;

  const IconMaterialSyncAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltRoundedW100Filled",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.75 11.85Q16.625 11.725 16.625 11.6Q16.625 11.475 16.75 11.35L19.75 8.35H4Q3.85 8.35 3.75 8.25Q3.65 8.15 3.65 8Q3.65 7.85 3.75 7.75Q3.85 7.65 4 7.65H19.75L16.725 4.625Q16.625 4.525 16.625 4.4Q16.625 4.275 16.75 4.15Q16.875 4.025 17 4.025Q17.125 4.025 17.25 4.15L20.575 7.475Q20.7 7.6 20.75 7.725Q20.8 7.85 20.8 8Q20.8 8.15 20.75 8.275Q20.7 8.4 20.575 8.525L17.225 11.875Q17.125 11.975 17 11.975Q16.875 11.975 16.75 11.85ZM6.75 19.85 3.425 16.525Q3.3 16.4 3.25 16.275Q3.2 16.15 3.2 16Q3.2 15.85 3.25 15.725Q3.3 15.6 3.425 15.475L6.775 12.125Q6.875 12.025 7 12.025Q7.125 12.025 7.25 12.15Q7.375 12.275 7.375 12.4Q7.375 12.525 7.25 12.65L4.25 15.65H20Q20.15 15.65 20.25 15.75Q20.35 15.85 20.35 16Q20.35 16.15 20.25 16.25Q20.15 16.35 20 16.35H4.25L7.275 19.375Q7.375 19.475 7.375 19.6Q7.375 19.725 7.25 19.85Q7.125 19.975 7 19.975Q6.875 19.975 6.75 19.85Z"}))});IconMaterialSyncAltRoundedW100Filled.displayName="AmauiIconMaterialSyncAltRoundedW100Filled";var IconMaterialSyncAltRoundedW100Filled$1 = IconMaterialSyncAltRoundedW100Filled;

  const IconMaterialSyncAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltSharp",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 13 15.575 11.6 18.175 9H3V7H18.175L15.575 4.4L17 3L22 8ZM7 21 2 16 7 11 8.425 12.4 5.825 15H21V17H5.825L8.425 19.6Z"}))});IconMaterialSyncAltSharp.displayName="AmauiIconMaterialSyncAltSharp";var IconMaterialSyncAltSharp$1 = IconMaterialSyncAltSharp;

  const IconMaterialSyncAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltSharpFilled",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 13 15.575 11.6 18.175 9H3V7H18.175L15.575 4.4L17 3L22 8ZM7 21 2 16 7 11 8.425 12.4 5.825 15H21V17H5.825L8.425 19.6Z"}))});IconMaterialSyncAltSharpFilled.displayName="AmauiIconMaterialSyncAltSharpFilled";var IconMaterialSyncAltSharpFilled$1 = IconMaterialSyncAltSharpFilled;

  const IconMaterialSyncAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltSharpW100",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 12.1 16.5 11.6 19.75 8.35H3.65V7.65H19.75L16.5 4.4L17 3.9L21.1 8ZM7 20.1 2.9 16 7 11.9 7.5 12.4 4.25 15.65H20.35V16.35H4.25L7.5 19.6Z"}))});IconMaterialSyncAltSharpW100.displayName="AmauiIconMaterialSyncAltSharpW100";var IconMaterialSyncAltSharpW100$1 = IconMaterialSyncAltSharpW100;

  const IconMaterialSyncAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltSharpW100Filled",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 12.1 16.5 11.6 19.75 8.35H3.65V7.65H19.75L16.5 4.4L17 3.9L21.1 8ZM7 20.1 2.9 16 7 11.9 7.5 12.4 4.25 15.65H20.35V16.35H4.25L7.5 19.6Z"}))});IconMaterialSyncAltSharpW100Filled.displayName="AmauiIconMaterialSyncAltSharpW100Filled";var IconMaterialSyncAltSharpW100Filled$1 = IconMaterialSyncAltSharpW100Filled;

  const IconMaterialSyncAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncAltTwoTone",short_name:"SyncAlt"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"18,12 22,8 18,4 18,7 3,7 3,9 18,9"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"6,12 2,16 6,20 6,17 21,17 21,15 6,15"}))))});IconMaterialSyncAltTwoTone.displayName="AmauiIconMaterialSyncAltTwoTone";var IconMaterialSyncAltTwoTone$1 = IconMaterialSyncAltTwoTone;

  const IconMaterialSyncDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledRounded",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.875 16.075 18.875Q15.925 19 15.738 19.087Q15.55 19.175 15.375 19.25Q14.9 19.475 14.45 19.238Q14 19 14 18.275Q14 18 14.163 17.762Q14.325 17.525 14.6 17.4Q14.6 17.4 14.6 17.4Q14.6 17.4 14.6 17.4L6.6 9.4Q6.325 10.025 6.162 10.688Q6 11.35 6 12.05Q6 13.175 6.425 14.237Q6.85 15.3 7.75 16.2L8 16.45V15Q8 14.575 8.288 14.287Q8.575 14 9 14Q9.425 14 9.713 14.287Q10 14.575 10 15V19Q10 19.425 9.713 19.712Q9.425 20 9 20H5Q4.575 20 4.287 19.712Q4 19.425 4 19Q4 18.575 4.287 18.288Q4.575 18 5 18H6.75L6.35 17.65Q5.125 16.425 4.562 14.988Q4 13.55 4 12.05Q4 10.925 4.287 9.887Q4.575 8.85 5.125 7.925L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.125 3.475Q2.4 3.2 2.825 3.2Q3.25 3.2 3.55 3.475L20.525 20.475Q20.8 20.75 20.8 21.175Q20.8 21.6 20.525 21.875Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.875ZM18.925 16.025 17.425 14.525Q17.7 13.925 17.85 13.275Q18 12.625 18 11.95Q18 10.825 17.575 9.762Q17.15 8.7 16.25 7.8L16 7.55V9Q16 9.425 15.713 9.712Q15.425 10 15 10Q14.575 10 14.288 9.712Q14 9.425 14 9V5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6H17.25L17.65 6.35Q18.875 7.575 19.438 9.012Q20 10.45 20 11.95Q20 13.075 19.712 14.087Q19.425 15.1 18.925 16.025ZM9.475 6.575 7.975 5.075Q8.1 5 8.287 4.9Q8.475 4.8 8.625 4.75Q9.125 4.525 9.562 4.787Q10 5.05 10 5.725Q10 6 9.863 6.213Q9.725 6.425 9.475 6.575Q9.475 6.575 9.475 6.575Q9.475 6.575 9.475 6.575Z"}))});IconMaterialSyncDisabledRounded.displayName="AmauiIconMaterialSyncDisabledRounded";var IconMaterialSyncDisabledRounded$1 = IconMaterialSyncDisabledRounded;

  const IconMaterialSyncDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledRoundedFilled",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.875 16.075 18.875Q15.925 19 15.738 19.087Q15.55 19.175 15.375 19.25Q14.9 19.475 14.45 19.238Q14 19 14 18.275Q14 18 14.163 17.762Q14.325 17.525 14.6 17.4Q14.6 17.4 14.6 17.4Q14.6 17.4 14.6 17.4L6.6 9.4Q6.325 10.025 6.162 10.688Q6 11.35 6 12.05Q6 13.175 6.425 14.237Q6.85 15.3 7.75 16.2L8 16.45V15Q8 14.575 8.288 14.287Q8.575 14 9 14Q9.425 14 9.713 14.287Q10 14.575 10 15V19Q10 19.425 9.713 19.712Q9.425 20 9 20H5Q4.575 20 4.287 19.712Q4 19.425 4 19Q4 18.575 4.287 18.288Q4.575 18 5 18H6.75L6.35 17.65Q5.125 16.425 4.562 14.988Q4 13.55 4 12.05Q4 10.925 4.287 9.887Q4.575 8.85 5.125 7.925L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.125 3.475Q2.4 3.2 2.825 3.2Q3.25 3.2 3.55 3.475L20.525 20.475Q20.8 20.75 20.8 21.175Q20.8 21.6 20.525 21.875Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.875ZM18.925 16.025 17.425 14.525Q17.7 13.925 17.85 13.275Q18 12.625 18 11.95Q18 10.825 17.575 9.762Q17.15 8.7 16.25 7.8L16 7.55V9Q16 9.425 15.713 9.712Q15.425 10 15 10Q14.575 10 14.288 9.712Q14 9.425 14 9V5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6H17.25L17.65 6.35Q18.875 7.575 19.438 9.012Q20 10.45 20 11.95Q20 13.075 19.712 14.087Q19.425 15.1 18.925 16.025ZM9.475 6.575 7.975 5.075Q8.1 5 8.287 4.9Q8.475 4.8 8.625 4.75Q9.125 4.525 9.562 4.787Q10 5.05 10 5.725Q10 6 9.863 6.213Q9.725 6.425 9.475 6.575Q9.475 6.575 9.475 6.575Q9.475 6.575 9.475 6.575Z"}))});IconMaterialSyncDisabledRoundedFilled.displayName="AmauiIconMaterialSyncDisabledRoundedFilled";var IconMaterialSyncDisabledRoundedFilled$1 = IconMaterialSyncDisabledRoundedFilled;

  const IconMaterialSyncDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledRoundedW100",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 20.95 16.15 18.05Q15.9 18.25 15.65 18.375Q15.4 18.5 15.125 18.65Q14.95 18.75 14.8 18.663Q14.65 18.575 14.65 18.325Q14.65 18.225 14.7 18.138Q14.75 18.05 14.85 18Q15.05 17.9 15.225 17.8Q15.4 17.7 15.65 17.55L6.475 8.375Q5.925 9.175 5.638 10.125Q5.35 11.075 5.35 12.1Q5.35 13.35 5.825 14.525Q6.3 15.7 7.3 16.7L8.55 17.95V15.1Q8.55 14.95 8.65 14.85Q8.75 14.75 8.9 14.75Q9.05 14.75 9.15 14.85Q9.25 14.95 9.25 15.1V18.4Q9.25 18.725 9.038 18.938Q8.825 19.15 8.5 19.15H5.2Q5.05 19.15 4.95 19.05Q4.85 18.95 4.85 18.8Q4.85 18.65 4.95 18.55Q5.05 18.45 5.2 18.45H8.05L6.8 17.2Q5.675 16.075 5.163 14.762Q4.65 13.45 4.65 12.1Q4.65 10.925 4.988 9.862Q5.325 8.8 5.975 7.875L3.05 4.95Q2.925 4.825 2.925 4.7Q2.925 4.575 3.05 4.45Q3.175 4.325 3.3 4.325Q3.425 4.325 3.55 4.45L19.55 20.45Q19.675 20.575 19.675 20.7Q19.675 20.825 19.55 20.95Q19.425 21.075 19.3 21.075Q19.175 21.075 19.05 20.95ZM18.05 16.1 17.55 15.6Q18.075 14.8 18.363 13.862Q18.65 12.925 18.65 11.9Q18.65 10.65 18.175 9.475Q17.7 8.3 16.7 7.3L15.45 6.05V8.9Q15.45 9.05 15.35 9.15Q15.25 9.25 15.1 9.25Q14.95 9.25 14.85 9.15Q14.75 9.05 14.75 8.9V5.6Q14.75 5.275 14.963 5.062Q15.175 4.85 15.5 4.85H18.8Q18.95 4.85 19.05 4.95Q19.15 5.05 19.15 5.2Q19.15 5.35 19.05 5.45Q18.95 5.55 18.8 5.55H15.95L17.2 6.8Q18.325 7.925 18.837 9.238Q19.35 10.55 19.35 11.9Q19.35 13.05 19.013 14.112Q18.675 15.175 18.05 16.1ZM8.375 6.425 7.9 5.95Q8.125 5.775 8.375 5.625Q8.625 5.475 8.875 5.35Q9.05 5.275 9.2 5.337Q9.35 5.4 9.35 5.675Q9.35 5.775 9.3 5.862Q9.25 5.95 9.15 6Q8.95 6.125 8.763 6.213Q8.575 6.3 8.375 6.425Z"}))});IconMaterialSyncDisabledRoundedW100.displayName="AmauiIconMaterialSyncDisabledRoundedW100";var IconMaterialSyncDisabledRoundedW100$1 = IconMaterialSyncDisabledRoundedW100;

  const IconMaterialSyncDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledRoundedW100Filled",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 20.95 16.15 18.05Q15.9 18.25 15.65 18.375Q15.4 18.5 15.125 18.65Q14.95 18.75 14.8 18.663Q14.65 18.575 14.65 18.325Q14.65 18.225 14.7 18.138Q14.75 18.05 14.85 18Q15.05 17.9 15.225 17.8Q15.4 17.7 15.65 17.55L6.475 8.375Q5.925 9.175 5.638 10.125Q5.35 11.075 5.35 12.1Q5.35 13.35 5.825 14.525Q6.3 15.7 7.3 16.7L8.55 17.95V15.1Q8.55 14.95 8.65 14.85Q8.75 14.75 8.9 14.75Q9.05 14.75 9.15 14.85Q9.25 14.95 9.25 15.1V18.4Q9.25 18.725 9.038 18.938Q8.825 19.15 8.5 19.15H5.2Q5.05 19.15 4.95 19.05Q4.85 18.95 4.85 18.8Q4.85 18.65 4.95 18.55Q5.05 18.45 5.2 18.45H8.05L6.8 17.2Q5.675 16.075 5.163 14.762Q4.65 13.45 4.65 12.1Q4.65 10.925 4.988 9.862Q5.325 8.8 5.975 7.875L3.05 4.95Q2.925 4.825 2.925 4.7Q2.925 4.575 3.05 4.45Q3.175 4.325 3.3 4.325Q3.425 4.325 3.55 4.45L19.55 20.45Q19.675 20.575 19.675 20.7Q19.675 20.825 19.55 20.95Q19.425 21.075 19.3 21.075Q19.175 21.075 19.05 20.95ZM18.05 16.1 17.55 15.6Q18.075 14.8 18.363 13.862Q18.65 12.925 18.65 11.9Q18.65 10.65 18.175 9.475Q17.7 8.3 16.7 7.3L15.45 6.05V8.9Q15.45 9.05 15.35 9.15Q15.25 9.25 15.1 9.25Q14.95 9.25 14.85 9.15Q14.75 9.05 14.75 8.9V5.6Q14.75 5.275 14.963 5.062Q15.175 4.85 15.5 4.85H18.8Q18.95 4.85 19.05 4.95Q19.15 5.05 19.15 5.2Q19.15 5.35 19.05 5.45Q18.95 5.55 18.8 5.55H15.95L17.2 6.8Q18.325 7.925 18.837 9.238Q19.35 10.55 19.35 11.9Q19.35 13.05 19.013 14.112Q18.675 15.175 18.05 16.1ZM8.375 6.425 7.9 5.95Q8.125 5.775 8.375 5.625Q8.625 5.475 8.875 5.35Q9.05 5.275 9.2 5.337Q9.35 5.4 9.35 5.675Q9.35 5.775 9.3 5.862Q9.25 5.95 9.15 6Q8.95 6.125 8.763 6.213Q8.575 6.3 8.375 6.425Z"}))});IconMaterialSyncDisabledRoundedW100Filled.displayName="AmauiIconMaterialSyncDisabledRoundedW100Filled";var IconMaterialSyncDisabledRoundedW100Filled$1 = IconMaterialSyncDisabledRoundedW100Filled;

  const IconMaterialSyncDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledSharp",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 16.075 18.875Q15.6 19.15 15.088 19.375Q14.575 19.6 14 19.75V17.65Q14.15 17.6 14.3 17.538Q14.45 17.475 14.6 17.4L6.6 9.4Q6.325 10.025 6.162 10.688Q6 11.35 6 12.05Q6 13.175 6.425 14.237Q6.85 15.3 7.75 16.2L8 16.45V14H10V20H4V18H6.75L6.35 17.65Q5.125 16.425 4.562 14.988Q4 13.55 4 12.05Q4 10.925 4.287 9.887Q4.575 8.85 5.125 7.925L1.4 4.2L2.825 2.775L21.225 21.175ZM18.925 16.025 17.425 14.525Q17.7 13.925 17.85 13.275Q18 12.625 18 11.95Q18 10.825 17.575 9.762Q17.15 8.7 16.25 7.8L16 7.55V10H14V4H20V6H17.25L17.65 6.35Q18.875 7.575 19.438 9.012Q20 10.45 20 11.95Q20 13.075 19.712 14.087Q19.425 15.1 18.925 16.025ZM9.475 6.575 7.975 5.075Q8.45 4.8 8.95 4.6Q9.45 4.4 10 4.25V6.35Q9.875 6.4 9.738 6.45Q9.6 6.5 9.475 6.575Z"}))});IconMaterialSyncDisabledSharp.displayName="AmauiIconMaterialSyncDisabledSharp";var IconMaterialSyncDisabledSharp$1 = IconMaterialSyncDisabledSharp;

  const IconMaterialSyncDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledSharpFilled",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 16.075 18.875Q15.6 19.15 15.088 19.375Q14.575 19.6 14 19.75V17.65Q14.15 17.6 14.3 17.538Q14.45 17.475 14.6 17.4L6.6 9.4Q6.325 10.025 6.162 10.688Q6 11.35 6 12.05Q6 13.175 6.425 14.237Q6.85 15.3 7.75 16.2L8 16.45V14H10V20H4V18H6.75L6.35 17.65Q5.125 16.425 4.562 14.988Q4 13.55 4 12.05Q4 10.925 4.287 9.887Q4.575 8.85 5.125 7.925L1.4 4.2L2.825 2.775L21.225 21.175ZM18.925 16.025 17.425 14.525Q17.7 13.925 17.85 13.275Q18 12.625 18 11.95Q18 10.825 17.575 9.762Q17.15 8.7 16.25 7.8L16 7.55V10H14V4H20V6H17.25L17.65 6.35Q18.875 7.575 19.438 9.012Q20 10.45 20 11.95Q20 13.075 19.712 14.087Q19.425 15.1 18.925 16.025ZM9.475 6.575 7.975 5.075Q8.45 4.8 8.95 4.6Q9.45 4.4 10 4.25V6.35Q9.875 6.4 9.738 6.45Q9.6 6.5 9.475 6.575Z"}))});IconMaterialSyncDisabledSharpFilled.displayName="AmauiIconMaterialSyncDisabledSharpFilled";var IconMaterialSyncDisabledSharpFilled$1 = IconMaterialSyncDisabledSharpFilled;

  const IconMaterialSyncDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledSharpW100",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 21.2 16.125 18.025Q15.775 18.275 15.413 18.475Q15.05 18.675 14.65 18.85V18.1Q14.925 17.975 15.163 17.837Q15.4 17.7 15.65 17.55L6.475 8.375Q5.925 9.175 5.638 10.125Q5.35 11.075 5.35 12.1Q5.35 13.35 5.825 14.525Q6.3 15.7 7.3 16.7L8.55 17.95V14.75H9.25V19.15H4.85V18.45H8.05L6.8 17.2Q5.675 16.075 5.163 14.762Q4.65 13.45 4.65 12.1Q4.65 10.925 4.988 9.862Q5.325 8.8 5.975 7.875L2.8 4.7L3.3 4.2L19.8 20.7ZM18.05 16.1 17.55 15.6Q18.075 14.8 18.363 13.862Q18.65 12.925 18.65 11.9Q18.65 10.65 18.175 9.475Q17.7 8.3 16.7 7.3L15.45 6.05V9.25H14.75V4.85H19.15V5.55H15.95L17.2 6.8Q18.325 7.925 18.837 9.238Q19.35 10.55 19.35 11.9Q19.35 13.05 19.013 14.112Q18.675 15.175 18.05 16.1ZM8.375 6.425 7.9 5.95Q8.25 5.7 8.6 5.512Q8.95 5.325 9.35 5.15V5.9Q9.075 6.025 8.838 6.15Q8.6 6.275 8.375 6.425Z"}))});IconMaterialSyncDisabledSharpW100.displayName="AmauiIconMaterialSyncDisabledSharpW100";var IconMaterialSyncDisabledSharpW100$1 = IconMaterialSyncDisabledSharpW100;

  const IconMaterialSyncDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledSharpW100Filled",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 21.2 16.125 18.025Q15.775 18.275 15.413 18.475Q15.05 18.675 14.65 18.85V18.1Q14.925 17.975 15.163 17.837Q15.4 17.7 15.65 17.55L6.475 8.375Q5.925 9.175 5.638 10.125Q5.35 11.075 5.35 12.1Q5.35 13.35 5.825 14.525Q6.3 15.7 7.3 16.7L8.55 17.95V14.75H9.25V19.15H4.85V18.45H8.05L6.8 17.2Q5.675 16.075 5.163 14.762Q4.65 13.45 4.65 12.1Q4.65 10.925 4.988 9.862Q5.325 8.8 5.975 7.875L2.8 4.7L3.3 4.2L19.8 20.7ZM18.05 16.1 17.55 15.6Q18.075 14.8 18.363 13.862Q18.65 12.925 18.65 11.9Q18.65 10.65 18.175 9.475Q17.7 8.3 16.7 7.3L15.45 6.05V9.25H14.75V4.85H19.15V5.55H15.95L17.2 6.8Q18.325 7.925 18.837 9.238Q19.35 10.55 19.35 11.9Q19.35 13.05 19.013 14.112Q18.675 15.175 18.05 16.1ZM8.375 6.425 7.9 5.95Q8.25 5.7 8.6 5.512Q8.95 5.325 9.35 5.15V5.9Q9.075 6.025 8.838 6.15Q8.6 6.275 8.375 6.425Z"}))});IconMaterialSyncDisabledSharpW100Filled.displayName="AmauiIconMaterialSyncDisabledSharpW100Filled";var IconMaterialSyncDisabledSharpW100Filled$1 = IconMaterialSyncDisabledSharpW100Filled;

  const IconMaterialSyncDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncDisabledTwoTone",short_name:"SyncDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 6.35V4.26c-.66.17-1.29.43-1.88.75l1.5 1.5c.13-.05.25-.11.38-.16zM20 12c0-2.21-.91-4.2-2.36-5.64L20 4h-6v6l2.24-2.24C17.32 8.85 18 10.34 18 12c0 .85-.19 1.65-.51 2.38l1.5 1.5C19.63 14.74 20 13.41 20 12zM4.27 4L2.86 5.41l2.36 2.36C4.45 8.99 4 10.44 4 12c0 2.21.91 4.2 2.36 5.64L4 20h6v-6l-2.24 2.24C6.68 15.15 6 13.66 6 12c0-1 .25-1.94.68-2.77l8.08 8.08c-.25.13-.5.24-.76.34v2.09c.8-.21 1.55-.54 2.23-.96l2.58 2.58 1.41-1.41L4.27 4z"}))});IconMaterialSyncDisabledTwoTone.displayName="AmauiIconMaterialSyncDisabledTwoTone";var IconMaterialSyncDisabledTwoTone$1 = IconMaterialSyncDisabledTwoTone;

  const IconMaterialSyncProblemRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemRounded",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.575 13 11.288 12.712Q11 12.425 11 12V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8V12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM16.325 19.275Q15.8 19.525 15.4 19.237Q15 18.95 15 18.325Q15 18.05 15.163 17.788Q15.325 17.525 15.6 17.4Q17.15 16.65 18.075 15.175Q19 13.7 19 11.95Q19 10.825 18.575 9.762Q18.15 8.7 17.25 7.8L17 7.55V9Q17 9.425 16.712 9.712Q16.425 10 16 10Q15.575 10 15.288 9.712Q15 9.425 15 9V5Q15 4.575 15.288 4.287Q15.575 4 16 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5Q21 5.425 20.712 5.713Q20.425 6 20 6H18.25L18.65 6.35Q19.875 7.575 20.438 9.012Q21 10.45 21 11.95Q21 14.375 19.725 16.337Q18.45 18.3 16.325 19.275ZM4 20Q3.575 20 3.288 19.712Q3 19.425 3 19Q3 18.575 3.288 18.288Q3.575 18 4 18H5.75L5.35 17.65Q4.125 16.425 3.562 14.988Q3 13.55 3 12.05Q3 9.625 4.275 7.662Q5.55 5.7 7.675 4.725Q8.2 4.475 8.6 4.762Q9 5.05 9 5.675Q9 5.95 8.838 6.212Q8.675 6.475 8.4 6.6Q6.85 7.35 5.925 8.825Q5 10.3 5 12.05Q5 13.175 5.425 14.237Q5.85 15.3 6.75 16.2L7 16.45V15Q7 14.575 7.287 14.287Q7.575 14 8 14Q8.425 14 8.713 14.287Q9 14.575 9 15V19Q9 19.425 8.713 19.712Q8.425 20 8 20Z"}))});IconMaterialSyncProblemRounded.displayName="AmauiIconMaterialSyncProblemRounded";var IconMaterialSyncProblemRounded$1 = IconMaterialSyncProblemRounded;

  const IconMaterialSyncProblemRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemRoundedFilled",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13Q11.575 13 11.288 12.712Q11 12.425 11 12V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8V12Q13 12.425 12.713 12.712Q12.425 13 12 13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM16.325 19.275Q15.8 19.525 15.4 19.237Q15 18.95 15 18.325Q15 18.05 15.163 17.788Q15.325 17.525 15.6 17.4Q17.15 16.65 18.075 15.175Q19 13.7 19 11.95Q19 10.825 18.575 9.762Q18.15 8.7 17.25 7.8L17 7.55V9Q17 9.425 16.712 9.712Q16.425 10 16 10Q15.575 10 15.288 9.712Q15 9.425 15 9V5Q15 4.575 15.288 4.287Q15.575 4 16 4H20Q20.425 4 20.712 4.287Q21 4.575 21 5Q21 5.425 20.712 5.713Q20.425 6 20 6H18.25L18.65 6.35Q19.875 7.575 20.438 9.012Q21 10.45 21 11.95Q21 14.375 19.725 16.337Q18.45 18.3 16.325 19.275ZM4 20Q3.575 20 3.288 19.712Q3 19.425 3 19Q3 18.575 3.288 18.288Q3.575 18 4 18H5.75L5.35 17.65Q4.125 16.425 3.562 14.988Q3 13.55 3 12.05Q3 9.625 4.275 7.662Q5.55 5.7 7.675 4.725Q8.2 4.475 8.6 4.762Q9 5.05 9 5.675Q9 5.95 8.838 6.212Q8.675 6.475 8.4 6.6Q6.85 7.35 5.925 8.825Q5 10.3 5 12.05Q5 13.175 5.425 14.237Q5.85 15.3 6.75 16.2L7 16.45V15Q7 14.575 7.287 14.287Q7.575 14 8 14Q8.425 14 8.713 14.287Q9 14.575 9 15V19Q9 19.425 8.713 19.712Q8.425 20 8 20Z"}))});IconMaterialSyncProblemRoundedFilled.displayName="AmauiIconMaterialSyncProblemRoundedFilled";var IconMaterialSyncProblemRoundedFilled$1 = IconMaterialSyncProblemRoundedFilled;

  const IconMaterialSyncProblemRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemRoundedW100",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.3Q11.85 13.3 11.75 13.2Q11.65 13.1 11.65 12.95V8Q11.65 7.85 11.75 7.75Q11.85 7.65 12 7.65Q12.15 7.65 12.25 7.75Q12.35 7.85 12.35 8V12.95Q12.35 13.1 12.25 13.2Q12.15 13.3 12 13.3ZM12 16.7Q11.725 16.7 11.513 16.487Q11.3 16.275 11.3 16Q11.3 15.725 11.513 15.512Q11.725 15.3 12 15.3Q12.275 15.3 12.488 15.512Q12.7 15.725 12.7 16Q12.7 16.275 12.488 16.487Q12.275 16.7 12 16.7ZM15.525 18.625Q15.325 18.725 15.188 18.638Q15.05 18.55 15.05 18.325Q15.05 18.225 15.113 18.138Q15.175 18.05 15.25 18Q17 17.15 18.025 15.5Q19.05 13.85 19.05 11.9Q19.05 10.65 18.575 9.475Q18.1 8.3 17.1 7.3L15.85 6.05V8.9Q15.85 9.05 15.75 9.15Q15.65 9.25 15.5 9.25Q15.35 9.25 15.25 9.15Q15.15 9.05 15.15 8.9V5.6Q15.15 5.275 15.363 5.062Q15.575 4.85 15.9 4.85H19.2Q19.35 4.85 19.45 4.95Q19.55 5.05 19.55 5.2Q19.55 5.35 19.45 5.45Q19.35 5.55 19.2 5.55H16.35L17.6 6.8Q18.725 7.925 19.238 9.238Q19.75 10.55 19.75 11.9Q19.75 14.075 18.6 15.875Q17.45 17.675 15.525 18.625ZM4.8 19.15Q4.65 19.15 4.55 19.05Q4.45 18.95 4.45 18.8Q4.45 18.65 4.55 18.55Q4.65 18.45 4.8 18.45H7.65L6.4 17.2Q5.275 16.075 4.763 14.762Q4.25 13.45 4.25 12.1Q4.25 9.925 5.4 8.125Q6.55 6.325 8.475 5.375Q8.65 5.275 8.8 5.375Q8.95 5.475 8.95 5.675Q8.95 5.775 8.888 5.862Q8.825 5.95 8.75 6Q7 6.85 5.975 8.5Q4.95 10.15 4.95 12.1Q4.95 13.35 5.425 14.525Q5.9 15.7 6.9 16.7L8.15 17.95V15.1Q8.15 14.95 8.25 14.85Q8.35 14.75 8.5 14.75Q8.65 14.75 8.75 14.85Q8.85 14.95 8.85 15.1V18.4Q8.85 18.725 8.637 18.938Q8.425 19.15 8.1 19.15Z"}))});IconMaterialSyncProblemRoundedW100.displayName="AmauiIconMaterialSyncProblemRoundedW100";var IconMaterialSyncProblemRoundedW100$1 = IconMaterialSyncProblemRoundedW100;

  const IconMaterialSyncProblemRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemRoundedW100Filled",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.3Q11.85 13.3 11.75 13.2Q11.65 13.1 11.65 12.95V8Q11.65 7.85 11.75 7.75Q11.85 7.65 12 7.65Q12.15 7.65 12.25 7.75Q12.35 7.85 12.35 8V12.95Q12.35 13.1 12.25 13.2Q12.15 13.3 12 13.3ZM12 16.7Q11.725 16.7 11.513 16.487Q11.3 16.275 11.3 16Q11.3 15.725 11.513 15.512Q11.725 15.3 12 15.3Q12.275 15.3 12.488 15.512Q12.7 15.725 12.7 16Q12.7 16.275 12.488 16.487Q12.275 16.7 12 16.7ZM15.525 18.625Q15.325 18.725 15.188 18.638Q15.05 18.55 15.05 18.325Q15.05 18.225 15.113 18.138Q15.175 18.05 15.25 18Q17 17.15 18.025 15.5Q19.05 13.85 19.05 11.9Q19.05 10.65 18.575 9.475Q18.1 8.3 17.1 7.3L15.85 6.05V8.9Q15.85 9.05 15.75 9.15Q15.65 9.25 15.5 9.25Q15.35 9.25 15.25 9.15Q15.15 9.05 15.15 8.9V5.6Q15.15 5.275 15.363 5.062Q15.575 4.85 15.9 4.85H19.2Q19.35 4.85 19.45 4.95Q19.55 5.05 19.55 5.2Q19.55 5.35 19.45 5.45Q19.35 5.55 19.2 5.55H16.35L17.6 6.8Q18.725 7.925 19.238 9.238Q19.75 10.55 19.75 11.9Q19.75 14.075 18.6 15.875Q17.45 17.675 15.525 18.625ZM4.8 19.15Q4.65 19.15 4.55 19.05Q4.45 18.95 4.45 18.8Q4.45 18.65 4.55 18.55Q4.65 18.45 4.8 18.45H7.65L6.4 17.2Q5.275 16.075 4.763 14.762Q4.25 13.45 4.25 12.1Q4.25 9.925 5.4 8.125Q6.55 6.325 8.475 5.375Q8.65 5.275 8.8 5.375Q8.95 5.475 8.95 5.675Q8.95 5.775 8.888 5.862Q8.825 5.95 8.75 6Q7 6.85 5.975 8.5Q4.95 10.15 4.95 12.1Q4.95 13.35 5.425 14.525Q5.9 15.7 6.9 16.7L8.15 17.95V15.1Q8.15 14.95 8.25 14.85Q8.35 14.75 8.5 14.75Q8.65 14.75 8.75 14.85Q8.85 14.95 8.85 15.1V18.4Q8.85 18.725 8.637 18.938Q8.425 19.15 8.1 19.15Z"}))});IconMaterialSyncProblemRoundedW100Filled.displayName="AmauiIconMaterialSyncProblemRoundedW100Filled";var IconMaterialSyncProblemRoundedW100Filled$1 = IconMaterialSyncProblemRoundedW100Filled;

  const IconMaterialSyncProblemSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemSharp",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V7H13V13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM15 4H21V6H18.25L18.65 6.35Q19.875 7.575 20.438 9.012Q21 10.45 21 11.95Q21 14.725 19.337 16.887Q17.675 19.05 15 19.75V17.65Q16.8 17 17.9 15.438Q19 13.875 19 11.95Q19 10.825 18.575 9.762Q18.15 8.7 17.25 7.8L17 7.55V10H15ZM9 20H3V18H5.75L5.35 17.65Q4.05 16.5 3.525 15.025Q3 13.55 3 12.05Q3 9.275 4.662 7.112Q6.325 4.95 9 4.25V6.35Q7.2 7 6.1 8.562Q5 10.125 5 12.05Q5 13.175 5.425 14.237Q5.85 15.3 6.75 16.2L7 16.45V14H9Z"}))});IconMaterialSyncProblemSharp.displayName="AmauiIconMaterialSyncProblemSharp";var IconMaterialSyncProblemSharp$1 = IconMaterialSyncProblemSharp;

  const IconMaterialSyncProblemSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemSharpFilled",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13V7H13V13ZM12 17Q11.575 17 11.288 16.712Q11 16.425 11 16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16Q13 16.425 12.713 16.712Q12.425 17 12 17ZM15 4H21V6H18.25L18.65 6.35Q19.875 7.575 20.438 9.012Q21 10.45 21 11.95Q21 14.725 19.337 16.887Q17.675 19.05 15 19.75V17.65Q16.8 17 17.9 15.438Q19 13.875 19 11.95Q19 10.825 18.575 9.762Q18.15 8.7 17.25 7.8L17 7.55V10H15ZM9 20H3V18H5.75L5.35 17.65Q4.125 16.425 3.562 14.988Q3 13.55 3 12.05Q3 9.275 4.662 7.112Q6.325 4.95 9 4.25V6.35Q7.2 7 6.1 8.562Q5 10.125 5 12.05Q5 13.175 5.425 14.237Q5.85 15.3 6.75 16.2L7 16.45V14H9Z"}))});IconMaterialSyncProblemSharpFilled.displayName="AmauiIconMaterialSyncProblemSharpFilled";var IconMaterialSyncProblemSharpFilled$1 = IconMaterialSyncProblemSharpFilled;

  const IconMaterialSyncProblemSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemSharpW100",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.3V7.65H12.35V13.3ZM12 16.7Q11.725 16.7 11.513 16.487Q11.3 16.275 11.3 16Q11.3 15.725 11.513 15.512Q11.725 15.3 12 15.3Q12.275 15.3 12.488 15.512Q12.7 15.725 12.7 16Q12.7 16.275 12.488 16.487Q12.275 16.7 12 16.7ZM15.15 4.85H19.55V5.55H16.35L17.6 6.8Q18.725 7.925 19.238 9.238Q19.75 10.55 19.75 11.9Q19.75 14.2 18.462 16.087Q17.175 17.975 15.05 18.85V18.1Q16.875 17.3 17.962 15.613Q19.05 13.925 19.05 11.9Q19.05 10.65 18.575 9.475Q18.1 8.3 17.1 7.3L15.85 6.05V9.25H15.15ZM8.85 19.15H4.45V18.45H7.65L6.4 17.2Q5.275 16.075 4.763 14.762Q4.25 13.45 4.25 12.1Q4.25 9.8 5.537 7.912Q6.825 6.025 8.95 5.15V5.9Q7.125 6.7 6.037 8.387Q4.95 10.075 4.95 12.1Q4.95 13.35 5.425 14.525Q5.9 15.7 6.9 16.7L8.15 17.95V14.75H8.85Z"}))});IconMaterialSyncProblemSharpW100.displayName="AmauiIconMaterialSyncProblemSharpW100";var IconMaterialSyncProblemSharpW100$1 = IconMaterialSyncProblemSharpW100;

  const IconMaterialSyncProblemSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemSharpW100Filled",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 13.3V7.65H12.35V13.3ZM12 16.7Q11.725 16.7 11.513 16.487Q11.3 16.275 11.3 16Q11.3 15.725 11.513 15.512Q11.725 15.3 12 15.3Q12.275 15.3 12.488 15.512Q12.7 15.725 12.7 16Q12.7 16.275 12.488 16.487Q12.275 16.7 12 16.7ZM15.15 4.85H19.55V5.55H16.35L17.6 6.8Q18.725 7.925 19.238 9.238Q19.75 10.55 19.75 11.9Q19.75 14.2 18.462 16.087Q17.175 17.975 15.05 18.85V18.1Q16.875 17.3 17.962 15.613Q19.05 13.925 19.05 11.9Q19.05 10.65 18.575 9.475Q18.1 8.3 17.1 7.3L15.85 6.05V9.25H15.15ZM8.85 19.15H4.45V18.45H7.65L6.4 17.2Q5.275 16.075 4.763 14.762Q4.25 13.45 4.25 12.1Q4.25 9.8 5.537 7.912Q6.825 6.025 8.95 5.15V5.9Q7.125 6.7 6.037 8.387Q4.95 10.075 4.95 12.1Q4.95 13.35 5.425 14.525Q5.9 15.7 6.9 16.7L8.15 17.95V14.75H8.85Z"}))});IconMaterialSyncProblemSharpW100Filled.displayName="AmauiIconMaterialSyncProblemSharpW100Filled";var IconMaterialSyncProblemSharpW100Filled$1 = IconMaterialSyncProblemSharpW100Filled;

  const IconMaterialSyncProblemTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncProblemTwoTone",short_name:"SyncProblem"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 12c0 2.21.91 4.2 2.36 5.64L3 20h6v-6l-2.24 2.24C5.68 15.15 5 13.66 5 12c0-2.61 1.67-4.83 4-5.65V4.26C5.55 5.15 3 8.27 3 12zm8 5h2v-2h-2v2zM21 4h-6v6l2.24-2.24C18.32 8.85 19 10.34 19 12c0 2.61-1.67 4.83-4 5.65v2.09c3.45-.89 6-4.01 6-7.74 0-2.21-.91-4.2-2.36-5.64L21 4zm-10 9h2V7h-2v6z"}))});IconMaterialSyncProblemTwoTone.displayName="AmauiIconMaterialSyncProblemTwoTone";var IconMaterialSyncProblemTwoTone$1 = IconMaterialSyncProblemTwoTone;

  const IconMaterialSyncRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncRounded",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.375 19.25Q14.85 19.5 14.425 19.212Q14 18.925 14 18.275Q14 18.025 14.163 17.788Q14.325 17.55 14.575 17.425Q16.15 16.675 17.075 15.2Q18 13.725 18 11.95Q18 10.825 17.575 9.762Q17.15 8.7 16.25 7.8L16 7.55V9Q16 9.425 15.713 9.712Q15.425 10 15 10Q14.575 10 14.288 9.712Q14 9.425 14 9V5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6H17.25L17.65 6.35Q18.875 7.575 19.438 9.012Q20 10.45 20 11.95Q20 14.35 18.75 16.312Q17.5 18.275 15.375 19.25ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19Q4 18.575 4.287 18.288Q4.575 18 5 18H6.75L6.35 17.65Q5.125 16.425 4.562 14.988Q4 13.55 4 12.05Q4 9.65 5.25 7.687Q6.5 5.725 8.625 4.75Q9.15 4.5 9.575 4.787Q10 5.075 10 5.725Q10 5.975 9.838 6.212Q9.675 6.45 9.425 6.575Q7.85 7.325 6.925 8.8Q6 10.275 6 12.05Q6 13.175 6.425 14.237Q6.85 15.3 7.75 16.2L8 16.45V15Q8 14.575 8.288 14.287Q8.575 14 9 14Q9.425 14 9.713 14.287Q10 14.575 10 15V19Q10 19.425 9.713 19.712Q9.425 20 9 20Z"}))});IconMaterialSyncRounded.displayName="AmauiIconMaterialSyncRounded";var IconMaterialSyncRounded$1 = IconMaterialSyncRounded;

  const IconMaterialSyncRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncRoundedFilled",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.375 19.25Q14.85 19.5 14.425 19.212Q14 18.925 14 18.275Q14 18.025 14.163 17.788Q14.325 17.55 14.575 17.425Q16.15 16.675 17.075 15.2Q18 13.725 18 11.95Q18 10.825 17.575 9.762Q17.15 8.7 16.25 7.8L16 7.55V9Q16 9.425 15.713 9.712Q15.425 10 15 10Q14.575 10 14.288 9.712Q14 9.425 14 9V5Q14 4.575 14.288 4.287Q14.575 4 15 4H19Q19.425 4 19.712 4.287Q20 4.575 20 5Q20 5.425 19.712 5.713Q19.425 6 19 6H17.25L17.65 6.35Q18.875 7.575 19.438 9.012Q20 10.45 20 11.95Q20 14.35 18.75 16.312Q17.5 18.275 15.375 19.25ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19Q4 18.575 4.287 18.288Q4.575 18 5 18H6.75L6.35 17.65Q5.125 16.425 4.562 14.988Q4 13.55 4 12.05Q4 9.65 5.25 7.687Q6.5 5.725 8.625 4.75Q9.15 4.5 9.575 4.787Q10 5.075 10 5.725Q10 5.975 9.838 6.212Q9.675 6.45 9.425 6.575Q7.85 7.325 6.925 8.8Q6 10.275 6 12.05Q6 13.175 6.425 14.237Q6.85 15.3 7.75 16.2L8 16.45V15Q8 14.575 8.288 14.287Q8.575 14 9 14Q9.425 14 9.713 14.287Q10 14.575 10 15V19Q10 19.425 9.713 19.712Q9.425 20 9 20Z"}))});IconMaterialSyncRoundedFilled.displayName="AmauiIconMaterialSyncRoundedFilled";var IconMaterialSyncRoundedFilled$1 = IconMaterialSyncRoundedFilled;

  const IconMaterialSyncRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncRoundedW100",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.125 18.65Q14.925 18.75 14.788 18.65Q14.65 18.55 14.65 18.325Q14.65 18.225 14.7 18.138Q14.75 18.05 14.85 18Q16.575 17.15 17.613 15.5Q18.65 13.85 18.65 11.9Q18.65 10.65 18.175 9.475Q17.7 8.3 16.7 7.3L15.45 6.05V8.9Q15.45 9.05 15.35 9.15Q15.25 9.25 15.1 9.25Q14.95 9.25 14.85 9.15Q14.75 9.05 14.75 8.9V5.6Q14.75 5.275 14.963 5.062Q15.175 4.85 15.5 4.85H18.8Q18.95 4.85 19.05 4.95Q19.15 5.05 19.15 5.2Q19.15 5.35 19.05 5.45Q18.95 5.55 18.8 5.55H15.95L17.2 6.8Q18.325 7.925 18.837 9.238Q19.35 10.55 19.35 11.9Q19.35 14.075 18.212 15.887Q17.075 17.7 15.125 18.65ZM5.2 19.15Q5.05 19.15 4.95 19.05Q4.85 18.95 4.85 18.8Q4.85 18.65 4.95 18.55Q5.05 18.45 5.2 18.45H8.05L6.8 17.2Q5.675 16.075 5.163 14.762Q4.65 13.45 4.65 12.1Q4.65 9.925 5.788 8.113Q6.925 6.3 8.875 5.35Q9.075 5.25 9.213 5.35Q9.35 5.45 9.35 5.675Q9.35 5.775 9.3 5.862Q9.25 5.95 9.15 6Q7.425 6.85 6.388 8.5Q5.35 10.15 5.35 12.1Q5.35 13.35 5.825 14.525Q6.3 15.7 7.3 16.7L8.55 17.95V15.1Q8.55 14.95 8.65 14.85Q8.75 14.75 8.9 14.75Q9.05 14.75 9.15 14.85Q9.25 14.95 9.25 15.1V18.4Q9.25 18.725 9.038 18.938Q8.825 19.15 8.5 19.15Z"}))});IconMaterialSyncRoundedW100.displayName="AmauiIconMaterialSyncRoundedW100";var IconMaterialSyncRoundedW100$1 = IconMaterialSyncRoundedW100;

  const IconMaterialSyncRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncRoundedW100Filled",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.125 18.65Q14.925 18.75 14.788 18.65Q14.65 18.55 14.65 18.325Q14.65 18.225 14.7 18.138Q14.75 18.05 14.85 18Q16.575 17.15 17.613 15.5Q18.65 13.85 18.65 11.9Q18.65 10.65 18.175 9.475Q17.7 8.3 16.7 7.3L15.45 6.05V8.9Q15.45 9.05 15.35 9.15Q15.25 9.25 15.1 9.25Q14.95 9.25 14.85 9.15Q14.75 9.05 14.75 8.9V5.6Q14.75 5.275 14.963 5.062Q15.175 4.85 15.5 4.85H18.8Q18.95 4.85 19.05 4.95Q19.15 5.05 19.15 5.2Q19.15 5.35 19.05 5.45Q18.95 5.55 18.8 5.55H15.95L17.2 6.8Q18.325 7.925 18.837 9.238Q19.35 10.55 19.35 11.9Q19.35 14.075 18.212 15.887Q17.075 17.7 15.125 18.65ZM5.2 19.15Q5.05 19.15 4.95 19.05Q4.85 18.95 4.85 18.8Q4.85 18.65 4.95 18.55Q5.05 18.45 5.2 18.45H8.05L6.8 17.2Q5.675 16.075 5.163 14.762Q4.65 13.45 4.65 12.1Q4.65 9.925 5.788 8.113Q6.925 6.3 8.875 5.35Q9.075 5.25 9.213 5.35Q9.35 5.45 9.35 5.675Q9.35 5.775 9.3 5.862Q9.25 5.95 9.15 6Q7.425 6.85 6.388 8.5Q5.35 10.15 5.35 12.1Q5.35 13.35 5.825 14.525Q6.3 15.7 7.3 16.7L8.55 17.95V15.1Q8.55 14.95 8.65 14.85Q8.75 14.75 8.9 14.75Q9.05 14.75 9.15 14.85Q9.25 14.95 9.25 15.1V18.4Q9.25 18.725 9.038 18.938Q8.825 19.15 8.5 19.15Z"}))});IconMaterialSyncRoundedW100Filled.displayName="AmauiIconMaterialSyncRoundedW100Filled";var IconMaterialSyncRoundedW100Filled$1 = IconMaterialSyncRoundedW100Filled;

  const IconMaterialSyncSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncSharp",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 4H20V6H17.25L17.65 6.35Q18.875 7.575 19.438 9.012Q20 10.45 20 11.95Q20 14.725 18.337 16.887Q16.675 19.05 14 19.75V17.65Q15.8 17 16.9 15.438Q18 13.875 18 11.95Q18 10.825 17.575 9.762Q17.15 8.7 16.25 7.8L16 7.55V10H14ZM10 20H4V18H6.75L6.35 17.65Q5.05 16.5 4.525 15.025Q4 13.55 4 12.05Q4 9.275 5.662 7.112Q7.325 4.95 10 4.25V6.35Q8.2 7 7.1 8.562Q6 10.125 6 12.05Q6 13.175 6.425 14.237Q6.85 15.3 7.75 16.2L8 16.45V14H10Z"}))});IconMaterialSyncSharp.displayName="AmauiIconMaterialSyncSharp";var IconMaterialSyncSharp$1 = IconMaterialSyncSharp;

  const IconMaterialSyncSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncSharpFilled",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 4H20V6H17.25L17.65 6.35Q18.875 7.575 19.438 9.012Q20 10.45 20 11.95Q20 14.725 18.337 16.887Q16.675 19.05 14 19.75V17.65Q15.8 17 16.9 15.438Q18 13.875 18 11.95Q18 10.825 17.575 9.762Q17.15 8.7 16.25 7.8L16 7.55V10H14ZM10 20H4V18H6.75L6.35 17.65Q5.125 16.425 4.562 14.988Q4 13.55 4 12.05Q4 9.275 5.662 7.112Q7.325 4.95 10 4.25V6.35Q8.2 7 7.1 8.562Q6 10.125 6 12.05Q6 13.175 6.425 14.237Q6.85 15.3 7.75 16.2L8 16.45V14H10Z"}))});IconMaterialSyncSharpFilled.displayName="AmauiIconMaterialSyncSharpFilled";var IconMaterialSyncSharpFilled$1 = IconMaterialSyncSharpFilled;

  const IconMaterialSyncSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncSharpW100",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 4.85H19.15V5.55H15.95L17.2 6.8Q18.325 7.925 18.837 9.238Q19.35 10.55 19.35 11.9Q19.35 14.2 18.062 16.087Q16.775 17.975 14.65 18.85V18.1Q16.475 17.3 17.562 15.613Q18.65 13.925 18.65 11.9Q18.65 10.65 18.175 9.475Q17.7 8.3 16.7 7.3L15.45 6.05V9.25H14.75ZM9.25 19.15H4.85V18.45H8.05L6.8 17.2Q5.675 16.075 5.163 14.762Q4.65 13.45 4.65 12.1Q4.65 9.8 5.938 7.912Q7.225 6.025 9.35 5.15V5.9Q7.525 6.7 6.438 8.387Q5.35 10.075 5.35 12.1Q5.35 13.35 5.825 14.525Q6.3 15.7 7.3 16.7L8.55 17.95V14.75H9.25Z"}))});IconMaterialSyncSharpW100.displayName="AmauiIconMaterialSyncSharpW100";var IconMaterialSyncSharpW100$1 = IconMaterialSyncSharpW100;

  const IconMaterialSyncSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncSharpW100Filled",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.75 4.85H19.15V5.55H15.95L17.2 6.8Q18.325 7.925 18.837 9.238Q19.35 10.55 19.35 11.9Q19.35 14.2 18.062 16.087Q16.775 17.975 14.65 18.85V18.1Q16.475 17.3 17.562 15.613Q18.65 13.925 18.65 11.9Q18.65 10.65 18.175 9.475Q17.7 8.3 16.7 7.3L15.45 6.05V9.25H14.75ZM9.25 19.15H4.85V18.45H8.05L6.8 17.2Q5.675 16.075 5.163 14.762Q4.65 13.45 4.65 12.1Q4.65 9.8 5.938 7.912Q7.225 6.025 9.35 5.15V5.9Q7.525 6.7 6.438 8.387Q5.35 10.075 5.35 12.1Q5.35 13.35 5.825 14.525Q6.3 15.7 7.3 16.7L8.55 17.95V14.75H9.25Z"}))});IconMaterialSyncSharpW100Filled.displayName="AmauiIconMaterialSyncSharpW100Filled";var IconMaterialSyncSharpW100Filled$1 = IconMaterialSyncSharpW100Filled;

  const IconMaterialSyncTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SyncTwoTone",short_name:"Sync"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M.01 0h24v24h-24V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.01 4V1l-4 4 4 4V6c3.31 0 6 2.69 6 6 0 1.01-.25 1.97-.7 2.8l1.46 1.46c.78-1.23 1.24-2.69 1.24-4.26 0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-1.01.25-1.97.7-2.8L5.25 7.74C4.47 8.97 4.01 10.43 4.01 12c0 4.42 3.58 8 8 8v3l4-4-4-4v3z"}))});IconMaterialSyncTwoTone.displayName="AmauiIconMaterialSyncTwoTone";var IconMaterialSyncTwoTone$1 = IconMaterialSyncTwoTone;

  const IconMaterialSystemUpdateAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltRounded",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H8Q8.425 4 8.713 4.287Q9 4.575 9 5Q9 5.425 8.713 5.713Q8.425 6 8 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H16Q15.575 6 15.288 5.713Q15 5.425 15 5Q15 4.575 15.288 4.287Q15.575 4 16 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM12 14.975Q11.8 14.975 11.625 14.912Q11.45 14.85 11.3 14.7L7.675 11.075Q7.4 10.8 7.4 10.4Q7.4 10 7.7 9.7Q7.975 9.425 8.4 9.425Q8.825 9.425 9.1 9.7L11 11.6V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V11.6L14.925 9.675Q15.2 9.4 15.6 9.4Q16 9.4 16.3 9.7Q16.575 9.975 16.575 10.4Q16.575 10.825 16.3 11.1L12.7 14.7Q12.55 14.85 12.375 14.912Q12.2 14.975 12 14.975Z"}))});IconMaterialSystemUpdateAltRounded.displayName="AmauiIconMaterialSystemUpdateAltRounded";var IconMaterialSystemUpdateAltRounded$1 = IconMaterialSystemUpdateAltRounded;

  const IconMaterialSystemUpdateAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltRoundedFilled",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H8Q8.425 4 8.713 4.287Q9 4.575 9 5Q9 5.425 8.713 5.713Q8.425 6 8 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H16Q15.575 6 15.288 5.713Q15 5.425 15 5Q15 4.575 15.288 4.287Q15.575 4 16 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM12 14.975Q11.8 14.975 11.625 14.912Q11.45 14.85 11.3 14.7L7.675 11.075Q7.4 10.8 7.4 10.4Q7.4 10 7.7 9.7Q7.975 9.425 8.4 9.425Q8.825 9.425 9.1 9.7L11 11.6V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V11.6L14.925 9.675Q15.2 9.4 15.6 9.4Q16 9.4 16.3 9.7Q16.575 9.975 16.575 10.4Q16.575 10.825 16.3 11.1L12.7 14.7Q12.55 14.85 12.375 14.912Q12.2 14.975 12 14.975Z"}))});IconMaterialSystemUpdateAltRoundedFilled.displayName="AmauiIconMaterialSystemUpdateAltRoundedFilled";var IconMaterialSystemUpdateAltRoundedFilled$1 = IconMaterialSystemUpdateAltRoundedFilled;

  const IconMaterialSystemUpdateAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltRoundedW100",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H8.3Q8.45 5.3 8.55 5.4Q8.65 5.5 8.65 5.65Q8.65 5.8 8.55 5.9Q8.45 6 8.3 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H15.7Q15.55 6 15.45 5.9Q15.35 5.8 15.35 5.65Q15.35 5.5 15.45 5.4Q15.55 5.3 15.7 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM12 14.45Q11.85 14.45 11.725 14.4Q11.6 14.35 11.475 14.225L8.125 10.875Q8.025 10.775 8.025 10.65Q8.025 10.525 8.15 10.4Q8.275 10.275 8.4 10.275Q8.525 10.275 8.65 10.4L11.65 13.4V5.65Q11.65 5.5 11.75 5.4Q11.85 5.3 12 5.3Q12.15 5.3 12.25 5.4Q12.35 5.5 12.35 5.65V13.4L15.375 10.375Q15.475 10.275 15.6 10.275Q15.725 10.275 15.85 10.4Q15.975 10.525 15.975 10.65Q15.975 10.775 15.85 10.9L12.525 14.225Q12.4 14.35 12.275 14.4Q12.15 14.45 12 14.45Z"}))});IconMaterialSystemUpdateAltRoundedW100.displayName="AmauiIconMaterialSystemUpdateAltRoundedW100";var IconMaterialSystemUpdateAltRoundedW100$1 = IconMaterialSystemUpdateAltRoundedW100;

  const IconMaterialSystemUpdateAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltRoundedW100Filled",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H8.3Q8.45 5.3 8.55 5.4Q8.65 5.5 8.65 5.65Q8.65 5.8 8.55 5.9Q8.45 6 8.3 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H15.7Q15.55 6 15.45 5.9Q15.35 5.8 15.35 5.65Q15.35 5.5 15.45 5.4Q15.55 5.3 15.7 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM12 14.45Q11.85 14.45 11.725 14.4Q11.6 14.35 11.475 14.225L8.125 10.875Q8.025 10.775 8.025 10.65Q8.025 10.525 8.15 10.4Q8.275 10.275 8.4 10.275Q8.525 10.275 8.65 10.4L11.65 13.4V5.65Q11.65 5.5 11.75 5.4Q11.85 5.3 12 5.3Q12.15 5.3 12.25 5.4Q12.35 5.5 12.35 5.65V13.4L15.375 10.375Q15.475 10.275 15.6 10.275Q15.725 10.275 15.85 10.4Q15.975 10.525 15.975 10.65Q15.975 10.775 15.85 10.9L12.525 14.225Q12.4 14.35 12.275 14.4Q12.15 14.45 12 14.45Z"}))});IconMaterialSystemUpdateAltRoundedW100Filled.displayName="AmauiIconMaterialSystemUpdateAltRoundedW100Filled";var IconMaterialSystemUpdateAltRoundedW100Filled$1 = IconMaterialSystemUpdateAltRoundedW100Filled;

  const IconMaterialSystemUpdateAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltSharp",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H9V6H4V18H20V6H15V4H22V20ZM12 15.4 7 10.4 8.4 9 11 11.6V4H13V11.6L15.6 9L17 10.4Z"}))});IconMaterialSystemUpdateAltSharp.displayName="AmauiIconMaterialSystemUpdateAltSharp";var IconMaterialSystemUpdateAltSharp$1 = IconMaterialSystemUpdateAltSharp;

  const IconMaterialSystemUpdateAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltSharpFilled",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H9V6H4V18H20V6H15V4H22V20ZM12 15.4 7 10.4 8.4 9 11 11.6V4H13V11.6L15.6 9L17 10.4Z"}))});IconMaterialSystemUpdateAltSharpFilled.displayName="AmauiIconMaterialSystemUpdateAltSharpFilled";var IconMaterialSystemUpdateAltSharpFilled$1 = IconMaterialSystemUpdateAltSharpFilled;

  const IconMaterialSystemUpdateAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltSharpW100",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H8.65V6H4V18H20V6H15.35V5.3H20.7V18.7ZM12 14.75 7.9 10.65 8.4 10.15 11.65 13.4V5.3H12.35V13.4L15.6 10.15L16.1 10.65Z"}))});IconMaterialSystemUpdateAltSharpW100.displayName="AmauiIconMaterialSystemUpdateAltSharpW100";var IconMaterialSystemUpdateAltSharpW100$1 = IconMaterialSystemUpdateAltSharpW100;

  const IconMaterialSystemUpdateAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltSharpW100Filled",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H8.65V6H4V18H20V6H15.35V5.3H20.7V18.7ZM12 14.75 7.9 10.65 8.4 10.15 11.65 13.4V5.3H12.35V13.4L15.6 10.15L16.1 10.65Z"}))});IconMaterialSystemUpdateAltSharpW100Filled.displayName="AmauiIconMaterialSystemUpdateAltSharpW100Filled";var IconMaterialSystemUpdateAltSharpW100Filled$1 = IconMaterialSystemUpdateAltSharpW100Filled;

  const IconMaterialSystemUpdateAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateAltTwoTone",short_name:"SystemUpdateAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16l4-4h-3V3h-2v9H8l4 4zm9-13h-6v1.99h6v14.03H3V4.99h6V3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"}))});IconMaterialSystemUpdateAltTwoTone.displayName="AmauiIconMaterialSystemUpdateAltTwoTone";var IconMaterialSystemUpdateAltTwoTone$1 = IconMaterialSystemUpdateAltTwoTone;

  const IconMaterialSystemUpdateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateRounded",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L8.7 12.7Q8.425 12.425 8.413 12.012Q8.4 11.6 8.7 11.3Q8.975 11.025 9.387 11.012Q9.8 11 10.1 11.275L11 12.15V9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9V12.15L13.9 11.275Q14.175 11 14.588 11Q15 11 15.3 11.3Q15.575 11.575 15.575 12Q15.575 12.425 15.3 12.7L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7ZM7 20V21Q7 21 7 21Q7 21 7 21H17Q17 21 17 21Q17 21 17 21V20ZM7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3ZM7 21Q7 21 7 21Q7 21 7 21V20V21Q7 21 7 21Q7 21 7 21Z"}))});IconMaterialSystemUpdateRounded.displayName="AmauiIconMaterialSystemUpdateRounded";var IconMaterialSystemUpdateRounded$1 = IconMaterialSystemUpdateRounded;

  const IconMaterialSystemUpdateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateRoundedFilled",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.575Q11.8 15.575 11.625 15.512Q11.45 15.45 11.3 15.3L8.7 12.7Q8.425 12.425 8.413 12.012Q8.4 11.6 8.7 11.3Q8.975 11.025 9.387 11.012Q9.8 11 10.1 11.275L11 12.15V9Q11 8.575 11.288 8.287Q11.575 8 12 8Q12.425 8 12.713 8.287Q13 8.575 13 9V12.15L13.9 11.275Q14.175 11 14.588 11Q15 11 15.3 11.3Q15.575 11.575 15.575 12Q15.575 12.425 15.3 12.7L12.7 15.3Q12.55 15.45 12.375 15.512Q12.2 15.575 12 15.575ZM7 23Q6.175 23 5.588 22.413Q5 21.825 5 21V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM7 18H17V6H7Z"}))});IconMaterialSystemUpdateRoundedFilled.displayName="AmauiIconMaterialSystemUpdateRoundedFilled";var IconMaterialSystemUpdateRoundedFilled$1 = IconMaterialSystemUpdateRoundedFilled;

  const IconMaterialSystemUpdateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateRoundedW100",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.8Q11.85 14.8 11.725 14.75Q11.6 14.7 11.475 14.575L9.15 12.25Q9.05 12.15 9.038 12.012Q9.025 11.875 9.15 11.75Q9.275 11.625 9.4 11.625Q9.525 11.625 9.65 11.75L11.65 13.75V9.25Q11.65 9.1 11.75 9Q11.85 8.9 12 8.9Q12.15 8.9 12.25 9Q12.35 9.1 12.35 9.25V13.75L14.35 11.75Q14.45 11.65 14.588 11.637Q14.725 11.625 14.85 11.75Q14.975 11.875 14.975 12Q14.975 12.125 14.85 12.25L12.525 14.575Q12.4 14.7 12.275 14.75Q12.15 14.8 12 14.8ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7ZM7 19.35V20.2Q7 20.55 7.225 20.775Q7.45 21 7.8 21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V19.35ZM7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3ZM7 21Q7 21 7 20.775Q7 20.55 7 20.2V19.35V20.2Q7 20.55 7 20.775Q7 21 7 21Z"}))});IconMaterialSystemUpdateRoundedW100.displayName="AmauiIconMaterialSystemUpdateRoundedW100";var IconMaterialSystemUpdateRoundedW100$1 = IconMaterialSystemUpdateRoundedW100;

  const IconMaterialSystemUpdateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateRoundedW100Filled",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.8Q11.85 14.8 11.725 14.75Q11.6 14.7 11.475 14.575L9.15 12.25Q9.05 12.15 9.038 12.012Q9.025 11.875 9.15 11.75Q9.275 11.625 9.4 11.625Q9.525 11.625 9.65 11.75L11.65 13.75V9.25Q11.65 9.1 11.75 9Q11.85 8.9 12 8.9Q12.15 8.9 12.25 9Q12.35 9.1 12.35 9.25V13.75L14.35 11.75Q14.45 11.65 14.588 11.637Q14.725 11.625 14.85 11.75Q14.975 11.875 14.975 12Q14.975 12.125 14.85 12.25L12.525 14.575Q12.4 14.7 12.275 14.75Q12.15 14.8 12 14.8ZM7.8 21.7Q7.175 21.7 6.738 21.262Q6.3 20.825 6.3 20.2V3.8Q6.3 3.175 6.738 2.737Q7.175 2.3 7.8 2.3H16.2Q16.825 2.3 17.262 2.737Q17.7 3.175 17.7 3.8V20.2Q17.7 20.825 17.262 21.262Q16.825 21.7 16.2 21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialSystemUpdateRoundedW100Filled.displayName="AmauiIconMaterialSystemUpdateRoundedW100Filled";var IconMaterialSystemUpdateRoundedW100Filled$1 = IconMaterialSystemUpdateRoundedW100Filled;

  const IconMaterialSystemUpdateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateSharp",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 8 12 9.4 10.6 11 12.15V8H13V12.15L14.6 10.6L16 12ZM5 23V1H19V23ZM7 18H17V6H7ZM7 21H17V20H7ZM7 4H17V3H7ZM7 4V3V4ZM7 21V20V21Z"}))});IconMaterialSystemUpdateSharp.displayName="AmauiIconMaterialSystemUpdateSharp";var IconMaterialSystemUpdateSharp$1 = IconMaterialSystemUpdateSharp;

  const IconMaterialSystemUpdateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateSharpFilled",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16 8 12 9.4 10.6 11 12.15V8H13V12.15L14.6 10.6L16 12ZM5 23V1H19V23ZM7 18H17V6H7Z"}))});IconMaterialSystemUpdateSharpFilled.displayName="AmauiIconMaterialSystemUpdateSharpFilled";var IconMaterialSystemUpdateSharpFilled$1 = IconMaterialSystemUpdateSharpFilled;

  const IconMaterialSystemUpdateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateSharpW100",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1 8.9 12 9.4 11.5 11.65 13.75V8.9H12.35V13.75L14.6 11.5L15.1 12ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7ZM7 21H17V19.35H7ZM7 4.65H17V3H7ZM7 4.65V3V4.65ZM7 21V19.35V21Z"}))});IconMaterialSystemUpdateSharpW100.displayName="AmauiIconMaterialSystemUpdateSharpW100";var IconMaterialSystemUpdateSharpW100$1 = IconMaterialSystemUpdateSharpW100;

  const IconMaterialSystemUpdateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateSharpW100Filled",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.1 8.9 12 9.4 11.5 11.65 13.75V8.9H12.35V13.75L14.6 11.5L15.1 12ZM6.3 21.7V2.3H17.7V21.7ZM7 18.65H17V5.35H7Z"}))});IconMaterialSystemUpdateSharpW100Filled.displayName="AmauiIconMaterialSystemUpdateSharpW100Filled";var IconMaterialSystemUpdateSharpW100Filled$1 = IconMaterialSystemUpdateSharpW100Filled;

  const IconMaterialSystemUpdateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"SystemUpdateTwoTone",short_name:"SystemUpdate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19h10V5H7v14zm4-6V8h2v5h3l-4 4-4-4h3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13h-3V8h-2v5H8l4 4zm1-11.99L7 1c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99zM17 19H7V5h10v14z"}))});IconMaterialSystemUpdateTwoTone.displayName="AmauiIconMaterialSystemUpdateTwoTone";var IconMaterialSystemUpdateTwoTone$1 = IconMaterialSystemUpdateTwoTone;

  const IconMaterialTabRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabRounded",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM13 8V6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V10H15Q14.175 10 13.588 9.412Q13 8.825 13 8ZM4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialTabRounded.displayName="AmauiIconMaterialTabRounded";var IconMaterialTabRounded$1 = IconMaterialTabRounded;

  const IconMaterialTabRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabRoundedFilled",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM13 8Q13 8.825 13.588 9.412Q14.175 10 15 10H20V6Q20 6 20 6Q20 6 20 6H13Z"}))});IconMaterialTabRoundedFilled.displayName="AmauiIconMaterialTabRoundedFilled";var IconMaterialTabRoundedFilled$1 = IconMaterialTabRoundedFilled;

  const IconMaterialTabRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabRoundedW100",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM13 8.5V6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V10H14.5Q13.875 10 13.438 9.562Q13 9.125 13 8.5ZM4 17.2V6.8Q4 6.475 4 6.237Q4 6 4 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H4Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialTabRoundedW100.displayName="AmauiIconMaterialTabRoundedW100";var IconMaterialTabRoundedW100$1 = IconMaterialTabRoundedW100;

  const IconMaterialTabRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabRoundedW100Filled",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM13 8.5Q13 9.125 13.438 9.562Q13.875 10 14.5 10H20V6.8Q20 6.475 19.763 6.237Q19.525 6 19.2 6H13Z"}))});IconMaterialTabRoundedW100Filled.displayName="AmauiIconMaterialTabRoundedW100Filled";var IconMaterialTabRoundedW100Filled$1 = IconMaterialTabRoundedW100Filled;

  const IconMaterialTabSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabSharp",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM20 18V10H13V6H4V18ZM4 18V6V18Z"}))});IconMaterialTabSharp.displayName="AmauiIconMaterialTabSharp";var IconMaterialTabSharp$1 = IconMaterialTabSharp;

  const IconMaterialTabSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabSharpFilled",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM13 10H20V6H13Z"}))});IconMaterialTabSharpFilled.displayName="AmauiIconMaterialTabSharpFilled";var IconMaterialTabSharpFilled$1 = IconMaterialTabSharpFilled;

  const IconMaterialTabSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabSharpW100",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM20 18V10H13V6H4V18ZM4 18V6V18Z"}))});IconMaterialTabSharpW100.displayName="AmauiIconMaterialTabSharpW100";var IconMaterialTabSharpW100$1 = IconMaterialTabSharpW100;

  const IconMaterialTabSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabSharpW100Filled",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM13 10H20V6H13Z"}))});IconMaterialTabSharpW100Filled.displayName="AmauiIconMaterialTabSharpW100Filled";var IconMaterialTabSharpW100Filled$1 = IconMaterialTabSharpW100Filled;

  const IconMaterialTabTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabTwoTone",short_name:"Tab"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h10v4h8v10z"}))});IconMaterialTabTwoTone.displayName="AmauiIconMaterialTabTwoTone";var IconMaterialTabTwoTone$1 = IconMaterialTabTwoTone;

  const IconMaterialTabUnselectedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedRounded",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20V18H16V20ZM8 6V4H10V6ZM14 10Q13.175 10 12.588 9.412Q12 8.825 12 8V4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10ZM18 20V18H20Q20 18 20 18Q20 18 20 18V16H22V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM10 20V18H12V20ZM20 14V12H22V14ZM2 16V14H4V16ZM2 12V10H4V12ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18H4Q4 18 4 18Q4 18 4 18V20ZM2 8V6Q2 5.175 2.588 4.588Q3.175 4 4 4H6V6H4Q4 6 4 6Q4 6 4 6V8ZM6 20V18H8V20Z"}))});IconMaterialTabUnselectedRounded.displayName="AmauiIconMaterialTabUnselectedRounded";var IconMaterialTabUnselectedRounded$1 = IconMaterialTabUnselectedRounded;

  const IconMaterialTabUnselectedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedRoundedFilled",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20V18H16V20ZM8 6V4H10V6ZM14 10Q13.175 10 12.588 9.412Q12 8.825 12 8V4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10ZM18 20V18H20Q20 18 20 18Q20 18 20 18V16H22V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM10 20V18H12V20ZM20 14V12H22V14ZM2 16V14H4V16ZM2 12V10H4V12ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18H4Q4 18 4 18Q4 18 4 18V20ZM2 8V6Q2 5.175 2.588 4.588Q3.175 4 4 4H6V6H4Q4 6 4 6Q4 6 4 6V8ZM6 20V18H8V20Z"}))});IconMaterialTabUnselectedRoundedFilled.displayName="AmauiIconMaterialTabUnselectedRoundedFilled";var IconMaterialTabUnselectedRoundedFilled$1 = IconMaterialTabUnselectedRoundedFilled;

  const IconMaterialTabUnselectedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedRoundedW100",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.7V18H17V18.7ZM8 6V5.3H10V6ZM13.5 10Q12.875 10 12.438 9.562Q12 9.125 12 8.5V5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V10ZM19 18.7V18H19.2Q19.575 18 19.788 17.788Q20 17.575 20 17.2V16H20.7V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM11 18.7V18H13V18.7ZM20 14V12H20.7V14ZM3.3 15V13H4V15ZM3.3 11V9H4V11ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V17H4V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H5V18.7ZM3.3 7V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H6V6H4.8Q4.425 6 4.213 6.213Q4 6.425 4 6.8V7ZM7 18.7V18H9V18.7Z"}))});IconMaterialTabUnselectedRoundedW100.displayName="AmauiIconMaterialTabUnselectedRoundedW100";var IconMaterialTabUnselectedRoundedW100$1 = IconMaterialTabUnselectedRoundedW100;

  const IconMaterialTabUnselectedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedRoundedW100Filled",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.7V18H17V18.7ZM8 6V5.3H10V6ZM13.5 10Q12.875 10 12.438 9.562Q12 9.125 12 8.5V5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V10ZM19 18.7V18H19.2Q19.575 18 19.788 17.788Q20 17.575 20 17.2V16H20.7V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM11 18.7V18H13V18.7ZM20 14V12H20.7V14ZM3.3 15V13H4V15ZM3.3 11V9H4V11ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V17H4V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H5V18.7ZM3.3 7V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H6V6H4.8Q4.425 6 4.213 6.213Q4 6.425 4 6.8V7ZM7 18.7V18H9V18.7Z"}))});IconMaterialTabUnselectedRoundedW100Filled.displayName="AmauiIconMaterialTabUnselectedRoundedW100Filled";var IconMaterialTabUnselectedRoundedW100Filled$1 = IconMaterialTabUnselectedRoundedW100Filled;

  const IconMaterialTabUnselectedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedSharp",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20V18H16V20ZM8 6V4H10V6ZM12 10V4H22V10ZM18 20V18H20V16H22V20ZM10 20V18H12V20ZM20 14V12H22V14ZM2 16V14H4V16ZM2 12V10H4V12ZM2 20V18H4V20ZM2 8V4H6V6H4V8ZM6 20V18H8V20Z"}))});IconMaterialTabUnselectedSharp.displayName="AmauiIconMaterialTabUnselectedSharp";var IconMaterialTabUnselectedSharp$1 = IconMaterialTabUnselectedSharp;

  const IconMaterialTabUnselectedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedSharpFilled",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20V18H16V20ZM8 6V4H10V6ZM12 10V4H22V10ZM18 20V18H20V16H22V20ZM10 20V18H12V20ZM20 14V12H22V14ZM2 16V14H4V16ZM2 12V10H4V12ZM2 20V18H4V20ZM2 8V4H6V6H4V8ZM6 20V18H8V20Z"}))});IconMaterialTabUnselectedSharpFilled.displayName="AmauiIconMaterialTabUnselectedSharpFilled";var IconMaterialTabUnselectedSharpFilled$1 = IconMaterialTabUnselectedSharpFilled;

  const IconMaterialTabUnselectedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedSharpW100",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.7V18H17V18.7ZM8 6V5.3H10V6ZM12 10V5.3H20.7V10ZM19 18.7V18H20V16H20.7V18.7ZM11 18.7V18H13V18.7ZM20 14V12H20.7V14ZM3.3 15V13H4V15ZM3.3 11V9H4V11ZM3.3 18.7V17H4V18H5V18.7ZM3.3 7V5.3H6V6H4V7ZM7 18.7V18H9V18.7Z"}))});IconMaterialTabUnselectedSharpW100.displayName="AmauiIconMaterialTabUnselectedSharpW100";var IconMaterialTabUnselectedSharpW100$1 = IconMaterialTabUnselectedSharpW100;

  const IconMaterialTabUnselectedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedSharpW100Filled",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.7V18H17V18.7ZM8 6V5.3H10V6ZM12 10V5.3H20.7V10ZM19 18.7V18H20V16H20.7V18.7ZM11 18.7V18H13V18.7ZM20 14V12H20.7V14ZM3.3 15V13H4V15ZM3.3 11V9H4V11ZM3.3 18.7V17H4V18H5V18.7ZM3.3 7V5.3H6V6H4V7ZM7 18.7V18H9V18.7Z"}))});IconMaterialTabUnselectedSharpW100Filled.displayName="AmauiIconMaterialTabUnselectedSharpW100Filled";var IconMaterialTabUnselectedSharpW100Filled$1 = IconMaterialTabUnselectedSharpW100Filled;

  const IconMaterialTabUnselectedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabUnselectedTwoTone",short_name:"TabUnselected"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 9h2V7H1v2zm0 4h2v-2H1v2zm0-8h2V3c-1.1 0-2 .9-2 2zm8 16h2v-2H9v2zm-8-4h2v-2H1v2zm2 4v-2H1c0 1.1.9 2 2 2zM21 3h-8v6h10V5c0-1.1-.9-2-2-2zm0 14h2v-2h-2v2zM9 5h2V3H9v2zM5 21h2v-2H5v2zM5 5h2V3H5v2zm16 16c1.1 0 2-.9 2-2h-2v2zm0-8h2v-2h-2v2zm-8 8h2v-2h-2v2zm4 0h2v-2h-2v2z"}))});IconMaterialTabUnselectedTwoTone.displayName="AmauiIconMaterialTabUnselectedTwoTone";var IconMaterialTabUnselectedTwoTone$1 = IconMaterialTabUnselectedTwoTone;

  const IconMaterialTableBarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarRounded",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 17 8.225 19.425Q8.1 19.7 7.875 19.85Q7.65 20 7.375 20Q6.875 20 6.588 19.587Q6.3 19.175 6.5 18.725L7.5 16.25Q7.725 15.675 8.225 15.337Q8.725 15 9.35 15H11V10.975Q7.175 10.85 4.588 9.85Q2 8.85 2 7.5Q2 6.05 4.925 5.025Q7.85 4 12 4Q16.175 4 19.087 5.025Q22 6.05 22 7.5Q22 8.85 19.413 9.85Q16.825 10.85 13 10.975V15H14.65Q15.25 15 15.763 15.337Q16.275 15.675 16.5 16.25L17.5 18.725Q17.6 18.95 17.562 19.175Q17.525 19.4 17.4 19.587Q17.275 19.775 17.075 19.887Q16.875 20 16.625 20Q16.35 20 16.125 19.85Q15.9 19.7 15.775 19.425L14.8 17ZM12 9Q14.425 9 16.575 8.575Q18.725 8.15 19.725 7.5Q18.725 6.85 16.575 6.425Q14.425 6 12 6Q9.575 6 7.425 6.425Q5.275 6.85 4.275 7.5Q5.275 8.15 7.425 8.575Q9.575 9 12 9ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialTableBarRounded.displayName="AmauiIconMaterialTableBarRounded";var IconMaterialTableBarRounded$1 = IconMaterialTableBarRounded;

  const IconMaterialTableBarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarRoundedFilled",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 17 8.225 19.425Q8.1 19.7 7.875 19.85Q7.65 20 7.375 20Q6.875 20 6.588 19.587Q6.3 19.175 6.5 18.725L7.5 16.25Q7.725 15.675 8.225 15.337Q8.725 15 9.35 15H11V10.975Q7.175 10.85 4.588 9.85Q2 8.85 2 7.5Q2 6.05 4.925 5.025Q7.85 4 12 4Q16.175 4 19.087 5.025Q22 6.05 22 7.5Q22 8.85 19.413 9.85Q16.825 10.85 13 10.975V15H14.65Q15.25 15 15.763 15.337Q16.275 15.675 16.5 16.25L17.5 18.725Q17.6 18.95 17.562 19.175Q17.525 19.4 17.4 19.587Q17.275 19.775 17.075 19.887Q16.875 20 16.625 20Q16.35 20 16.125 19.85Q15.9 19.7 15.775 19.425L14.8 17Z"}))});IconMaterialTableBarRoundedFilled.displayName="AmauiIconMaterialTableBarRoundedFilled";var IconMaterialTableBarRoundedFilled$1 = IconMaterialTableBarRoundedFilled;

  const IconMaterialTableBarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarRoundedW100",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 15.725 7.8 18.5Q7.75 18.6 7.675 18.663Q7.6 18.725 7.475 18.725Q7.275 18.725 7.175 18.575Q7.075 18.425 7.15 18.25L8.25 15.5Q8.35 15.3 8.537 15.162Q8.725 15.025 8.95 15.025H11.65V9.975Q8.35 9.925 6.112 9.2Q3.875 8.475 3.875 7.5Q3.875 6.45 6.225 5.737Q8.575 5.025 12 5.025Q15.425 5.025 17.775 5.737Q20.125 6.45 20.125 7.5Q20.125 8.5 17.875 9.212Q15.625 9.925 12.35 9.975V15.025H15.05Q15.275 15.025 15.463 15.162Q15.65 15.3 15.75 15.5L16.85 18.25Q16.9 18.325 16.888 18.413Q16.875 18.5 16.825 18.575Q16.775 18.65 16.7 18.688Q16.625 18.725 16.525 18.725Q16.4 18.725 16.325 18.663Q16.25 18.6 16.2 18.5L15.1 15.725ZM12 9.275Q14.775 9.275 16.938 8.75Q19.1 8.225 19.425 7.5Q19.1 6.775 16.938 6.25Q14.775 5.725 12 5.725Q9.225 5.725 7.062 6.25Q4.9 6.775 4.575 7.5Q4.9 8.225 7.062 8.75Q9.225 9.275 12 9.275ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialTableBarRoundedW100.displayName="AmauiIconMaterialTableBarRoundedW100";var IconMaterialTableBarRoundedW100$1 = IconMaterialTableBarRoundedW100;

  const IconMaterialTableBarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarRoundedW100Filled",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 15.725 7.8 18.5Q7.75 18.6 7.675 18.663Q7.6 18.725 7.475 18.725Q7.275 18.725 7.175 18.575Q7.075 18.425 7.15 18.25L8.25 15.5Q8.35 15.3 8.537 15.162Q8.725 15.025 8.95 15.025H11.65V9.975Q8.35 9.925 6.112 9.2Q3.875 8.475 3.875 7.5Q3.875 6.45 6.225 5.737Q8.575 5.025 12 5.025Q15.425 5.025 17.775 5.737Q20.125 6.45 20.125 7.5Q20.125 8.5 17.875 9.212Q15.625 9.925 12.35 9.975V15.025H15.05Q15.275 15.025 15.463 15.162Q15.65 15.3 15.75 15.5L16.85 18.25Q16.9 18.325 16.888 18.413Q16.875 18.5 16.825 18.575Q16.775 18.65 16.7 18.688Q16.625 18.725 16.525 18.725Q16.4 18.725 16.325 18.663Q16.25 18.6 16.2 18.5L15.1 15.725Z"}))});IconMaterialTableBarRoundedW100Filled.displayName="AmauiIconMaterialTableBarRoundedW100Filled";var IconMaterialTableBarRoundedW100Filled$1 = IconMaterialTableBarRoundedW100Filled;

  const IconMaterialTableBarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarSharp",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20 8 15H11V10.975Q7.175 10.85 4.588 9.85Q2 8.85 2 7.5Q2 6.05 4.925 5.025Q7.85 4 12 4Q16.175 4 19.087 5.025Q22 6.05 22 7.5Q22 8.85 19.413 9.85Q16.825 10.85 13 10.975V15H16L18 20H16L14.8 17H9.2L8 20ZM12 9Q14.425 9 16.575 8.575Q18.725 8.15 19.725 7.5Q18.725 6.85 16.575 6.425Q14.425 6 12 6Q9.575 6 7.425 6.425Q5.275 6.85 4.275 7.5Q5.275 8.15 7.425 8.575Q9.575 9 12 9ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialTableBarSharp.displayName="AmauiIconMaterialTableBarSharp";var IconMaterialTableBarSharp$1 = IconMaterialTableBarSharp;

  const IconMaterialTableBarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarSharpFilled",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20 8 15H11V10.975Q7.175 10.85 4.588 9.85Q2 8.85 2 7.5Q2 6.05 4.925 5.025Q7.85 4 12 4Q16.175 4 19.087 5.025Q22 6.05 22 7.5Q22 8.85 19.413 9.85Q16.825 10.85 13 10.975V15H16L18 20H16L14.8 17H9.2L8 20Z"}))});IconMaterialTableBarSharpFilled.displayName="AmauiIconMaterialTableBarSharpFilled";var IconMaterialTableBarSharpFilled$1 = IconMaterialTableBarSharpFilled;

  const IconMaterialTableBarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarSharpW100",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 18.725 8.45 15.025H11.65V9.975Q8.35 9.925 6.112 9.2Q3.875 8.475 3.875 7.5Q3.875 6.45 6.225 5.737Q8.575 5.025 12 5.025Q15.425 5.025 17.775 5.737Q20.125 6.45 20.125 7.5Q20.125 8.5 17.875 9.212Q15.625 9.925 12.35 9.975V15.025H15.55L17.05 18.725H16.3L15.1 15.725H8.9L7.7 18.725ZM12 9.275Q14.775 9.275 16.938 8.75Q19.1 8.225 19.425 7.5Q19.1 6.775 16.938 6.25Q14.775 5.725 12 5.725Q9.225 5.725 7.062 6.25Q4.9 6.775 4.575 7.5Q4.9 8.225 7.062 8.75Q9.225 9.275 12 9.275ZM12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Q12 7.5 12 7.5Z"}))});IconMaterialTableBarSharpW100.displayName="AmauiIconMaterialTableBarSharpW100";var IconMaterialTableBarSharpW100$1 = IconMaterialTableBarSharpW100;

  const IconMaterialTableBarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarSharpW100Filled",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 18.725 8.45 15.025H11.65V9.975Q8.35 9.925 6.112 9.2Q3.875 8.475 3.875 7.5Q3.875 6.45 6.225 5.737Q8.575 5.025 12 5.025Q15.425 5.025 17.775 5.737Q20.125 6.45 20.125 7.5Q20.125 8.5 17.875 9.212Q15.625 9.925 12.35 9.975V15.025H15.55L17.05 18.725H16.3L15.1 15.725H8.9L7.7 18.725Z"}))});IconMaterialTableBarSharpW100Filled.displayName="AmauiIconMaterialTableBarSharpW100Filled";var IconMaterialTableBarSharpW100Filled$1 = IconMaterialTableBarSharpW100Filled;

  const IconMaterialTableBarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableBarTwoTone",short_name:"TableBar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("ellipse",{cx:"12",cy:"7.5",opacity:".3",rx:"7.72",ry:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,7.5C22,5.57,17.52,4,12,4S2,5.57,2,7.5c0,1.81,3.95,3.31,9,3.48V15H9.35c-0.82,0-1.55,0.5-1.86,1.26L6,20h2l1.2-3h5.6 l1.2,3h2l-1.5-3.74C16.2,15.5,15.46,15,14.65,15H13v-4.02C18.05,10.81,22,9.31,22,7.5z M12,9C7.95,9,5.26,8.14,4.28,7.5 C5.26,6.86,7.95,6,12,6s6.74,0.86,7.72,1.5C18.74,8.14,16.05,9,12,9z"}))))});IconMaterialTableBarTwoTone.displayName="AmauiIconMaterialTableBarTwoTone";var IconMaterialTableBarTwoTone$1 = IconMaterialTableBarTwoTone;

  const IconMaterialTableChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartRounded",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 21H5Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM5 8H20V5Q20 5 20 5Q20 5 20 5H5Q5 5 5 5Q5 5 5 5ZM8 10H5V19Q5 19 5 19Q5 19 5 19H8ZM17 10V19H20Q20 19 20 19Q20 19 20 19V10ZM15 10H10V19H15Z"}))});IconMaterialTableChartRounded.displayName="AmauiIconMaterialTableChartRounded";var IconMaterialTableChartRounded$1 = IconMaterialTableChartRounded;

  const IconMaterialTableChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartRoundedFilled",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 8V5Q3 4.175 3.587 3.587Q4.175 3 5 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V8ZM10 21V10H15V21ZM17 21V10H22V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V10H8V21Z"}))});IconMaterialTableChartRoundedFilled.displayName="AmauiIconMaterialTableChartRoundedFilled";var IconMaterialTableChartRoundedFilled$1 = IconMaterialTableChartRoundedFilled;

  const IconMaterialTableChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartRoundedW100",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.7H5.8Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM5 8.65H20V5.8Q20 5.5 19.75 5.25Q19.5 5 19.2 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8ZM8.5 9.35H5V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H8.5ZM16.5 9.35V19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2V9.35ZM15.8 9.35H9.2V19H15.8Z"}))});IconMaterialTableChartRoundedW100.displayName="AmauiIconMaterialTableChartRoundedW100";var IconMaterialTableChartRoundedW100$1 = IconMaterialTableChartRoundedW100;

  const IconMaterialTableChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartRoundedW100Filled",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 8.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V8.65ZM9.2 19.7V9.35H15.8V19.7ZM16.5 19.7V9.35H20.7V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V9.35H8.5V19.7Z"}))});IconMaterialTableChartRoundedW100Filled.displayName="AmauiIconMaterialTableChartRoundedW100Filled";var IconMaterialTableChartRoundedW100Filled$1 = IconMaterialTableChartRoundedW100Filled;

  const IconMaterialTableChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartSharp",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H22V21ZM5 8H20V5H5ZM8 10H5V19H8ZM17 10V19H20V10ZM15 10H10V19H15Z"}))});IconMaterialTableChartSharp.displayName="AmauiIconMaterialTableChartSharp";var IconMaterialTableChartSharp$1 = IconMaterialTableChartSharp;

  const IconMaterialTableChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartSharpFilled",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 8V3H22V8ZM8 10V21H3V10ZM22 21H17V10H22ZM15 10V21H10V10Z"}))});IconMaterialTableChartSharpFilled.displayName="AmauiIconMaterialTableChartSharpFilled";var IconMaterialTableChartSharpFilled$1 = IconMaterialTableChartSharpFilled;

  const IconMaterialTableChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartSharpW100",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H20.7V19.7ZM5 8.65H20V5H5ZM8.5 9.35H5V19H8.5ZM16.5 9.35V19H20V9.35ZM15.8 9.35H9.2V19H15.8Z"}))});IconMaterialTableChartSharpW100.displayName="AmauiIconMaterialTableChartSharpW100";var IconMaterialTableChartSharpW100$1 = IconMaterialTableChartSharpW100;

  const IconMaterialTableChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartSharpW100Filled",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 8.65V4.3H20.7V8.65ZM8.5 9.35V19.7H4.3V9.35ZM20.7 19.7H16.5V9.35H20.7ZM15.8 9.35V19.7H9.2V9.35Z"}))});IconMaterialTableChartSharpW100Filled.displayName="AmauiIconMaterialTableChartSharpW100Filled";var IconMaterialTableChartSharpW100Filled$1 = IconMaterialTableChartSharpW100Filled;

  const IconMaterialTableChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableChartTwoTone",short_name:"TableChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5h15v3H5zm12 5h3v9h-3zm-7 0h5v9h-5zm-5 0h3v9H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM8 19H5v-9h3v9zm7 0h-5v-9h5v9zm5 0h-3v-9h3v9zm0-11H5V5h15v3z"}))});IconMaterialTableChartTwoTone.displayName="AmauiIconMaterialTableChartTwoTone";var IconMaterialTableChartTwoTone$1 = IconMaterialTableChartTwoTone;

  const IconMaterialTableRestaurantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantRounded",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 9H19.7L18.85 6H5.225ZM12.025 7.5ZM6.975 13H17.075L16.825 11H12.225H7.25ZM5.15 20Q4.7 20 4.412 19.663Q4.125 19.325 4.175 18.875L5.25 11H3.025Q2.525 11 2.238 10.6Q1.95 10.2 2.075 9.725L3.5 4.725Q3.6 4.4 3.85 4.2Q4.1 4 4.45 4H19.6Q19.95 4 20.2 4.2Q20.45 4.4 20.55 4.725L21.975 9.725Q22.1 10.2 21.812 10.6Q21.525 11 21.025 11H18.825L19.875 18.875Q19.925 19.325 19.638 19.663Q19.35 20 18.9 20Q18.525 20 18.238 19.762Q17.95 19.525 17.9 19.15L17.35 15H6.7L6.15 19.15Q6.1 19.525 5.812 19.762Q5.525 20 5.15 20Z"}))});IconMaterialTableRestaurantRounded.displayName="AmauiIconMaterialTableRestaurantRounded";var IconMaterialTableRestaurantRounded$1 = IconMaterialTableRestaurantRounded;

  const IconMaterialTableRestaurantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantRoundedFilled",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.975 13H17.075L16.825 11H7.25ZM5.15 20Q4.7 20 4.412 19.663Q4.125 19.325 4.175 18.875L5.25 11H3.025Q2.525 11 2.238 10.6Q1.95 10.2 2.075 9.725L3.5 4.725Q3.6 4.4 3.85 4.2Q4.1 4 4.45 4H19.6Q19.95 4 20.2 4.2Q20.45 4.4 20.55 4.725L21.975 9.725Q22.1 10.2 21.812 10.6Q21.525 11 21.025 11H18.825L19.875 18.875Q19.925 19.325 19.638 19.663Q19.35 20 18.9 20Q18.525 20 18.238 19.762Q17.95 19.525 17.9 19.15L17.35 15H6.7L6.15 19.15Q6.1 19.525 5.812 19.762Q5.525 20 5.15 20Z"}))});IconMaterialTableRestaurantRoundedFilled.displayName="AmauiIconMaterialTableRestaurantRoundedFilled";var IconMaterialTableRestaurantRoundedFilled$1 = IconMaterialTableRestaurantRoundedFilled;

  const IconMaterialTableRestaurantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantRoundedW100",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9.25H20L18.975 5.75H5.05ZM12 7.5ZM6.55 12.9H17.475L17.075 9.95H12.025H6.925ZM5.45 18.725Q5.3 18.725 5.2 18.613Q5.1 18.5 5.125 18.35L6.25 9.95H3.85Q3.575 9.95 3.4 9.725Q3.225 9.5 3.3 9.225L4.4 5.45Q4.45 5.25 4.6 5.137Q4.75 5.025 4.95 5.05H19.075Q19.275 5.05 19.425 5.162Q19.575 5.275 19.625 5.475L20.725 9.225Q20.8 9.5 20.625 9.725Q20.45 9.95 20.175 9.95H17.75L18.875 18.35Q18.9 18.5 18.8 18.613Q18.7 18.725 18.55 18.725Q18.425 18.725 18.325 18.638Q18.225 18.55 18.2 18.425L17.55 13.6H6.45L5.8 18.425Q5.775 18.55 5.675 18.638Q5.575 18.725 5.45 18.725Z"}))});IconMaterialTableRestaurantRoundedW100.displayName="AmauiIconMaterialTableRestaurantRoundedW100";var IconMaterialTableRestaurantRoundedW100$1 = IconMaterialTableRestaurantRoundedW100;

  const IconMaterialTableRestaurantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantRoundedW100Filled",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.55 12.9H17.475L17.075 9.95H6.925ZM5.45 18.725Q5.3 18.725 5.2 18.613Q5.1 18.5 5.125 18.35L6.25 9.95H3.85Q3.575 9.95 3.4 9.725Q3.225 9.5 3.3 9.225L4.4 5.45Q4.45 5.25 4.6 5.137Q4.75 5.025 4.95 5.025H19.075Q19.275 5.05 19.425 5.162Q19.575 5.275 19.625 5.475L20.725 9.225Q20.8 9.5 20.625 9.725Q20.45 9.95 20.175 9.95H17.75L18.875 18.35Q18.9 18.5 18.8 18.613Q18.7 18.725 18.55 18.725Q18.425 18.725 18.325 18.638Q18.225 18.55 18.2 18.425L17.55 13.6H6.45L5.8 18.425Q5.775 18.55 5.675 18.638Q5.575 18.725 5.45 18.725Z"}))});IconMaterialTableRestaurantRoundedW100Filled.displayName="AmauiIconMaterialTableRestaurantRoundedW100Filled";var IconMaterialTableRestaurantRoundedW100Filled$1 = IconMaterialTableRestaurantRoundedW100Filled;

  const IconMaterialTableRestaurantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantSharp",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.325 9H19.675L18.825 6H5.2ZM12 7.5ZM6.95 13H17.05L16.8 11H7.225ZM4 20 5.225 11H1.675L3.675 4H20.325L22.325 11H18.8L20 20H18L17.325 15H6.675L6 20Z"}))});IconMaterialTableRestaurantSharp.displayName="AmauiIconMaterialTableRestaurantSharp";var IconMaterialTableRestaurantSharp$1 = IconMaterialTableRestaurantSharp;

  const IconMaterialTableRestaurantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantSharpFilled",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 13H17.05L16.8 11H7.225ZM4 20 5.225 11H1.675L3.675 4H20.325L22.325 11H18.8L20 20H18L17.325 15H6.675L6 20Z"}))});IconMaterialTableRestaurantSharpFilled.displayName="AmauiIconMaterialTableRestaurantSharpFilled";var IconMaterialTableRestaurantSharpFilled$1 = IconMaterialTableRestaurantSharpFilled;

  const IconMaterialTableRestaurantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantSharpW100",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9.25H20L18.975 5.75H5.05ZM12 7.5ZM6.55 12.9H17.475L17.075 9.95H6.925ZM5.075 18.725 6.25 9.95H3.075L4.525 5.05H19.5L20.95 9.95H17.75L18.925 18.725H18.25L17.55 13.6H6.45L5.75 18.725Z"}))});IconMaterialTableRestaurantSharpW100.displayName="AmauiIconMaterialTableRestaurantSharpW100";var IconMaterialTableRestaurantSharpW100$1 = IconMaterialTableRestaurantSharpW100;

  const IconMaterialTableRestaurantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantSharpW100Filled",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.55 12.9H17.475L17.075 9.95H6.925ZM5.075 18.725 6.25 9.95H3.075L4.525 5.025H19.5L20.95 9.95H17.75L18.925 18.725H18.25L17.55 13.6H6.45L5.75 18.725Z"}))});IconMaterialTableRestaurantSharpW100Filled.displayName="AmauiIconMaterialTableRestaurantSharpW100Filled";var IconMaterialTableRestaurantSharpW100Filled$1 = IconMaterialTableRestaurantSharpW100Filled;

  const IconMaterialTableRestaurantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRestaurantTwoTone",short_name:"TableRestaurant"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"5.18,6 4.33,9 19.67,9 18.82,6"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.96,9.73l-1.43-5C20.41,4.3,20.02,4,19.57,4H4.43C3.98,4,3.59,4.3,3.47,4.73l-1.43,5C1.86,10.36,2.34,11,3,11h2.2L4,20 h2l0.67-5h10.67L18,20h2l-1.2-9H21C21.66,11,22.14,10.36,21.96,9.73z M6.93,13l0.27-2h9.6l0.27,2H6.93z M4.33,9l0.86-3h13.63 l0.86,3H4.33z"}))))});IconMaterialTableRestaurantTwoTone.displayName="AmauiIconMaterialTableRestaurantTwoTone";var IconMaterialTableRestaurantTwoTone$1 = IconMaterialTableRestaurantTwoTone;

  const IconMaterialTableRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRounded",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 9H19V5H5ZM10.325 14H13.675V11H10.325ZM10.325 19H13.675V16H10.325ZM5 14H8.325V11H5ZM15.675 14H19V11H15.675ZM5 19H8.325V16H5ZM15.675 19H19V16H15.675Z"}))});IconMaterialTableRounded.displayName="AmauiIconMaterialTableRounded";var IconMaterialTableRounded$1 = IconMaterialTableRounded;

  const IconMaterialTableRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRoundedFilled",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 9H19V5H5ZM10.325 14H13.675V11H10.325ZM10.325 19H13.675V16H10.325ZM5 14H8.325V11H5ZM15.675 14H19V11H15.675ZM5 19H8.325V16H5ZM15.675 19H19V16H15.675Z"}))});IconMaterialTableRoundedFilled.displayName="AmauiIconMaterialTableRoundedFilled";var IconMaterialTableRoundedFilled$1 = IconMaterialTableRoundedFilled;

  const IconMaterialTableRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRoundedW100",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 9.2H19V5H5ZM9.9 14.1H14.1V9.9H9.9ZM9.9 19H14.1V14.8H9.9ZM5 14.1H9.2V9.9H5ZM14.8 14.1H19V9.9H14.8ZM5 19H9.2V14.8H5ZM14.8 19H19V14.8H14.8Z"}))});IconMaterialTableRoundedW100.displayName="AmauiIconMaterialTableRoundedW100";var IconMaterialTableRoundedW100$1 = IconMaterialTableRoundedW100;

  const IconMaterialTableRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRoundedW100Filled",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 9.2H19V5H5ZM9.9 14.1H14.1V9.9H9.9ZM9.9 19H14.1V14.8H9.9ZM5 14.1H9.2V9.9H5ZM14.8 14.1H19V9.9H14.8ZM5 19H9.2V14.8H5ZM14.8 19H19V14.8H14.8Z"}))});IconMaterialTableRoundedW100Filled.displayName="AmauiIconMaterialTableRoundedW100Filled";var IconMaterialTableRoundedW100Filled$1 = IconMaterialTableRoundedW100Filled;

  const IconMaterialTableRowsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsRounded",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19V16Q19 16 19 16Q19 16 19 16H5Q5 16 5 16Q5 16 5 16V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19ZM19 14V10Q19 10 19 10Q19 10 19 10H5Q5 10 5 10Q5 10 5 10V14Q5 14 5 14Q5 14 5 14H19Q19 14 19 14Q19 14 19 14ZM19 8V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V8Q5 8 5 8Q5 8 5 8H19Q19 8 19 8Q19 8 19 8ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialTableRowsRounded.displayName="AmauiIconMaterialTableRowsRounded";var IconMaterialTableRowsRounded$1 = IconMaterialTableRowsRounded;

  const IconMaterialTableRowsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsRoundedFilled",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 6.625Q21 7.05 20.712 7.338Q20.425 7.625 20 7.625H4Q3.575 7.625 3.288 7.338Q3 7.05 3 6.625V4Q3 3.575 3.288 3.287Q3.575 3 4 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4ZM21 13.35Q21 13.775 20.712 14.062Q20.425 14.35 20 14.35H4Q3.575 14.35 3.288 14.062Q3 13.775 3 13.35V10.625Q3 10.2 3.288 9.912Q3.575 9.625 4 9.625H20Q20.425 9.625 20.712 9.912Q21 10.2 21 10.625ZM21 20Q21 20.425 20.712 20.712Q20.425 21 20 21H4Q3.575 21 3.288 20.712Q3 20.425 3 20V17.35Q3 16.925 3.288 16.638Q3.575 16.35 4 16.35H20Q20.425 16.35 20.712 16.638Q21 16.925 21 17.35Z"}))});IconMaterialTableRowsRoundedFilled.displayName="AmauiIconMaterialTableRowsRoundedFilled";var IconMaterialTableRowsRoundedFilled$1 = IconMaterialTableRowsRoundedFilled;

  const IconMaterialTableRowsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsRoundedW100",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 18.2V15.125Q19 15.125 19 15.125Q19 15.125 19 15.125H5Q5 15.125 5 15.125Q5 15.125 5 15.125V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2ZM19 14.425V9.575Q19 9.575 19 9.575Q19 9.575 19 9.575H5Q5 9.575 5 9.575Q5 9.575 5 9.575V14.425Q5 14.425 5 14.425Q5 14.425 5 14.425H19Q19 14.425 19 14.425Q19 14.425 19 14.425ZM19 8.875V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.875Q5 8.875 5 8.875Q5 8.875 5 8.875H19Q19 8.875 19 8.875Q19 8.875 19 8.875ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialTableRowsRoundedW100.displayName="AmauiIconMaterialTableRowsRoundedW100";var IconMaterialTableRowsRoundedW100$1 = IconMaterialTableRowsRoundedW100;

  const IconMaterialTableRowsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsRoundedW100Filled",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 8.125Q19.7 8.45 19.488 8.662Q19.275 8.875 18.95 8.875H5.05Q4.725 8.875 4.513 8.662Q4.3 8.45 4.3 8.125V5.05Q4.3 4.725 4.513 4.512Q4.725 4.3 5.05 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05ZM19.7 13.675Q19.7 14 19.488 14.212Q19.275 14.425 18.95 14.425H5.05Q4.725 14.425 4.513 14.212Q4.3 14 4.3 13.675V10.325Q4.3 10 4.513 9.787Q4.725 9.575 5.05 9.575H18.95Q19.275 9.575 19.488 9.787Q19.7 10 19.7 10.325ZM19.7 18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7H5.05Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95V15.875Q4.3 15.55 4.513 15.337Q4.725 15.125 5.05 15.125H18.95Q19.275 15.125 19.488 15.337Q19.7 15.55 19.7 15.875Z"}))});IconMaterialTableRowsRoundedW100Filled.displayName="AmauiIconMaterialTableRowsRoundedW100Filled";var IconMaterialTableRowsRoundedW100Filled$1 = IconMaterialTableRowsRoundedW100Filled;

  const IconMaterialTableRowsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsSharp",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19V16H5V19Q5 19 5 19Q5 19 5 19H19Q19 19 19 19Q19 19 19 19ZM19 14V10H5V14H19ZM19 8V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V8H19ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialTableRowsSharp.displayName="AmauiIconMaterialTableRowsSharp";var IconMaterialTableRowsSharp$1 = IconMaterialTableRowsSharp;

  const IconMaterialTableRowsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsSharpFilled",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V16.35H21V21ZM3 14.35V9.625H21V14.35ZM3 7.625V3H21V7.625Z"}))});IconMaterialTableRowsSharpFilled.displayName="AmauiIconMaterialTableRowsSharpFilled";var IconMaterialTableRowsSharpFilled$1 = IconMaterialTableRowsSharpFilled;

  const IconMaterialTableRowsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsSharpW100",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 18.2V15.125H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2ZM19 14.425V9.575H5V14.425H19ZM19 8.875V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V8.875H19ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7Z"}))});IconMaterialTableRowsSharpW100.displayName="AmauiIconMaterialTableRowsSharpW100";var IconMaterialTableRowsSharpW100$1 = IconMaterialTableRowsSharpW100;

  const IconMaterialTableRowsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsSharpW100Filled",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V15.125H19.7V19.7ZM4.3 14.425V9.575H19.7V14.425ZM4.3 8.875V4.3H19.7V8.875Z"}))});IconMaterialTableRowsSharpW100Filled.displayName="AmauiIconMaterialTableRowsSharpW100Filled";var IconMaterialTableRowsSharpW100Filled$1 = IconMaterialTableRowsSharpW100Filled;

  const IconMaterialTableRowsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableRowsTwoTone",short_name:"TableRows"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,5v3H5V5H19z M19,10v4H5v-4H19z M5,19v-3h14v3H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,5v3H5V5H19z M19,10v4H5v-4H19z M5,19v-3h14v3H5z"}))});IconMaterialTableRowsTwoTone.displayName="AmauiIconMaterialTableRowsTwoTone";var IconMaterialTableRowsTwoTone$1 = IconMaterialTableRowsTwoTone;

  const IconMaterialTableSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableSharp",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 9H19V5H5ZM10.325 14H13.675V11H10.325ZM10.325 19H13.675V16H10.325ZM5 14H8.325V11H5ZM15.675 14H19V11H15.675ZM5 19H8.325V16H5ZM15.675 19H19V16H15.675Z"}))});IconMaterialTableSharp.displayName="AmauiIconMaterialTableSharp";var IconMaterialTableSharp$1 = IconMaterialTableSharp;

  const IconMaterialTableSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableSharpFilled",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 9H19V5H5ZM10.325 14H13.675V11H10.325ZM10.325 19H13.675V16H10.325ZM5 14H8.325V11H5ZM15.675 14H19V11H15.675ZM5 19H8.325V16H5ZM15.675 19H19V16H15.675Z"}))});IconMaterialTableSharpFilled.displayName="AmauiIconMaterialTableSharpFilled";var IconMaterialTableSharpFilled$1 = IconMaterialTableSharpFilled;

  const IconMaterialTableSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableSharpW100",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 9.2H19V5H5ZM9.9 14.1H14.1V9.9H9.9ZM9.9 19H14.1V14.8H9.9ZM5 14.1H9.2V9.9H5ZM14.8 14.1H19V9.9H14.8ZM5 19H9.2V14.8H5ZM14.8 19H19V14.8H14.8Z"}))});IconMaterialTableSharpW100.displayName="AmauiIconMaterialTableSharpW100";var IconMaterialTableSharpW100$1 = IconMaterialTableSharpW100;

  const IconMaterialTableSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableSharpW100Filled",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 9.2H19V5H5ZM9.9 14.1H14.1V9.9H9.9ZM9.9 19H14.1V14.8H9.9ZM5 14.1H9.2V9.9H5ZM14.8 14.1H19V9.9H14.8ZM5 19H9.2V14.8H5ZM14.8 19H19V14.8H14.8Z"}))});IconMaterialTableSharpW100Filled.displayName="AmauiIconMaterialTableSharpW100Filled";var IconMaterialTableSharpW100Filled$1 = IconMaterialTableSharpW100Filled;

  const IconMaterialTableTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableTwoTone",short_name:"Table"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 9H19V5H5ZM10.325 14H13.675V11H10.325ZM10.325 19H13.675V16H10.325ZM5 14H8.325V11H5ZM15.675 14H19V11H15.675ZM5 19H8.325V16H5ZM15.675 19H19V16H15.675Z"}))});IconMaterialTableTwoTone.displayName="AmauiIconMaterialTableTwoTone";var IconMaterialTableTwoTone$1 = IconMaterialTableTwoTone;

  const IconMaterialTableViewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewRounded",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V9Q7 8.175 7.588 7.587Q8.175 7 9 7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10 11H18Q18.425 11 18.712 10.712Q19 10.425 19 10Q19 9.575 18.712 9.287Q18.425 9 18 9H10Q9.575 9 9.288 9.287Q9 9.575 9 10Q9 10.425 9.288 10.712Q9.575 11 10 11ZM13 15H15V13H13ZM13 19H15V17H13ZM9 15H11V13H9ZM17 15H19V13H17ZM9 19H11V17H9V19Q9 19 9 19Q9 19 9 19ZM17 19H19Q19 19 19 19Q19 19 19 19V17H17ZM5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V5Q3 4.175 3.587 3.587Q4.175 3 5 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V6H15V5Q15 5 15 5Q15 5 15 5H5Q5 5 5 5Q5 5 5 5V15Q5 15 5 15Q5 15 5 15H6V17Z"}))});IconMaterialTableViewRounded.displayName="AmauiIconMaterialTableViewRounded";var IconMaterialTableViewRounded$1 = IconMaterialTableViewRounded;

  const IconMaterialTableViewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewRoundedFilled",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V9Q7 8.175 7.588 7.587Q8.175 7 9 7H19Q19.825 7 20.413 7.587Q21 8.175 21 9V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10 11H18Q18.425 11 18.712 10.712Q19 10.425 19 10Q19 9.575 18.712 9.287Q18.425 9 18 9H10Q9.575 9 9.288 9.287Q9 9.575 9 10Q9 10.425 9.288 10.712Q9.575 11 10 11ZM13 15H15V13H13ZM13 19H15V17H13ZM9 15H11V13H9ZM17 15H19V13H17ZM9 19H11V17H9V19Q9 19 9 19Q9 19 9 19ZM17 19H19Q19 19 19 19Q19 19 19 19V17H17ZM5 17Q4.175 17 3.587 16.413Q3 15.825 3 15V5Q3 4.175 3.587 3.587Q4.175 3 5 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V6H15V5Q15 5 15 5Q15 5 15 5H5Q5 5 5 5Q5 5 5 5V15Q5 15 5 15Q5 15 5 15H6V17Z"}))});IconMaterialTableViewRoundedFilled.displayName="AmauiIconMaterialTableViewRoundedFilled";var IconMaterialTableViewRoundedFilled$1 = IconMaterialTableViewRoundedFilled;

  const IconMaterialTableViewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewRoundedW100",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 19.7Q9.175 19.7 8.738 19.262Q8.3 18.825 8.3 18.2V9.8Q8.3 9.175 8.738 8.737Q9.175 8.3 9.8 8.3H18.2Q18.825 8.3 19.263 8.737Q19.7 9.175 19.7 9.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM10.425 11.85H17.575Q18.15 11.85 18.575 11.438Q19 11.025 19 10.425Q19 9.85 18.575 9.425Q18.15 9 17.575 9H10.425Q9.85 9 9.425 9.412Q9 9.825 9 10.425Q9 11 9.425 11.425Q9.85 11.85 10.425 11.85ZM12.55 15.45H15.45V12.55H12.55ZM12.55 19H15.45V16.15H12.55ZM9 15.45H11.85V12.55H9ZM16.15 15.45H19V12.55H16.15ZM9.8 19H11.85V16.15H9V18.2Q9 18.55 9.225 18.775Q9.45 19 9.8 19ZM16.15 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V16.15H16.15ZM5.8 15.7Q5.175 15.7 4.738 15.262Q4.3 14.825 4.3 14.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H14.2Q14.825 4.3 15.263 4.737Q15.7 5.175 15.7 5.8V7.3H15V5.8Q15 5.45 14.775 5.225Q14.55 5 14.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V14.2Q5 14.55 5.225 14.775Q5.45 15 5.8 15H7.3V15.7Z"}))});IconMaterialTableViewRoundedW100.displayName="AmauiIconMaterialTableViewRoundedW100";var IconMaterialTableViewRoundedW100$1 = IconMaterialTableViewRoundedW100;

  const IconMaterialTableViewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewRoundedW100Filled",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 19.7Q9.175 19.7 8.738 19.262Q8.3 18.825 8.3 18.2V9.8Q8.3 9.175 8.738 8.737Q9.175 8.3 9.8 8.3H18.2Q18.825 8.3 19.263 8.737Q19.7 9.175 19.7 9.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM10.425 11.85H17.575Q18.15 11.85 18.575 11.438Q19 11.025 19 10.425Q19 9.85 18.575 9.425Q18.15 9 17.575 9H10.425Q9.85 9 9.425 9.412Q9 9.825 9 10.425Q9 11 9.425 11.425Q9.85 11.85 10.425 11.85ZM12.55 15.45H15.45V12.55H12.55ZM12.55 19H15.45V16.15H12.55ZM9 15.45H11.85V12.55H9ZM16.15 15.45H19V12.55H16.15ZM9.8 19H11.85V16.15H9V18.2Q9 18.55 9.225 18.775Q9.45 19 9.8 19ZM16.15 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V16.15H16.15ZM5.8 15.7Q5.175 15.7 4.738 15.262Q4.3 14.825 4.3 14.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H14.2Q14.825 4.3 15.263 4.737Q15.7 5.175 15.7 5.8V7.3H15V5.8Q15 5.45 14.775 5.225Q14.55 5 14.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V14.2Q5 14.55 5.225 14.775Q5.45 15 5.8 15H7.3V15.7Z"}))});IconMaterialTableViewRoundedW100Filled.displayName="AmauiIconMaterialTableViewRoundedW100Filled";var IconMaterialTableViewRoundedW100Filled$1 = IconMaterialTableViewRoundedW100Filled;

  const IconMaterialTableViewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewSharp",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V7H21V21ZM9 11H19V9H9ZM13 15H15V13H13ZM13 19H15V17H13ZM9 15H11V13H9ZM17 15H19V13H17ZM9 19H11V17H9ZM17 19H19V17H17ZM3 17V3H17V6H15V5H5V15H6V17Z"}))});IconMaterialTableViewSharp.displayName="AmauiIconMaterialTableViewSharp";var IconMaterialTableViewSharp$1 = IconMaterialTableViewSharp;

  const IconMaterialTableViewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewSharpFilled",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V7H21V21ZM9 11H19V9H9ZM13 15H15V13H13ZM13 19H15V17H13ZM9 15H11V13H9ZM17 15H19V13H17ZM9 19H11V17H9ZM17 19H19V17H17ZM3 17V3H17V6H15V5H5V15H6V17Z"}))});IconMaterialTableViewSharpFilled.displayName="AmauiIconMaterialTableViewSharpFilled";var IconMaterialTableViewSharpFilled$1 = IconMaterialTableViewSharpFilled;

  const IconMaterialTableViewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewSharpW100",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V8.3H19.7V19.7ZM9 11.85H19V9H9ZM12.55 15.45H15.45V12.55H12.55ZM12.55 19H15.45V16.15H12.55ZM9 15.45H11.85V12.55H9ZM16.15 15.45H19V12.55H16.15ZM9 19H11.85V16.15H9ZM16.15 19H19V16.15H16.15ZM4.3 15.7V4.3H15.7V7.3H15V5H5V15H7.3V15.7Z"}))});IconMaterialTableViewSharpW100.displayName="AmauiIconMaterialTableViewSharpW100";var IconMaterialTableViewSharpW100$1 = IconMaterialTableViewSharpW100;

  const IconMaterialTableViewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewSharpW100Filled",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V8.3H19.7V19.7ZM9 11.85H19V9H9ZM12.55 15.45H15.45V12.55H12.55ZM12.55 19H15.45V16.15H12.55ZM9 15.45H11.85V12.55H9ZM16.15 15.45H19V12.55H16.15ZM9 19H11.85V16.15H9ZM16.15 19H19V16.15H16.15ZM4.3 15.7V4.3H15.7V7.3H15V5H5V15H7.3V15.7Z"}))});IconMaterialTableViewSharpW100Filled.displayName="AmauiIconMaterialTableViewSharpW100Filled";var IconMaterialTableViewSharpW100Filled$1 = IconMaterialTableViewSharpW100Filled;

  const IconMaterialTableViewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TableViewTwoTone",short_name:"TableView"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,9v2H9V9H19z M13,15v-2h2v2H13z M15,17v2h-2v-2H15z M11,15H9v-2h2V15z M17,13h2v2h-2V13z M9,17h2v2H9V17z M17,19v-2h2v2H17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,7H9C7.9,7,7,7.9,7,9v10c0,1.1,0.9,2,2,2h10c1.1,0,2-0.9,2-2V9C21,7.9,20.1,7,19,7z M19,9v2H9V9H19z M13,15v-2h2v2H13z M15,17v2h-2v-2H15z M11,15H9v-2h2V15z M17,13h2v2h-2V13z M9,17h2v2H9V17z M17,19v-2h2v2H17z M6,17H5c-1.1,0-2-0.9-2-2V5 c0-1.1,0.9-2,2-2h10c1.1,0,2,0.9,2,2v1h-2V5H5v10h1V17z"})))});IconMaterialTableViewTwoTone.displayName="AmauiIconMaterialTableViewTwoTone";var IconMaterialTableViewTwoTone$1 = IconMaterialTableViewTwoTone;

  const IconMaterialTabletAndroidRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidRounded",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 20H13.5Q13.7 20 13.85 19.85Q14 19.7 14 19.5Q14 19.3 13.85 19.15Q13.7 19 13.5 19H10.5Q10.3 19 10.15 19.15Q10 19.3 10 19.5Q10 19.7 10.15 19.85Q10.3 20 10.5 20ZM5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 16H19V6H5ZM5 18V21Q5 21 5 21Q5 21 5 21H19Q19 21 19 21Q19 21 19 21V18ZM5 4H19V3Q19 3 19 3Q19 3 19 3H5Q5 3 5 3Q5 3 5 3ZM5 3Q5 3 5 3Q5 3 5 3V4V3Q5 3 5 3Q5 3 5 3ZM5 21Q5 21 5 21Q5 21 5 21V18V21Q5 21 5 21Q5 21 5 21Z"}))});IconMaterialTabletAndroidRounded.displayName="AmauiIconMaterialTabletAndroidRounded";var IconMaterialTabletAndroidRounded$1 = IconMaterialTabletAndroidRounded;

  const IconMaterialTabletAndroidRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidRoundedFilled",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 20H13.5Q13.7 20 13.85 19.85Q14 19.7 14 19.5Q14 19.3 13.85 19.15Q13.7 19 13.5 19H10.5Q10.3 19 10.15 19.15Q10 19.3 10 19.5Q10 19.7 10.15 19.85Q10.3 20 10.5 20ZM5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 16H19V6H5Z"}))});IconMaterialTabletAndroidRoundedFilled.displayName="AmauiIconMaterialTabletAndroidRoundedFilled";var IconMaterialTabletAndroidRoundedFilled$1 = IconMaterialTabletAndroidRoundedFilled;

  const IconMaterialTabletAndroidRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidRoundedW100",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 19.55H13.35Q13.5 19.55 13.6 19.45Q13.7 19.35 13.7 19.2Q13.7 19.05 13.6 18.95Q13.5 18.85 13.35 18.85H10.65Q10.5 18.85 10.4 18.95Q10.3 19.05 10.3 19.2Q10.3 19.35 10.4 19.45Q10.5 19.55 10.65 19.55ZM5.8 21.7Q5.175 21.7 4.738 21.262Q4.3 20.825 4.3 20.2V3.8Q4.3 3.175 4.738 2.737Q5.175 2.3 5.8 2.3H18.2Q18.825 2.3 19.263 2.737Q19.7 3.175 19.7 3.8V20.2Q19.7 20.825 19.263 21.262Q18.825 21.7 18.2 21.7ZM5 16.7H19V5.35H5ZM5 17.4V20.2Q5 20.55 5.225 20.775Q5.45 21 5.8 21H18.2Q18.55 21 18.775 20.775Q19 20.55 19 20.2V17.4ZM5 4.65H19V3.8Q19 3.45 18.775 3.225Q18.55 3 18.2 3H5.8Q5.45 3 5.225 3.225Q5 3.45 5 3.8ZM5 3Q5 3 5 3.225Q5 3.45 5 3.8V4.65V3.8Q5 3.45 5 3.225Q5 3 5 3ZM5 21Q5 21 5 20.775Q5 20.55 5 20.2V17.4V20.2Q5 20.55 5 20.775Q5 21 5 21Z"}))});IconMaterialTabletAndroidRoundedW100.displayName="AmauiIconMaterialTabletAndroidRoundedW100";var IconMaterialTabletAndroidRoundedW100$1 = IconMaterialTabletAndroidRoundedW100;

  const IconMaterialTabletAndroidRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidRoundedW100Filled",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.65 19.55H13.35Q13.5 19.55 13.6 19.45Q13.7 19.35 13.7 19.2Q13.7 19.05 13.6 18.95Q13.5 18.85 13.35 18.85H10.65Q10.5 18.85 10.4 18.95Q10.3 19.05 10.3 19.2Q10.3 19.35 10.4 19.45Q10.5 19.55 10.65 19.55ZM5.8 21.7Q5.175 21.7 4.738 21.262Q4.3 20.825 4.3 20.2V3.8Q4.3 3.175 4.738 2.737Q5.175 2.3 5.8 2.3H18.2Q18.825 2.3 19.263 2.737Q19.7 3.175 19.7 3.8V20.2Q19.7 20.825 19.263 21.262Q18.825 21.7 18.2 21.7ZM5 16.7H19V5.35H5Z"}))});IconMaterialTabletAndroidRoundedW100Filled.displayName="AmauiIconMaterialTabletAndroidRoundedW100Filled";var IconMaterialTabletAndroidRoundedW100Filled$1 = IconMaterialTabletAndroidRoundedW100Filled;

  const IconMaterialTabletAndroidSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidSharp",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20H14V19H10ZM3 23V1H21V23ZM5 16H19V6H5ZM5 21H19V18H5ZM5 4H19V3H5ZM5 4V3V4ZM5 21V18V21Z"}))});IconMaterialTabletAndroidSharp.displayName="AmauiIconMaterialTabletAndroidSharp";var IconMaterialTabletAndroidSharp$1 = IconMaterialTabletAndroidSharp;

  const IconMaterialTabletAndroidSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidSharpFilled",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 20H14V19H10ZM3 23V1H21V23ZM5 16H19V6H5Z"}))});IconMaterialTabletAndroidSharpFilled.displayName="AmauiIconMaterialTabletAndroidSharpFilled";var IconMaterialTabletAndroidSharpFilled$1 = IconMaterialTabletAndroidSharpFilled;

  const IconMaterialTabletAndroidSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidSharpW100",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.55H13.7V18.85H10.3ZM4.3 21.7V2.3H19.7V21.7ZM5 16.7H19V5.35H5ZM5 21H19V17.4H5ZM5 4.65H19V3H5ZM5 4.65V3V4.65ZM5 21V17.4V21Z"}))});IconMaterialTabletAndroidSharpW100.displayName="AmauiIconMaterialTabletAndroidSharpW100";var IconMaterialTabletAndroidSharpW100$1 = IconMaterialTabletAndroidSharpW100;

  const IconMaterialTabletAndroidSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidSharpW100Filled",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.55H13.7V18.85H10.3ZM4.3 21.7V2.3H19.7V21.7ZM5 16.7H19V5.35H5Z"}))});IconMaterialTabletAndroidSharpW100Filled.displayName="AmauiIconMaterialTabletAndroidSharpW100Filled";var IconMaterialTabletAndroidSharpW100Filled$1 = IconMaterialTabletAndroidSharpW100Filled;

  const IconMaterialTabletAndroidTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletAndroidTwoTone",short_name:"TabletAndroid"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 3h14.5v16H4.75z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 0H6C4.34 0 3 1.34 3 3v18c0 1.66 1.34 3 3 3h12c1.66 0 3-1.34 3-3V3c0-1.66-1.34-3-3-3zm-4 22h-4v-1h4v1zm5.25-3H4.75V3h14.5v16z"}))});IconMaterialTabletAndroidTwoTone.displayName="AmauiIconMaterialTabletAndroidTwoTone";var IconMaterialTabletAndroidTwoTone$1 = IconMaterialTabletAndroidTwoTone;

  const IconMaterialTabletMacRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacRounded",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 16H19V6H5ZM5 18V21Q5 21 5 21Q5 21 5 21H19Q19 21 19 21Q19 21 19 21V18ZM5 4H19V3Q19 3 19 3Q19 3 19 3H5Q5 3 5 3Q5 3 5 3ZM5 3Q5 3 5 3Q5 3 5 3V4V3Q5 3 5 3Q5 3 5 3ZM5 21Q5 21 5 21Q5 21 5 21V18V21Q5 21 5 21Q5 21 5 21ZM12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5Q13 19.075 12.713 18.788Q12.425 18.5 12 18.5Q11.575 18.5 11.288 18.788Q11 19.075 11 19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5Z"}))});IconMaterialTabletMacRounded.displayName="AmauiIconMaterialTabletMacRounded";var IconMaterialTabletMacRounded$1 = IconMaterialTabletMacRounded;

  const IconMaterialTabletMacRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacRoundedFilled",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 23Q4.175 23 3.587 22.413Q3 21.825 3 21V3Q3 2.175 3.587 1.587Q4.175 1 5 1H19Q19.825 1 20.413 1.587Q21 2.175 21 3V21Q21 21.825 20.413 22.413Q19.825 23 19 23ZM5 16H19V6H5ZM12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5Q13 19.075 12.713 18.788Q12.425 18.5 12 18.5Q11.575 18.5 11.288 18.788Q11 19.075 11 19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5Z"}))});IconMaterialTabletMacRoundedFilled.displayName="AmauiIconMaterialTabletMacRoundedFilled";var IconMaterialTabletMacRoundedFilled$1 = IconMaterialTabletMacRoundedFilled;

  const IconMaterialTabletMacRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacRoundedW100",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 21.7Q5.175 21.7 4.738 21.262Q4.3 20.825 4.3 20.2V3.8Q4.3 3.175 4.738 2.737Q5.175 2.3 5.8 2.3H18.2Q18.825 2.3 19.263 2.737Q19.7 3.175 19.7 3.8V20.2Q19.7 20.825 19.263 21.262Q18.825 21.7 18.2 21.7ZM5 16.7H19V5.35H5ZM5 17.4V20.2Q5 20.55 5.225 20.775Q5.45 21 5.8 21H18.2Q18.55 21 18.775 20.775Q19 20.55 19 20.2V17.4ZM5 4.65H19V3.8Q19 3.45 18.775 3.225Q18.55 3 18.2 3H5.8Q5.45 3 5.225 3.225Q5 3.45 5 3.8ZM5 3Q5 3 5 3.225Q5 3.45 5 3.8V4.65V3.8Q5 3.45 5 3.225Q5 3 5 3ZM5 21Q5 21 5 20.775Q5 20.55 5 20.2V17.4V20.2Q5 20.55 5 20.775Q5 21 5 21ZM12 19.9Q12.275 19.9 12.488 19.688Q12.7 19.475 12.7 19.2Q12.7 18.925 12.488 18.712Q12.275 18.5 12 18.5Q11.725 18.5 11.513 18.712Q11.3 18.925 11.3 19.2Q11.3 19.475 11.513 19.688Q11.725 19.9 12 19.9Z"}))});IconMaterialTabletMacRoundedW100.displayName="AmauiIconMaterialTabletMacRoundedW100";var IconMaterialTabletMacRoundedW100$1 = IconMaterialTabletMacRoundedW100;

  const IconMaterialTabletMacRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacRoundedW100Filled",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 21.7Q5.175 21.7 4.738 21.262Q4.3 20.825 4.3 20.2V3.8Q4.3 3.175 4.738 2.737Q5.175 2.3 5.8 2.3H18.2Q18.825 2.3 19.263 2.737Q19.7 3.175 19.7 3.8V20.2Q19.7 20.825 19.263 21.262Q18.825 21.7 18.2 21.7ZM5 16.7H19V5.35H5ZM12 19.9Q12.275 19.9 12.488 19.688Q12.7 19.475 12.7 19.2Q12.7 18.925 12.488 18.712Q12.275 18.5 12 18.5Q11.725 18.5 11.513 18.712Q11.3 18.925 11.3 19.2Q11.3 19.475 11.513 19.688Q11.725 19.9 12 19.9Z"}))});IconMaterialTabletMacRoundedW100Filled.displayName="AmauiIconMaterialTabletMacRoundedW100Filled";var IconMaterialTabletMacRoundedW100Filled$1 = IconMaterialTabletMacRoundedW100Filled;

  const IconMaterialTabletMacSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacSharp",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23V1H21V23ZM5 16H19V6H5ZM5 21H19V18H5ZM5 4H19V3H5ZM12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5Q13 19.075 12.713 18.788Q12.425 18.5 12 18.5Q11.575 18.5 11.288 18.788Q11 19.075 11 19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5ZM5 4V3V4ZM5 21V18V21Z"}))});IconMaterialTabletMacSharp.displayName="AmauiIconMaterialTabletMacSharp";var IconMaterialTabletMacSharp$1 = IconMaterialTabletMacSharp;

  const IconMaterialTabletMacSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacSharpFilled",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 23V1H21V23ZM5 16H19V6H5ZM12 20.5Q12.425 20.5 12.713 20.212Q13 19.925 13 19.5Q13 19.075 12.713 18.788Q12.425 18.5 12 18.5Q11.575 18.5 11.288 18.788Q11 19.075 11 19.5Q11 19.925 11.288 20.212Q11.575 20.5 12 20.5Z"}))});IconMaterialTabletMacSharpFilled.displayName="AmauiIconMaterialTabletMacSharpFilled";var IconMaterialTabletMacSharpFilled$1 = IconMaterialTabletMacSharpFilled;

  const IconMaterialTabletMacSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacSharpW100",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 21.7V2.3H19.7V21.7ZM5 16.7H19V5.35H5ZM5 21H19V17.4H5ZM5 4.65H19V3H5ZM12 19.9Q12.275 19.9 12.488 19.688Q12.7 19.475 12.7 19.2Q12.7 18.925 12.488 18.712Q12.275 18.5 12 18.5Q11.725 18.5 11.513 18.712Q11.3 18.925 11.3 19.2Q11.3 19.475 11.513 19.688Q11.725 19.9 12 19.9ZM5 4.65V3V4.65ZM5 21V17.4V21Z"}))});IconMaterialTabletMacSharpW100.displayName="AmauiIconMaterialTabletMacSharpW100";var IconMaterialTabletMacSharpW100$1 = IconMaterialTabletMacSharpW100;

  const IconMaterialTabletMacSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacSharpW100Filled",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 21.7V2.3H19.7V21.7ZM5 16.7H19V5.35H5ZM12 19.9Q12.275 19.9 12.488 19.688Q12.7 19.475 12.7 19.2Q12.7 18.925 12.488 18.712Q12.275 18.5 12 18.5Q11.725 18.5 11.513 18.712Q11.3 18.925 11.3 19.2Q11.3 19.475 11.513 19.688Q11.725 19.9 12 19.9Z"}))});IconMaterialTabletMacSharpW100Filled.displayName="AmauiIconMaterialTabletMacSharpW100Filled";var IconMaterialTabletMacSharpW100Filled$1 = IconMaterialTabletMacSharpW100Filled;

  const IconMaterialTabletMacTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletMacTwoTone",short_name:"TabletMac"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 3h15v16H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 0h-14C3.12 0 2 1.12 2 2.5v19C2 22.88 3.12 24 4.5 24h14c1.38 0 2.5-1.12 2.5-2.5v-19C21 1.12 19.88 0 18.5 0zm-7 23c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm7.5-4H4V3h15v16z"}))});IconMaterialTabletMacTwoTone.displayName="AmauiIconMaterialTabletMacTwoTone";var IconMaterialTabletMacTwoTone$1 = IconMaterialTabletMacTwoTone;

  const IconMaterialTabletRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletRounded",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.175 20 1.588 19.413Q1 18.825 1 18V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V18Q23 18.825 22.413 19.413Q21.825 20 21 20ZM6 18H18V6H6ZM4 6H3Q3 6 3 6Q3 6 3 6V18Q3 18 3 18Q3 18 3 18H4ZM20 6V18H21Q21 18 21 18Q21 18 21 18V6Q21 6 21 6Q21 6 21 6ZM21 6Q21 6 21 6Q21 6 21 6H20H21Q21 6 21 6Q21 6 21 6ZM3 6Q3 6 3 6Q3 6 3 6H4H3Q3 6 3 6Q3 6 3 6Z"}))});IconMaterialTabletRounded.displayName="AmauiIconMaterialTabletRounded";var IconMaterialTabletRounded$1 = IconMaterialTabletRounded;

  const IconMaterialTabletRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletRoundedFilled",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20Q2.175 20 1.588 19.413Q1 18.825 1 18V6Q1 5.175 1.588 4.588Q2.175 4 3 4H21Q21.825 4 22.413 4.588Q23 5.175 23 6V18Q23 18.825 22.413 19.413Q21.825 20 21 20ZM6 18H18V6H6Z"}))});IconMaterialTabletRoundedFilled.displayName="AmauiIconMaterialTabletRoundedFilled";var IconMaterialTabletRoundedFilled$1 = IconMaterialTabletRoundedFilled;

  const IconMaterialTabletRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletRoundedW100",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 18.7Q3.175 18.7 2.738 18.262Q2.3 17.825 2.3 17.2V6.8Q2.3 6.175 2.738 5.738Q3.175 5.3 3.8 5.3H20.2Q20.825 5.3 21.263 5.738Q21.7 6.175 21.7 6.8V17.2Q21.7 17.825 21.263 18.262Q20.825 18.7 20.2 18.7ZM5.35 18H18.65V6H5.35ZM4.65 6H3.8Q3.45 6 3.225 6.225Q3 6.45 3 6.8V17.2Q3 17.55 3.225 17.775Q3.45 18 3.8 18H4.65ZM19.35 6V18H20.2Q20.55 18 20.775 17.775Q21 17.55 21 17.2V6.8Q21 6.45 20.775 6.225Q20.55 6 20.2 6ZM21 6Q21 6 20.775 6Q20.55 6 20.2 6H19.35H20.2Q20.55 6 20.775 6Q21 6 21 6ZM3 6Q3 6 3.225 6Q3.45 6 3.8 6H4.65H3.8Q3.45 6 3.225 6Q3 6 3 6Z"}))});IconMaterialTabletRoundedW100.displayName="AmauiIconMaterialTabletRoundedW100";var IconMaterialTabletRoundedW100$1 = IconMaterialTabletRoundedW100;

  const IconMaterialTabletRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletRoundedW100Filled",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.8 18.7Q3.175 18.7 2.738 18.262Q2.3 17.825 2.3 17.2V6.8Q2.3 6.175 2.738 5.738Q3.175 5.3 3.8 5.3H20.2Q20.825 5.3 21.263 5.738Q21.7 6.175 21.7 6.8V17.2Q21.7 17.825 21.263 18.262Q20.825 18.7 20.2 18.7ZM5.35 18H18.65V6H5.35Z"}))});IconMaterialTabletRoundedW100Filled.displayName="AmauiIconMaterialTabletRoundedW100Filled";var IconMaterialTabletRoundedW100Filled$1 = IconMaterialTabletRoundedW100Filled;

  const IconMaterialTabletSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletSharp",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V4H23V20ZM6 18H18V6H6ZM3 18H4V6H3ZM20 18H21V6H20ZM3 6H4ZM20 6H21Z"}))});IconMaterialTabletSharp.displayName="AmauiIconMaterialTabletSharp";var IconMaterialTabletSharp$1 = IconMaterialTabletSharp;

  const IconMaterialTabletSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletSharpFilled",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V4H23V20ZM6 18H18V6H6Z"}))});IconMaterialTabletSharpFilled.displayName="AmauiIconMaterialTabletSharpFilled";var IconMaterialTabletSharpFilled$1 = IconMaterialTabletSharpFilled;

  const IconMaterialTabletSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletSharpW100",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 18.7V5.3H21.7V18.7ZM5.35 18H18.65V6H5.35ZM3 18H4.65V6H3ZM19.35 18H21V6H19.35ZM3 6H4.65ZM19.35 6H21Z"}))});IconMaterialTabletSharpW100.displayName="AmauiIconMaterialTabletSharpW100";var IconMaterialTabletSharpW100$1 = IconMaterialTabletSharpW100;

  const IconMaterialTabletSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletSharpW100Filled",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 18.7V5.3H21.7V18.7ZM5.35 18H18.65V6H5.35Z"}))});IconMaterialTabletSharpW100Filled.displayName="AmauiIconMaterialTabletSharpW100Filled";var IconMaterialTabletSharpW100Filled$1 = IconMaterialTabletSharpW100Filled;

  const IconMaterialTabletTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TabletTwoTone",short_name:"Tablet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 6h14v12H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 4H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 1.99-.9 1.99-2L23 6c0-1.1-.9-2-2-2zm-2 14H5V6h14v12z"}))});IconMaterialTabletTwoTone.displayName="AmauiIconMaterialTabletTwoTone";var IconMaterialTabletTwoTone$1 = IconMaterialTabletTwoTone;

  const IconMaterialTagRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagRounded",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 20Q6.775 20 6.475 19.625Q6.175 19.25 6.3 18.8L7 16H4.775Q4.275 16 3.975 15.613Q3.675 15.225 3.8 14.75Q3.875 14.4 4.15 14.2Q4.425 14 4.775 14H7.5L8.5 10H5.775Q5.275 10 4.975 9.613Q4.675 9.225 4.8 8.75Q4.875 8.4 5.15 8.2Q5.425 8 5.775 8H9L9.825 4.725Q9.9 4.4 10.15 4.2Q10.4 4 10.75 4Q11.225 4 11.525 4.375Q11.825 4.75 11.7 5.2L11 8H15L15.825 4.725Q15.9 4.4 16.15 4.2Q16.4 4 16.75 4Q17.225 4 17.525 4.375Q17.825 4.75 17.7 5.2L17 8H19.225Q19.725 8 20.025 8.387Q20.325 8.775 20.2 9.25Q20.125 9.6 19.85 9.8Q19.575 10 19.225 10H16.5L15.5 14H18.225Q18.725 14 19.025 14.387Q19.325 14.775 19.2 15.25Q19.125 15.6 18.85 15.8Q18.575 16 18.225 16H15L14.175 19.275Q14.1 19.6 13.85 19.8Q13.6 20 13.25 20Q12.775 20 12.475 19.625Q12.175 19.25 12.3 18.8L13 16H9L8.175 19.275Q8.1 19.6 7.85 19.8Q7.6 20 7.25 20ZM9.5 14H13.5L14.5 10H10.5Z"}))});IconMaterialTagRounded.displayName="AmauiIconMaterialTagRounded";var IconMaterialTagRounded$1 = IconMaterialTagRounded;

  const IconMaterialTagRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagRoundedFilled",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 20Q6.775 20 6.475 19.625Q6.175 19.25 6.3 18.8L7 16H4.775Q4.275 16 3.975 15.613Q3.675 15.225 3.8 14.75Q3.875 14.4 4.15 14.2Q4.425 14 4.775 14H7.5L8.5 10H5.775Q5.275 10 4.975 9.613Q4.675 9.225 4.8 8.75Q4.875 8.4 5.15 8.2Q5.425 8 5.775 8H9L9.825 4.725Q9.9 4.4 10.15 4.2Q10.4 4 10.75 4Q11.225 4 11.525 4.375Q11.825 4.75 11.7 5.2L11 8H15L15.825 4.725Q15.9 4.4 16.15 4.2Q16.4 4 16.75 4Q17.225 4 17.525 4.375Q17.825 4.75 17.7 5.2L17 8H19.225Q19.725 8 20.025 8.387Q20.325 8.775 20.2 9.25Q20.125 9.6 19.85 9.8Q19.575 10 19.225 10H16.5L15.5 14H18.225Q18.725 14 19.025 14.387Q19.325 14.775 19.2 15.25Q19.125 15.6 18.85 15.8Q18.575 16 18.225 16H15L14.175 19.275Q14.1 19.6 13.85 19.8Q13.6 20 13.25 20Q12.775 20 12.475 19.625Q12.175 19.25 12.3 18.8L13 16H9L8.175 19.275Q8.1 19.6 7.85 19.8Q7.6 20 7.25 20ZM9.5 14H13.5L14.5 10H10.5Z"}))});IconMaterialTagRoundedFilled.displayName="AmauiIconMaterialTagRoundedFilled";var IconMaterialTagRoundedFilled$1 = IconMaterialTagRoundedFilled;

  const IconMaterialTagRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagRoundedW100",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.75 19.35Q7.575 19.35 7.475 19.225Q7.375 19.1 7.425 18.95L8.325 15.35H4.775Q4.6 15.35 4.488 15.225Q4.375 15.1 4.425 14.925Q4.475 14.8 4.562 14.725Q4.65 14.65 4.775 14.65H8.5L9.825 9.35H5.775Q5.6 9.35 5.488 9.225Q5.375 9.1 5.425 8.925Q5.475 8.8 5.562 8.725Q5.65 8.65 5.775 8.65H10L10.95 4.9Q10.975 4.775 11.05 4.712Q11.125 4.65 11.25 4.65Q11.425 4.65 11.525 4.775Q11.625 4.9 11.575 5.05L10.675 8.65H15L15.95 4.9Q15.975 4.775 16.05 4.712Q16.125 4.65 16.25 4.65Q16.425 4.65 16.525 4.775Q16.625 4.9 16.575 5.05L15.675 8.65H19.225Q19.4 8.65 19.513 8.775Q19.625 8.9 19.575 9.075Q19.525 9.2 19.438 9.275Q19.35 9.35 19.225 9.35H15.5L14.175 14.65H18.225Q18.4 14.65 18.513 14.775Q18.625 14.9 18.575 15.075Q18.525 15.2 18.438 15.275Q18.35 15.35 18.225 15.35H14L13.05 19.1Q13.025 19.225 12.95 19.288Q12.875 19.35 12.75 19.35Q12.575 19.35 12.475 19.225Q12.375 19.1 12.425 18.95L13.325 15.35H9L8.05 19.1Q8.025 19.225 7.95 19.288Q7.875 19.35 7.75 19.35ZM9.175 14.65H13.5L14.825 9.35H10.5Z"}))});IconMaterialTagRoundedW100.displayName="AmauiIconMaterialTagRoundedW100";var IconMaterialTagRoundedW100$1 = IconMaterialTagRoundedW100;

  const IconMaterialTagRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagRoundedW100Filled",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.75 19.35Q7.575 19.35 7.475 19.225Q7.375 19.1 7.425 18.95L8.325 15.35H4.775Q4.6 15.35 4.488 15.225Q4.375 15.1 4.425 14.925Q4.475 14.8 4.562 14.725Q4.65 14.65 4.775 14.65H8.5L9.825 9.35H5.775Q5.6 9.35 5.488 9.225Q5.375 9.1 5.425 8.925Q5.475 8.8 5.562 8.725Q5.65 8.65 5.775 8.65H10L10.95 4.9Q10.975 4.775 11.05 4.712Q11.125 4.65 11.25 4.65Q11.425 4.65 11.525 4.775Q11.625 4.9 11.575 5.05L10.675 8.65H15L15.95 4.9Q15.975 4.775 16.05 4.712Q16.125 4.65 16.25 4.65Q16.425 4.65 16.525 4.775Q16.625 4.9 16.575 5.05L15.675 8.65H19.225Q19.4 8.65 19.513 8.775Q19.625 8.9 19.575 9.075Q19.525 9.2 19.438 9.275Q19.35 9.35 19.225 9.35H15.5L14.175 14.65H18.225Q18.4 14.65 18.513 14.775Q18.625 14.9 18.575 15.075Q18.525 15.2 18.438 15.275Q18.35 15.35 18.225 15.35H14L13.05 19.1Q13.025 19.225 12.95 19.288Q12.875 19.35 12.75 19.35Q12.575 19.35 12.475 19.225Q12.375 19.1 12.425 18.95L13.325 15.35H9L8.05 19.1Q8.025 19.225 7.95 19.288Q7.875 19.35 7.75 19.35ZM9.175 14.65H13.5L14.825 9.35H10.5Z"}))});IconMaterialTagRoundedW100Filled.displayName="AmauiIconMaterialTagRoundedW100Filled";var IconMaterialTagRoundedW100Filled$1 = IconMaterialTagRoundedW100Filled;

  const IconMaterialTagSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagSharp",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20 7 16H3.5L4 14H7.5L8.5 10H4.5L5 8H9L10 4H12L11 8H15L16 4H18L17 8H20.5L20 10H16.5L15.5 14H19.5L19 16H15L14 20H12L13 16H9L8 20ZM9.5 14H13.5L14.5 10H10.5Z"}))});IconMaterialTagSharp.displayName="AmauiIconMaterialTagSharp";var IconMaterialTagSharp$1 = IconMaterialTagSharp;

  const IconMaterialTagSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagSharpFilled",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20 7 16H3.5L4 14H7.5L8.5 10H4.5L5 8H9L10 4H12L11 8H15L16 4H18L17 8H20.5L20 10H16.5L15.5 14H19.5L19 16H15L14 20H12L13 16H9L8 20ZM9.5 14H13.5L14.5 10H10.5Z"}))});IconMaterialTagSharpFilled.displayName="AmauiIconMaterialTagSharpFilled";var IconMaterialTagSharpFilled$1 = IconMaterialTagSharpFilled;

  const IconMaterialTagSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagSharpW100",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 19.35 8.325 15.35H4.325L4.5 14.65H8.5L9.825 9.35H5.325L5.5 8.65H10L11 4.65H11.675L10.675 8.65H15L16 4.65H16.675L15.675 8.65H19.675L19.5 9.35H15.5L14.175 14.65H18.675L18.5 15.35H14L13 19.35H12.325L13.325 15.35H9L8 19.35ZM9.175 14.65H13.5L14.825 9.35H10.5Z"}))});IconMaterialTagSharpW100.displayName="AmauiIconMaterialTagSharpW100";var IconMaterialTagSharpW100$1 = IconMaterialTagSharpW100;

  const IconMaterialTagSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagSharpW100Filled",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.325 19.35 8.325 15.35H4.325L4.5 14.65H8.5L9.825 9.35H5.325L5.5 8.65H10L11 4.65H11.675L10.675 8.65H15L16 4.65H16.675L15.675 8.65H19.675L19.5 9.35H15.5L14.175 14.65H18.675L18.5 15.35H14L13 19.35H12.325L13.325 15.35H9L8 19.35ZM9.175 14.65H13.5L14.825 9.35H10.5Z"}))});IconMaterialTagSharpW100Filled.displayName="AmauiIconMaterialTagSharpW100Filled";var IconMaterialTagSharpW100Filled$1 = IconMaterialTagSharpW100Filled;

  const IconMaterialTagTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TagTwoTone",short_name:"Tag"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,10V8h-4V4h-2v4h-4V4H8v4H4v2h4v4H4v2h4v4h2v-4h4v4h2v-4h4v-2h-4v-4H20z M14,14h-4v-4h4V14z"})))});IconMaterialTagTwoTone.displayName="AmauiIconMaterialTagTwoTone";var IconMaterialTagTwoTone$1 = IconMaterialTagTwoTone;

  const IconMaterialTakeoutDiningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningRounded",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18H16.25Q16.25 18 16.25 18Q16.25 18 16.25 18L16.725 11H7.3L7.8 18Q7.8 18 7.8 18Q7.8 18 7.8 18ZM7.15 9H16.875L16.95 7.75L14.15 5Q14.15 5 14.15 5Q14.15 5 14.15 5H9.85Q9.85 5 9.85 5Q9.85 5 9.85 5L7.05 7.75ZM5.25 10.7 2.7 8.15Q2.425 7.875 2.425 7.45Q2.425 7.025 2.7 6.75Q2.975 6.475 3.4 6.475Q3.825 6.475 4.1 6.75L5 7.65L4.95 7.05L8.425 3.575Q8.7 3.3 9.062 3.15Q9.425 3 9.825 3H14.175Q14.575 3 14.938 3.15Q15.3 3.3 15.575 3.575L19.05 7.05L19 7.65L19.9 6.75Q20.175 6.475 20.6 6.475Q21.025 6.475 21.3 6.75Q21.575 7.025 21.575 7.45Q21.575 7.875 21.3 8.15L18.75 10.7ZM7.8 20Q7 20 6.425 19.475Q5.85 18.95 5.8 18.15L5.25 10.7H18.75L18.2 18.15Q18.15 18.95 17.575 19.475Q17 20 16.2 20ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9ZM12.025 11Q12.025 11 12.025 11Q12.025 11 12.025 11Q12.025 11 12.025 11Q12.025 11 12.025 11Z"}))});IconMaterialTakeoutDiningRounded.displayName="AmauiIconMaterialTakeoutDiningRounded";var IconMaterialTakeoutDiningRounded$1 = IconMaterialTakeoutDiningRounded;

  const IconMaterialTakeoutDiningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningRoundedFilled",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 20Q7 20 6.425 19.475Q5.85 18.95 5.8 18.15L5.3 11.55H18.7L18.2 18.15Q18.15 18.95 17.575 19.475Q17 20 16.2 20ZM4.625 10 2.725 8.15Q2.45 7.875 2.413 7.463Q2.375 7.05 2.7 6.75Q2.975 6.475 3.4 6.475Q3.825 6.475 4.1 6.75L5 7.65L4.95 7.05L8.425 3.575Q8.7 3.3 9.062 3.15Q9.425 3 9.825 3H14.175Q14.575 3 14.938 3.15Q15.3 3.3 15.575 3.575L19.05 7.05L19 7.65L19.9 6.75Q20.175 6.475 20.562 6.4Q20.95 6.325 21.3 6.75Q21.575 7.075 21.575 7.462Q21.575 7.85 21.275 8.15L19.375 10Z"}))});IconMaterialTakeoutDiningRoundedFilled.displayName="AmauiIconMaterialTakeoutDiningRoundedFilled";var IconMaterialTakeoutDiningRoundedFilled$1 = IconMaterialTakeoutDiningRoundedFilled;

  const IconMaterialTakeoutDiningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningRoundedW100",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.55 18H15.45Q15.775 18 16 17.788Q16.225 17.575 16.25 17.25L16.775 10.6H7.225L7.75 17.25Q7.775 17.575 8 17.788Q8.225 18 8.55 18ZM7.175 9.9H16.825L17 7.8L14.375 5.225Q14.25 5.1 14.113 5.05Q13.975 5 13.825 5H10.175Q10.025 5 9.887 5.05Q9.75 5.1 9.625 5.225L7 7.8ZM6.525 10.6 3.125 7.425Q3 7.35 3 7.212Q3 7.075 3.1 6.95Q3.2 6.825 3.338 6.8Q3.475 6.775 3.6 6.9L6.45 9.6L6.3 7.55L9.1 4.75Q9.3 4.55 9.588 4.425Q9.875 4.3 10.175 4.3H13.825Q14.125 4.3 14.413 4.425Q14.7 4.55 14.9 4.75L17.7 7.55L17.55 9.6L20.4 6.9Q20.525 6.775 20.663 6.8Q20.8 6.825 20.9 6.95Q21 7.075 21 7.212Q21 7.35 20.875 7.425L17.475 10.6ZM8.55 18.7Q7.975 18.7 7.538 18.3Q7.1 17.9 7.05 17.325L6.525 10.6H17.475L16.95 17.325Q16.9 17.9 16.463 18.3Q16.025 18.7 15.45 18.7ZM12 9.9Q12 9.9 12 9.9Q12 9.9 12 9.9Q12 9.9 12 9.9Q12 9.9 12 9.9ZM12 10.6Q12 10.6 12 10.6Q12 10.6 12 10.6Q12 10.6 12 10.6Q12 10.6 12 10.6Z"}))});IconMaterialTakeoutDiningRoundedW100.displayName="AmauiIconMaterialTakeoutDiningRoundedW100";var IconMaterialTakeoutDiningRoundedW100$1 = IconMaterialTakeoutDiningRoundedW100;

  const IconMaterialTakeoutDiningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningRoundedW100Filled",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.575 18.7Q7.975 18.7 7.55 18.3Q7.125 17.9 7.075 17.325L6.6 11.1H17.45L16.975 17.325Q16.925 17.9 16.5 18.3Q16.075 18.7 15.475 18.7ZM6.275 10.4 3.125 7.425Q3.025 7.325 3.013 7.2Q3 7.075 3.1 6.95Q3.2 6.825 3.338 6.8Q3.475 6.775 3.6 6.9L6.45 9.6L6.3 7.55L9.1 4.75Q9.3 4.55 9.588 4.425Q9.875 4.3 10.175 4.3H13.825Q14.125 4.3 14.413 4.425Q14.7 4.55 14.9 4.75L17.7 7.55L17.55 9.6L20.4 6.9Q20.525 6.8 20.663 6.812Q20.8 6.825 20.9 6.95Q21 7.075 21 7.212Q21 7.35 20.875 7.425L17.725 10.4Z"}))});IconMaterialTakeoutDiningRoundedW100Filled.displayName="AmauiIconMaterialTakeoutDiningRoundedW100Filled";var IconMaterialTakeoutDiningRoundedW100Filled$1 = IconMaterialTakeoutDiningRoundedW100Filled;

  const IconMaterialTakeoutDiningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningSharp",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18H16.25L16.725 11H7.3ZM7.15 9H16.875L16.95 7.75L14.15 5H9.85L7.05 7.75ZM5.25 10.7 2 7.45 3.4 6.05 5 7.65 4.95 7.05 9 3H15L19.05 7.05L19 7.65L20.6 6.05L22 7.45L18.75 10.7ZM5.95 20 5.25 10.7H18.75L18.05 20ZM12 9ZM12.025 11Z"}))});IconMaterialTakeoutDiningSharp.displayName="AmauiIconMaterialTakeoutDiningSharp";var IconMaterialTakeoutDiningSharp$1 = IconMaterialTakeoutDiningSharp;

  const IconMaterialTakeoutDiningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningSharpFilled",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.625 10 2 7.45 3.4 6.05 5 7.65 4.95 7.05 9 3H15L19.05 7.05L19 7.65L20.6 6.05L22 7.45L19.375 10ZM5.95 20 5.3 11.55H18.7L18.05 20Z"}))});IconMaterialTakeoutDiningSharpFilled.displayName="AmauiIconMaterialTakeoutDiningSharpFilled";var IconMaterialTakeoutDiningSharpFilled$1 = IconMaterialTakeoutDiningSharpFilled;

  const IconMaterialTakeoutDiningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningSharpW100",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18H16.2L16.775 10.6H7.225ZM7.175 9.9H16.825L17 7.8L14.15 5H9.85L7 7.8ZM6.525 10.6 2.9 7.2 3.325 6.65 6.45 9.6 6.3 7.55 9.55 4.3H14.45L17.7 7.55L17.55 9.6L20.675 6.65L21.1 7.2L17.475 10.6ZM7.15 18.7 6.525 10.6H17.475L16.85 18.7ZM12 9.9ZM12 10.6Z"}))});IconMaterialTakeoutDiningSharpW100.displayName="AmauiIconMaterialTakeoutDiningSharpW100";var IconMaterialTakeoutDiningSharpW100$1 = IconMaterialTakeoutDiningSharpW100;

  const IconMaterialTakeoutDiningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningSharpW100Filled",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.275 10.4 2.9 7.2 3.325 6.65 6.45 9.6 6.3 7.55 9.55 4.3H14.45L17.7 7.55L17.55 9.6L20.675 6.65L21.1 7.2L17.725 10.4ZM7.15 18.7 6.575 11.1H17.425L16.85 18.7Z"}))});IconMaterialTakeoutDiningSharpW100Filled.displayName="AmauiIconMaterialTakeoutDiningSharpW100Filled";var IconMaterialTakeoutDiningSharpW100Filled$1 = IconMaterialTakeoutDiningSharpW100Filled;

  const IconMaterialTakeoutDiningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TakeoutDiningTwoTone",short_name:"TakeoutDining"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"9.83,5 7.03,7.73 7.12,9 16.87,9 16.96,7.73 14.16,5"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"7.79,18 16.23,18 16.74,11 7.28,11"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.59,6.05L19,7.63l0.03-0.56L14.98,3H9.02L4.97,7.07L5,7.57L3.41,6.01L2,7.44l3.23,3.11L5.93,20h12.14l0.7-9.44L22,7.46 L20.59,6.05z M16.23,18H7.79l-0.51-7h9.46L16.23,18z M16.87,9H7.12L7.03,7.73L9.83,5h4.33l2.8,2.73L16.87,9z"}))))});IconMaterialTakeoutDiningTwoTone.displayName="AmauiIconMaterialTakeoutDiningTwoTone";var IconMaterialTakeoutDiningTwoTone$1 = IconMaterialTakeoutDiningTwoTone;

  const IconMaterialTamperDetectionOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffRounded",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m22 17.5-4-4v1.7l-2-2V6H8.8l-2-2H16q.825 0 1.413.588Q18 5.175 18 6v4.5l4-4ZM4 4l2 2H4v3H2V6q0-.825.588-1.412Q3.175 4 4 4Zm10 16v-2h2v-2l2 2q0 .825-.587 1.413Q16.825 20 16 20Zm6.55 3.35L.65 3.45l1.4-1.4 19.9 19.9ZM4.45 23q-.425 0-.787-.163-.363-.162-.638-.437L0 19.4l.35-.35q.225-.225.5-.338.275-.112.55-.112.3 0 .575.112.275.113.475.338l.55.55v-7.35q0-.325.225-.538.225-.212.525-.212.325 0 .537.212.213.213.213.538V16h1v-5.25q0-.325.225-.538Q5.95 10 6.25 10q.325 0 .537.212.213.213.213.538V16h1v-4.25q0-.325.225-.538Q8.45 11 8.75 11q.325 0 .538.212.212.213.212.538V16h1v-3.25q0-.325.225-.538.225-.212.525-.212.325 0 .538.212.212.213.212.538V21q0 .825-.575 1.413Q10.85 23 10 23Zm7.05-11.5Zm.9-1.9Z"}))});IconMaterialTamperDetectionOffRounded.displayName="AmauiIconMaterialTamperDetectionOffRounded";var IconMaterialTamperDetectionOffRounded$1 = IconMaterialTamperDetectionOffRounded;

  const IconMaterialTamperDetectionOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffRoundedFilled",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 23q-.425 0-.787-.163-.363-.162-.638-.437L0 19.4l.35-.35q.225-.225.5-.338.275-.112.55-.112.3 0 .575.112.275.113.475.338l.55.55v-7.35q0-.325.225-.538.225-.212.525-.212.325 0 .537.212.213.213.213.538V16h1v-5.25q0-.325.225-.538Q5.95 10 6.25 10q.325 0 .537.212.213.213.213.538V16h1v-4.25q0-.325.225-.538Q8.45 11 8.75 11q.325 0 .538.212.212.213.212.538V16h1v-3.25q0-.325.225-.538.225-.212.525-.212.325 0 .538.212.212.213.212.538V21q0 .825-.575 1.413Q10.85 23 10 23Zm16.1.35L.65 3.45l1.4-1.4 19.9 19.9ZM2 9V6q0-.825.588-1.412Q3.175 4 4 4l5 5Zm20 8.5-4-4v1.7L6.8 4H16q.825 0 1.413.588Q18 5.175 18 6v4.5l4-4ZM14 20v-6l4 4q0 .825-.587 1.413Q16.825 20 16 20Z"}))});IconMaterialTamperDetectionOffRoundedFilled.displayName="AmauiIconMaterialTamperDetectionOffRoundedFilled";var IconMaterialTamperDetectionOffRoundedFilled$1 = IconMaterialTamperDetectionOffRoundedFilled;

  const IconMaterialTamperDetectionOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffRoundedW100",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 15.25 17.4 12.5v2.25l-.7-.7V6.8q0-.35-.225-.575Q16.25 6 15.9 6H8.65l-.7-.7h7.95q.625 0 1.063.438.437.437.437 1.062v4.7l2.75-2.75Zm-15-9.9L5.8 6h-.3q-.35 0-.575.225Q4.7 6.45 4.7 6.8v3.75H4V6.8q0-.55.325-.938.325-.387.825-.512Zm6.6 13.35V18h4.15q.35 0 .575-.225.225-.225.225-.575v-.3l.65.65q-.125.5-.513.825-.387.325-.937.325Zm7.3 1.55L2.95 4.15l.5-.5 16.1 16.1ZM5.5 20.3q-.3 0-.575-.125-.275-.125-.475-.325L2.6 18l.075-.1q.05-.1.15-.15.1-.05.225-.05.175 0 .288.037.112.038.212.163l.725.725v-4.6q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25V16.3h.7v-3.4q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v3.4h.7v-2.9q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v2.9h.7v-2.15q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v4.65q0 .625-.425 1.063-.425.437-1.075.437Zm5.55-9.05Zm1.625-1.225Z"}))});IconMaterialTamperDetectionOffRoundedW100.displayName="AmauiIconMaterialTamperDetectionOffRoundedW100";var IconMaterialTamperDetectionOffRoundedW100$1 = IconMaterialTamperDetectionOffRoundedW100;

  const IconMaterialTamperDetectionOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffRoundedW100Filled",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.575 20.3q-.3 0-.575-.125-.275-.125-.475-.325L2.675 18l.075-.1q.05-.1.15-.15.1-.05.225-.05.175 0 .275.037.1.038.225.163l.725.725v-4.6q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25V16.3h.7v-3.4q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v3.4h.7v-2.9q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v2.9h.7v-2.15q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v4.65q0 .625-.425 1.063-.425.437-1.075.437Zm13.475-.05L2.95 4.15l.5-.5 16.1 16.1ZM4 10.55V6.8q0-.55.325-.938.325-.387.825-.512l5.2 5.2Zm16.15 4.7L17.4 12.5v2.25L7.95 5.3h7.95q.625 0 1.063.438.437.437.437 1.062v4.7l2.75-2.75Zm-8.4 3.45v-6.75l5.6 5.6q-.125.5-.513.825-.387.325-.937.325Z"}))});IconMaterialTamperDetectionOffRoundedW100Filled.displayName="AmauiIconMaterialTamperDetectionOffRoundedW100Filled";var IconMaterialTamperDetectionOffRoundedW100Filled$1 = IconMaterialTamperDetectionOffRoundedW100Filled;

  const IconMaterialTamperDetectionOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffSharp",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m22 17.5-4-4v1.7l-2-2V6H8.8l-2-2H16q.825 0 1.413.588Q18 5.175 18 6v4.5l4-4ZM4 4l2 2H4v3H2V6q0-.825.588-1.412Q3.175 4 4 4Zm10 16v-2h2v-2l2 2q0 .825-.587 1.413Q16.825 20 16 20Zm6.55 3.35L.65 3.45l1.4-1.4 19.9 19.9ZM4.45 23q-.425 0-.787-.163-.363-.162-.638-.437L0 19.4l.35-.35q.225-.225.5-.338.275-.112.55-.112.3 0 .575.112.275.113.475.338l.55.55v-7.35q0-.325.225-.538.225-.212.525-.212.325 0 .537.212.213.213.213.538V16h1v-5.25q0-.325.225-.538Q5.95 10 6.25 10q.325 0 .537.212.213.213.213.538V16h1v-4.25q0-.325.225-.538Q8.45 11 8.75 11q.325 0 .538.212.212.213.212.538V16h1v-3.25q0-.325.225-.538.225-.212.525-.212.325 0 .538.212.212.213.212.538V21q0 .825-.575 1.413Q10.85 23 10 23Zm7.05-11.5Zm.9-1.9Z"}))});IconMaterialTamperDetectionOffSharp.displayName="AmauiIconMaterialTamperDetectionOffSharp";var IconMaterialTamperDetectionOffSharp$1 = IconMaterialTamperDetectionOffSharp;

  const IconMaterialTamperDetectionOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffSharpFilled",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 23q-.425 0-.787-.163-.363-.162-.638-.437L0 19.4l.35-.35q.225-.225.5-.338.275-.112.55-.112.3 0 .575.112.275.113.475.338l.55.55v-7.35q0-.325.225-.538.225-.212.525-.212.325 0 .537.212.213.213.213.538V16h1v-5.25q0-.325.225-.538Q5.95 10 6.25 10q.325 0 .537.212.213.213.213.538V16h1v-4.25q0-.325.225-.538Q8.45 11 8.75 11q.325 0 .538.212.212.213.212.538V16h1v-3.25q0-.325.225-.538.225-.212.525-.212.325 0 .538.212.212.213.212.538V21q0 .825-.575 1.413Q10.85 23 10 23Zm16.1.35L.65 3.45l1.4-1.4 19.9 19.9ZM2 9V6q0-.825.588-1.412Q3.175 4 4 4l5 5Zm20 8.5-4-4v1.7L6.8 4H16q.825 0 1.413.588Q18 5.175 18 6v4.5l4-4ZM14 20v-6l4 4q0 .825-.587 1.413Q16.825 20 16 20Z"}))});IconMaterialTamperDetectionOffSharpFilled.displayName="AmauiIconMaterialTamperDetectionOffSharpFilled";var IconMaterialTamperDetectionOffSharpFilled$1 = IconMaterialTamperDetectionOffSharpFilled;

  const IconMaterialTamperDetectionOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffSharpW100",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 15.25 17.4 12.5v2.25l-.7-.7V6.8q0-.35-.225-.575Q16.25 6 15.9 6H8.65l-.7-.7h7.95q.625 0 1.063.438.437.437.437 1.062v4.7l2.75-2.75Zm-15-9.9L5.8 6h-.3q-.35 0-.575.225Q4.7 6.45 4.7 6.8v3.75H4V6.8q0-.55.325-.938.325-.387.825-.512Zm6.6 13.35V18h4.15q.35 0 .575-.225.225-.225.225-.575v-.3l.65.65q-.125.5-.513.825-.387.325-.937.325Zm7.3 1.55L2.95 4.15l.5-.5 16.1 16.1ZM5.5 20.3q-.3 0-.575-.125-.275-.125-.475-.325L2.6 18l.075-.1q.05-.1.15-.15.1-.05.225-.05.175 0 .288.037.112.038.212.163l.725.725v-4.6q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25V16.3h.7v-3.4q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v3.4h.7v-2.9q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v2.9h.7v-2.15q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v4.65q0 .625-.425 1.063-.425.437-1.075.437Zm5.55-9.05Zm1.625-1.225Z"}))});IconMaterialTamperDetectionOffSharpW100.displayName="AmauiIconMaterialTamperDetectionOffSharpW100";var IconMaterialTamperDetectionOffSharpW100$1 = IconMaterialTamperDetectionOffSharpW100;

  const IconMaterialTamperDetectionOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffSharpW100Filled",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.575 20.3q-.3 0-.575-.125-.275-.125-.475-.325L2.675 18l.075-.1q.05-.1.15-.15.1-.05.225-.05.175 0 .275.037.1.038.225.163l.725.725v-4.6q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25V16.3h.7v-3.4q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v3.4h.7v-2.9q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v2.9h.7v-2.15q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v4.65q0 .625-.425 1.063-.425.437-1.075.437Zm13.475-.05L2.95 4.15l.5-.5 16.1 16.1ZM4 10.55V6.8q0-.55.325-.938.325-.387.825-.512l5.2 5.2Zm16.15 4.7L17.4 12.5v2.25L7.95 5.3h7.95q.625 0 1.063.438.437.437.437 1.062v4.7l2.75-2.75Zm-8.4 3.45v-6.75l5.6 5.6q-.125.5-.513.825-.387.325-.937.325Z"}))});IconMaterialTamperDetectionOffSharpW100Filled.displayName="AmauiIconMaterialTamperDetectionOffSharpW100Filled";var IconMaterialTamperDetectionOffSharpW100Filled$1 = IconMaterialTamperDetectionOffSharpW100Filled;

  const IconMaterialTamperDetectionOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOffTwoTone",short_name:"TamperDetectionOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m22 17.5-4-4v1.7l-2-2V6H8.8l-2-2H16q.825 0 1.413.588Q18 5.175 18 6v4.5l4-4ZM4 4l2 2H4v3H2V6q0-.825.588-1.412Q3.175 4 4 4Zm10 16v-2h2v-2l2 2q0 .825-.587 1.413Q16.825 20 16 20Zm6.55 3.35L.65 3.45l1.4-1.4 19.9 19.9ZM4.45 23q-.425 0-.787-.163-.363-.162-.638-.437L0 19.4l.35-.35q.225-.225.5-.338.275-.112.55-.112.3 0 .575.112.275.113.475.338l.55.55v-7.35q0-.325.225-.538.225-.212.525-.212.325 0 .537.212.213.213.213.538V16h1v-5.25q0-.325.225-.538Q5.95 10 6.25 10q.325 0 .537.212.213.213.213.538V16h1v-4.25q0-.325.225-.538Q8.45 11 8.75 11q.325 0 .538.212.212.213.212.538V16h1v-3.25q0-.325.225-.538.225-.212.525-.212.325 0 .538.212.212.213.212.538V21q0 .825-.575 1.413Q10.85 23 10 23Zm7.05-11.5Zm.9-1.9Z"}))});IconMaterialTamperDetectionOffTwoTone.displayName="AmauiIconMaterialTamperDetectionOffTwoTone";var IconMaterialTamperDetectionOffTwoTone$1 = IconMaterialTamperDetectionOffTwoTone;

  const IconMaterialTamperDetectionOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnRounded",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17v-2h2V3H4v3H2V3q0-.825.588-1.413Q3.175 1 4 1h12q.825 0 1.413.587Q18 2.175 18 3v4.5l3.15-3.15q.25-.25.55-.125.3.125.3.475v8.575q0 .35-.3.475t-.55-.125L18 10.5V15q0 .825-.587 1.413Q16.825 17 16 17Zm-9.55 3q-.425 0-.787-.163-.363-.162-.638-.437L.7 17.075q-.275-.275-.275-.688 0-.412.275-.687.3-.3.713-.3.412 0 .687.3l.9.9V9.25q0-.325.225-.538.225-.212.525-.212.325 0 .537.212.213.213.213.538V13h1V7.75q0-.325.225-.537Q5.95 7 6.25 7q.325 0 .537.213Q7 7.425 7 7.75V13h1V8.75q0-.325.225-.538Q8.45 8 8.75 8q.325 0 .538.212.212.213.212.538V13h1V9.75q0-.325.225-.538Q10.95 9 11.25 9q.325 0 .538.212.212.213.212.538V18q0 .825-.575 1.413Q10.85 20 10 20ZM16 3v12V3Z"}))});IconMaterialTamperDetectionOnRounded.displayName="AmauiIconMaterialTamperDetectionOnRounded";var IconMaterialTamperDetectionOnRounded$1 = IconMaterialTamperDetectionOnRounded;

  const IconMaterialTamperDetectionOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnRoundedFilled",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.425 20q-.425 0-.787-.163-.363-.162-.638-.437L.675 17.075Q.4 16.8.4 16.387q0-.412.275-.687.3-.3.713-.3.412 0 .687.3l.9.9V9.25q0-.325.225-.538.225-.212.525-.212.325 0 .538.212.212.213.212.538V13h1V7.75q0-.325.225-.537Q5.925 7 6.225 7q.325 0 .538.213.212.212.212.537V13h1V8.75q0-.325.225-.538Q8.425 8 8.725 8q.325 0 .537.212.213.213.213.538V13h1V9.75q0-.325.225-.538.225-.212.525-.212.325 0 .538.212.212.213.212.538V18q0 .825-.575 1.413-.575.587-1.425.587Zm9.55-3V8q0-.825-.587-1.412Q12.8 6 11.975 6h-10V3q0-.825.587-1.413Q3.15 1 3.975 1h12q.825 0 1.413.587.587.588.587 1.413v4.5l3.15-3.15q.25-.25.55-.125.3.125.3.475v8.575q0 .35-.3.475t-.55-.125l-3.15-3.125V15q0 .825-.587 1.413Q16.8 17 15.975 17Z"}))});IconMaterialTamperDetectionOnRoundedFilled.displayName="AmauiIconMaterialTamperDetectionOnRoundedFilled";var IconMaterialTamperDetectionOnRoundedFilled$1 = IconMaterialTamperDetectionOnRoundedFilled;

  const IconMaterialTamperDetectionOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnRoundedW100",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.675 15.7V15h4.15q.35 0 .575-.225.225-.225.225-.575V3.8q0-.35-.225-.575Q16.175 3 15.825 3h-10.4q-.35 0-.575.225-.225.225-.225.575v3.75h-.7V3.8q0-.65.425-1.075.425-.425 1.075-.425h10.4q.65 0 1.075.425.425.425.425 1.075v4.7l2.125-2.125q.175-.175.4-.088.225.088.225.363v4.675q0 .25-.225.35-.225.1-.4-.075l-2.125-2.1v4.7q0 .65-.425 1.075-.425.425-1.075.425ZM5.5 17.3q-.3 0-.575-.125-.275-.125-.475-.325L2.8 15.175q-.125-.125-.125-.263 0-.137.125-.262t.262-.125q.138 0 .263.125l.95.975v-4.6q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25V13.3h.7V9.9q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v3.4h.7v-2.9q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v2.9h.7v-2.15q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v4.65q0 .625-.425 1.063-.425.437-1.075.437ZM16.625 3v.8V3v12V3Z"}))});IconMaterialTamperDetectionOnRoundedW100.displayName="AmauiIconMaterialTamperDetectionOnRoundedW100";var IconMaterialTamperDetectionOnRoundedW100$1 = IconMaterialTamperDetectionOnRoundedW100;

  const IconMaterialTamperDetectionOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnRoundedW100Filled",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.475 17.3q-.3 0-.575-.125-.275-.125-.475-.325l-1.65-1.675q-.125-.125-.125-.263 0-.137.125-.262t.263-.125q.137 0 .262.125l.95.975v-4.6q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25V13.3h.7V9.9q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v3.4h.7v-2.9q0-.15.113-.25.112-.1.237-.1.15 0 .25.1t.1.25v2.9h.7v-2.15q0-.15.112-.25.113-.1.238-.1.15 0 .25.1t.1.25v4.65q0 .625-.425 1.063-.425.437-1.075.437Zm6.175-1.6V9.05q0-.625-.437-1.063-.438-.437-1.063-.437H3.9V3.8q0-.65.425-1.075Q4.75 2.3 5.4 2.3h10.4q.65 0 1.075.425.425.425.425 1.075v4.7l2.125-2.125q.175-.175.4-.088.225.088.225.363v4.675q0 .25-.225.35-.225.1-.4-.075L17.3 9.5v4.7q0 .65-.425 1.075-.425.425-1.075.425Z"}))});IconMaterialTamperDetectionOnRoundedW100Filled.displayName="AmauiIconMaterialTamperDetectionOnRoundedW100Filled";var IconMaterialTamperDetectionOnRoundedW100Filled$1 = IconMaterialTamperDetectionOnRoundedW100Filled;

  const IconMaterialTamperDetectionOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnSharp",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17v-2h2V3H4v3H2V1h16v6.5l4-4v11l-4-4V17ZM3.625 20.025-.25 16.15l1.4-1.4L3 16.6V8.5h1.5V13h1V7H7v6h1V8h1.5v5h1V9H12v11ZM16 3v12V3Z"}))});IconMaterialTamperDetectionOnSharp.displayName="AmauiIconMaterialTamperDetectionOnSharp";var IconMaterialTamperDetectionOnSharp$1 = IconMaterialTamperDetectionOnSharp;

  const IconMaterialTamperDetectionOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnSharpFilled",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17V6H2V1h16v6.5l4-4v11l-4-4V17ZM3.625 20.025-.25 16.15l1.4-1.4L3 16.6V8.5h1.5V13h1V7H7v6h1V8h1.5v5h1V9H12v11Z"}))});IconMaterialTamperDetectionOnSharpFilled.displayName="AmauiIconMaterialTamperDetectionOnSharpFilled";var IconMaterialTamperDetectionOnSharpFilled$1 = IconMaterialTamperDetectionOnSharpFilled;

  const IconMaterialTamperDetectionOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnSharpW100",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.675 15.7V15h4.95V3h-12v4.55h-.7V2.3h13.4v6.2l2.75-2.75v6.5l-2.75-2.75v6.2ZM4.9 17.3l-2.125-2.125.525-.525.975.975v-4.95h.7V13.3h.7V9.55h.7v3.75h.7v-3.25h.7v3.25h.7v-2.5h.7v6.5ZM16.625 3v12V3Z"}))});IconMaterialTamperDetectionOnSharpW100.displayName="AmauiIconMaterialTamperDetectionOnSharpW100";var IconMaterialTamperDetectionOnSharpW100$1 = IconMaterialTamperDetectionOnSharpW100;

  const IconMaterialTamperDetectionOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnSharpW100Filled",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.675 15.7V7.55h-7.75V2.3h13.4v6.2l2.75-2.75v6.5l-2.75-2.75v6.2ZM4.9 17.3l-2.125-2.125.525-.525.975.975v-4.95h.7V13.3h.7V9.55h.7v3.75h.7v-3.25h.7v3.25h.7v-2.5h.7v6.5Z"}))});IconMaterialTamperDetectionOnSharpW100Filled.displayName="AmauiIconMaterialTamperDetectionOnSharpW100Filled";var IconMaterialTamperDetectionOnSharpW100Filled$1 = IconMaterialTamperDetectionOnSharpW100Filled;

  const IconMaterialTamperDetectionOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TamperDetectionOnTwoTone",short_name:"TamperDetectionOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 17v-2h2V3H4v3H2V3q0-.825.588-1.413Q3.175 1 4 1h12q.825 0 1.413.587Q18 2.175 18 3v4.5l3.15-3.15q.25-.25.55-.125.3.125.3.475v8.575q0 .35-.3.475t-.55-.125L18 10.5V15q0 .825-.587 1.413Q16.825 17 16 17Zm-9.55 3q-.425 0-.787-.163-.363-.162-.638-.437L.7 17.075q-.275-.275-.275-.688 0-.412.275-.687.3-.3.713-.3.412 0 .687.3l.9.9V9.25q0-.325.225-.538.225-.212.525-.212.325 0 .537.212.213.213.213.538V13h1V7.75q0-.325.225-.537Q5.95 7 6.25 7q.325 0 .537.213Q7 7.425 7 7.75V13h1V8.75q0-.325.225-.538Q8.45 8 8.75 8q.325 0 .538.212.212.213.212.538V13h1V9.75q0-.325.225-.538Q10.95 9 11.25 9q.325 0 .538.212.212.213.212.538V18q0 .825-.575 1.413Q10.85 20 10 20ZM16 3v12V3Z"}))});IconMaterialTamperDetectionOnTwoTone.displayName="AmauiIconMaterialTamperDetectionOnTwoTone";var IconMaterialTamperDetectionOnTwoTone$1 = IconMaterialTamperDetectionOnTwoTone;

  const IconMaterialTapAndPlayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlayRounded",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4H17V3Q17 3 17 3Q17 3 17 3H7Q7 3 7 3Q7 3 7 3ZM16 23V21H17Q17 21 17 21Q17 21 17 21V6H7V12H5V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM5 23V21Q5.825 21 6.412 21.587Q7 22.175 7 23ZM10 23Q9.625 23 9.312 22.725Q9 22.45 8.875 22.025Q8.6 20.95 7.825 20.175Q7.05 19.4 5.975 19.125Q5.55 19 5.275 18.7Q5 18.4 5 18Q5 17.575 5.287 17.3Q5.575 17.025 5.975 17.075Q7.875 17.4 9.238 18.762Q10.6 20.125 10.925 22.025Q10.975 22.425 10.7 22.712Q10.425 23 10 23ZM14 23Q13.6 23 13.3 22.712Q13 22.425 12.95 22Q12.6 19.275 10.663 17.337Q8.725 15.4 6 15.05Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.3 13.287Q5.6 13 6 13.05Q9.575 13.4 12.088 15.912Q14.6 18.425 14.95 22Q15 22.4 14.713 22.7Q14.425 23 14 23ZM7 3Q7 3 7 3Q7 3 7 3V4V3Q7 3 7 3Q7 3 7 3Z"}))});IconMaterialTapAndPlayRounded.displayName="AmauiIconMaterialTapAndPlayRounded";var IconMaterialTapAndPlayRounded$1 = IconMaterialTapAndPlayRounded;

  const IconMaterialTapAndPlayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlayRoundedFilled",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 23V21H17Q17 21 17 21Q17 21 17 21V6H7V12H5V3Q5 2.175 5.588 1.587Q6.175 1 7 1H17Q17.825 1 18.413 1.587Q19 2.175 19 3V21Q19 21.825 18.413 22.413Q17.825 23 17 23ZM5 23V21Q5.825 21 6.412 21.587Q7 22.175 7 23ZM10 23Q9.625 23 9.312 22.725Q9 22.45 8.875 22.025Q8.6 20.95 7.825 20.175Q7.05 19.4 5.975 19.125Q5.55 19 5.275 18.7Q5 18.4 5 18Q5 17.575 5.287 17.3Q5.575 17.025 5.975 17.075Q7.875 17.4 9.238 18.762Q10.6 20.125 10.925 22.025Q10.975 22.425 10.7 22.712Q10.425 23 10 23ZM14 23Q13.6 23 13.3 22.712Q13 22.425 12.95 22Q12.6 19.275 10.663 17.337Q8.725 15.4 6 15.05Q5.575 15 5.287 14.712Q5 14.425 5 14Q5 13.575 5.3 13.287Q5.6 13 6 13.05Q9.575 13.4 12.088 15.912Q14.6 18.425 14.95 22Q15 22.4 14.713 22.7Q14.425 23 14 23Z"}))});IconMaterialTapAndPlayRoundedFilled.displayName="AmauiIconMaterialTapAndPlayRoundedFilled";var IconMaterialTapAndPlayRoundedFilled$1 = IconMaterialTapAndPlayRoundedFilled;

  const IconMaterialTapAndPlayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlayRoundedW100",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4.65H17V3.8Q17 3.45 16.775 3.225Q16.55 3 16.2 3H7.8Q7.45 3 7.225 3.225Q7 3.45 7 3.8ZM15.9 21.7V21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V5.35H7V12.1H6.3V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM6.3 21.7V20.5Q6.8 20.5 7.15 20.85Q7.5 21.2 7.5 21.7ZM10.35 21.7Q10.225 21.7 10.113 21.6Q10 21.5 9.975 21.35Q9.85 20 8.925 19.075Q8 18.15 6.65 18.025Q6.5 18 6.4 17.9Q6.3 17.8 6.3 17.65Q6.3 17.5 6.413 17.4Q6.525 17.3 6.65 17.325Q8.275 17.45 9.413 18.587Q10.55 19.725 10.675 21.35Q10.7 21.475 10.6 21.587Q10.5 21.7 10.35 21.7ZM13.55 21.7Q13.4 21.7 13.3 21.6Q13.2 21.5 13.2 21.35Q13.075 18.7 11.188 16.812Q9.3 14.925 6.65 14.8Q6.5 14.8 6.4 14.7Q6.3 14.6 6.3 14.45Q6.3 14.3 6.4 14.2Q6.5 14.1 6.65 14.1Q9.6 14.225 11.688 16.312Q13.775 18.4 13.9 21.35Q13.9 21.5 13.8 21.6Q13.7 21.7 13.55 21.7ZM7 3Q7 3 7 3.225Q7 3.45 7 3.8V4.65V3.8Q7 3.45 7 3.225Q7 3 7 3Z"}))});IconMaterialTapAndPlayRoundedW100.displayName="AmauiIconMaterialTapAndPlayRoundedW100";var IconMaterialTapAndPlayRoundedW100$1 = IconMaterialTapAndPlayRoundedW100;

  const IconMaterialTapAndPlayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlayRoundedW100Filled",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.9 21.7V21H16.2Q16.55 21 16.775 20.775Q17 20.55 17 20.2V5.35H7V12.1H6.3V3.8Q6.3 3.15 6.725 2.725Q7.15 2.3 7.8 2.3H16.2Q16.85 2.3 17.275 2.725Q17.7 3.15 17.7 3.8V20.2Q17.7 20.85 17.275 21.275Q16.85 21.7 16.2 21.7ZM6.3 21.7V20.5Q6.8 20.5 7.15 20.85Q7.5 21.2 7.5 21.7ZM10.35 21.7Q10.225 21.7 10.113 21.6Q10 21.5 9.975 21.35Q9.85 20 8.925 19.075Q8 18.15 6.65 18.025Q6.5 18 6.4 17.9Q6.3 17.8 6.3 17.65Q6.3 17.5 6.413 17.4Q6.525 17.3 6.65 17.325Q8.275 17.45 9.413 18.587Q10.55 19.725 10.675 21.35Q10.7 21.475 10.6 21.587Q10.5 21.7 10.35 21.7ZM13.55 21.7Q13.4 21.7 13.3 21.6Q13.2 21.5 13.2 21.35Q13.075 18.7 11.188 16.812Q9.3 14.925 6.65 14.8Q6.5 14.8 6.4 14.7Q6.3 14.6 6.3 14.45Q6.3 14.3 6.4 14.2Q6.5 14.1 6.65 14.1Q9.6 14.225 11.688 16.312Q13.775 18.4 13.9 21.35Q13.9 21.5 13.8 21.6Q13.7 21.7 13.55 21.7Z"}))});IconMaterialTapAndPlayRoundedW100Filled.displayName="AmauiIconMaterialTapAndPlayRoundedW100Filled";var IconMaterialTapAndPlayRoundedW100Filled$1 = IconMaterialTapAndPlayRoundedW100Filled;

  const IconMaterialTapAndPlaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlaySharp",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4H17V3H7ZM16 23V21H17V6H7V12H5V1H19V23ZM5 23V21Q5.825 21 6.412 21.587Q7 22.175 7 23ZM9 23Q9 21.35 7.825 20.175Q6.65 19 5 19V17Q7.5 17 9.25 18.75Q11 20.5 11 23ZM13 23Q13 19.65 10.675 17.325Q8.35 15 5 15V13Q7.075 13 8.9 13.787Q10.725 14.575 12.075 15.925Q13.425 17.275 14.213 19.1Q15 20.925 15 23ZM7 4V3V4Z"}))});IconMaterialTapAndPlaySharp.displayName="AmauiIconMaterialTapAndPlaySharp";var IconMaterialTapAndPlaySharp$1 = IconMaterialTapAndPlaySharp;

  const IconMaterialTapAndPlaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlaySharpFilled",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 23V21H17V6H7V12H5V1H19V23ZM5 23V21Q5.825 21 6.412 21.587Q7 22.175 7 23ZM9 23Q9 21.35 7.825 20.175Q6.65 19 5 19V17Q7.5 17 9.25 18.75Q11 20.5 11 23ZM13 23Q13 19.65 10.675 17.325Q8.35 15 5 15V13Q7.075 13 8.9 13.787Q10.725 14.575 12.075 15.925Q13.425 17.275 14.213 19.1Q15 20.925 15 23Z"}))});IconMaterialTapAndPlaySharpFilled.displayName="AmauiIconMaterialTapAndPlaySharpFilled";var IconMaterialTapAndPlaySharpFilled$1 = IconMaterialTapAndPlaySharpFilled;

  const IconMaterialTapAndPlaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlaySharpW100",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 4.65H17V3H7ZM15.9 21.7V21H17V5.35H7V12.1H6.3V2.3H17.7V21.7ZM6.3 21.7V20.5Q6.8 20.5 7.15 20.85Q7.5 21.2 7.5 21.7ZM10 21.7Q10 20.15 8.925 19.075Q7.85 18 6.3 18V17.3Q8.125 17.3 9.413 18.587Q10.7 19.875 10.7 21.7ZM13.2 21.7Q13.2 18.825 11.188 16.812Q9.175 14.8 6.3 14.8V14.1Q7.875 14.1 9.262 14.7Q10.65 15.3 11.675 16.325Q12.7 17.35 13.3 18.738Q13.9 20.125 13.9 21.7ZM7 4.65V3V4.65Z"}))});IconMaterialTapAndPlaySharpW100.displayName="AmauiIconMaterialTapAndPlaySharpW100";var IconMaterialTapAndPlaySharpW100$1 = IconMaterialTapAndPlaySharpW100;

  const IconMaterialTapAndPlaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlaySharpW100Filled",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.9 21.7V21H17V5.35H7V12.1H6.3V2.3H17.7V21.7ZM6.3 21.7V20.5Q6.8 20.5 7.15 20.85Q7.5 21.2 7.5 21.7ZM10 21.7Q10 20.15 8.925 19.075Q7.85 18 6.3 18V17.3Q8.125 17.3 9.413 18.587Q10.7 19.875 10.7 21.7ZM13.2 21.7Q13.2 18.825 11.188 16.812Q9.175 14.8 6.3 14.8V14.1Q7.875 14.1 9.262 14.7Q10.65 15.3 11.675 16.325Q12.7 17.35 13.3 18.738Q13.9 20.125 13.9 21.7Z"}))});IconMaterialTapAndPlaySharpW100Filled.displayName="AmauiIconMaterialTapAndPlaySharpW100Filled";var IconMaterialTapAndPlaySharpW100Filled$1 = IconMaterialTapAndPlaySharpW100Filled;

  const IconMaterialTapAndPlayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapAndPlayTwoTone",short_name:"TapAndPlay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 16v2c2.76 0 5 2.24 5 5h2c0-3.87-3.13-7-7-7zm0 4v3h3c0-1.66-1.34-3-3-3zm0-8v2c4.97 0 9 4.03 9 9h2c0-6.08-4.92-11-11-11zM17 1.01L7 1c-1.1 0-2 .9-2 2v7.37c.69.16 1.36.37 2 .64V5h10v13h-3.03c.52 1.25.84 2.59.95 4H17c1.1 0 2-.9 2-2V3c0-1.1-.9-1.99-2-1.99z"}))});IconMaterialTapAndPlayTwoTone.displayName="AmauiIconMaterialTapAndPlayTwoTone";var IconMaterialTapAndPlayTwoTone$1 = IconMaterialTapAndPlayTwoTone;

  const IconMaterialTapasRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasRounded",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22V14H4Q2.95 14 2.225 13.275Q1.5 12.55 1.5 11.5Q1.5 10.45 2.225 9.725Q2.95 9 4 9H6V8H4Q2.95 8 2.225 7.275Q1.5 6.55 1.5 5.5Q1.5 4.45 2.225 3.725Q2.95 3 4 3H6V2Q6 1.575 6.287 1.287Q6.575 1 7 1Q7.425 1 7.713 1.287Q8 1.575 8 2V3H10Q11.05 3 11.775 3.725Q12.5 4.45 12.5 5.5Q12.5 6.55 11.775 7.275Q11.05 8 10 8H8V9H10Q11.05 9 11.775 9.725Q12.5 10.45 12.5 11.5Q12.5 12.55 11.775 13.275Q11.05 14 10 14H8V22Q8 22.425 7.713 22.712Q7.425 23 7 23Q6.575 23 6.287 22.712Q6 22.425 6 22ZM4 12H10Q10.2 12 10.35 11.85Q10.5 11.7 10.5 11.5Q10.5 11.3 10.35 11.15Q10.2 11 10 11H4Q3.8 11 3.65 11.15Q3.5 11.3 3.5 11.5Q3.5 11.7 3.65 11.85Q3.8 12 4 12ZM4 6H10Q10.2 6 10.35 5.85Q10.5 5.7 10.5 5.5Q10.5 5.3 10.35 5.15Q10.2 5 10 5H4Q3.8 5 3.65 5.15Q3.5 5.3 3.5 5.5Q3.5 5.7 3.65 5.85Q3.8 6 4 6ZM17 21V13.85Q15.7 13.5 14.85 12.45Q14 11.4 14 10V2Q14 1.575 14.288 1.287Q14.575 1 15 1H21Q21.425 1 21.712 1.287Q22 1.575 22 2V10Q22 11.4 21.15 12.45Q20.3 13.5 19 13.85V21H20Q20.425 21 20.712 21.288Q21 21.575 21 22Q21 22.425 20.712 22.712Q20.425 23 20 23H16Q15.575 23 15.288 22.712Q15 22.425 15 22Q15 21.575 15.288 21.288Q15.575 21 16 21ZM18 12Q18.825 12 19.413 11.412Q20 10.825 20 10V8H16V10Q16 10.825 16.587 11.412Q17.175 12 18 12ZM16 6H20V3H16ZM3.5 12Q3.5 12 3.5 11.85Q3.5 11.7 3.5 11.5Q3.5 11.3 3.5 11.15Q3.5 11 3.5 11Q3.5 11 3.5 11.15Q3.5 11.3 3.5 11.5Q3.5 11.7 3.5 11.85Q3.5 12 3.5 12ZM3.5 6Q3.5 6 3.5 5.85Q3.5 5.7 3.5 5.5Q3.5 5.3 3.5 5.15Q3.5 5 3.5 5Q3.5 5 3.5 5.15Q3.5 5.3 3.5 5.5Q3.5 5.7 3.5 5.85Q3.5 6 3.5 6ZM18 8Q18 8 18 8Q18 8 18 8Q18 8 18 8Q18 8 18 8Z"}))});IconMaterialTapasRounded.displayName="AmauiIconMaterialTapasRounded";var IconMaterialTapasRounded$1 = IconMaterialTapasRounded;

  const IconMaterialTapasRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasRoundedFilled",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22V14H4Q2.95 14 2.225 13.275Q1.5 12.55 1.5 11.5Q1.5 10.45 2.225 9.725Q2.95 9 4 9H6V8H4Q2.95 8 2.225 7.275Q1.5 6.55 1.5 5.5Q1.5 4.45 2.225 3.725Q2.95 3 4 3H6V2Q6 1.575 6.287 1.287Q6.575 1 7 1Q7.425 1 7.713 1.287Q8 1.575 8 2V3H10Q11.05 3 11.775 3.725Q12.5 4.45 12.5 5.5Q12.5 6.55 11.775 7.275Q11.05 8 10 8H8V9H10Q11.05 9 11.775 9.725Q12.5 10.45 12.5 11.5Q12.5 12.55 11.775 13.275Q11.05 14 10 14H8V22Q8 22.425 7.713 22.712Q7.425 23 7 23Q6.575 23 6.287 22.712Q6 22.425 6 22ZM17 21V13.85Q15.7 13.5 14.85 12.45Q14 11.4 14 10V2Q14 1.575 14.288 1.287Q14.575 1 15 1H21Q21.425 1 21.712 1.287Q22 1.575 22 2V10Q22 11.4 21.15 12.45Q20.3 13.5 19 13.85V21H20Q20.425 21 20.712 21.288Q21 21.575 21 22Q21 22.425 20.712 22.712Q20.425 23 20 23H16Q15.575 23 15.288 22.712Q15 22.425 15 22Q15 21.575 15.288 21.288Q15.575 21 16 21ZM16 6H20V3H16Z"}))});IconMaterialTapasRoundedFilled.displayName="AmauiIconMaterialTapasRoundedFilled";var IconMaterialTapasRoundedFilled$1 = IconMaterialTapasRoundedFilled;

  const IconMaterialTapasRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasRoundedW100",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 22.15V12.85H5Q4.225 12.85 3.688 12.312Q3.15 11.775 3.15 11Q3.15 10.225 3.688 9.688Q4.225 9.15 5 9.15H7.15V7.85H5Q4.225 7.85 3.688 7.312Q3.15 6.775 3.15 6Q3.15 5.225 3.688 4.687Q4.225 4.15 5 4.15H7.15V1.85Q7.15 1.7 7.25 1.6Q7.35 1.5 7.5 1.5Q7.65 1.5 7.75 1.6Q7.85 1.7 7.85 1.85V4.15H10Q10.775 4.15 11.312 4.687Q11.85 5.225 11.85 6Q11.85 6.775 11.312 7.312Q10.775 7.85 10 7.85H7.85V9.15H10Q10.775 9.15 11.312 9.688Q11.85 10.225 11.85 11Q11.85 11.775 11.312 12.312Q10.775 12.85 10 12.85H7.85V22.15Q7.85 22.3 7.75 22.4Q7.65 22.5 7.5 22.5Q7.35 22.5 7.25 22.4Q7.15 22.3 7.15 22.15ZM5 12.15H10Q10.475 12.15 10.812 11.812Q11.15 11.475 11.15 11Q11.15 10.525 10.812 10.188Q10.475 9.85 10 9.85H5Q4.525 9.85 4.188 10.188Q3.85 10.525 3.85 11Q3.85 11.475 4.188 11.812Q4.525 12.15 5 12.15ZM5 7.15H10Q10.475 7.15 10.812 6.812Q11.15 6.475 11.15 6Q11.15 5.525 10.812 5.187Q10.475 4.85 10 4.85H5Q4.525 4.85 4.188 5.187Q3.85 5.525 3.85 6Q3.85 6.475 4.188 6.812Q4.525 7.15 5 7.15ZM17.15 21.8V13.35Q15.85 13 15 12.087Q14.15 11.175 14.15 10V2.25Q14.15 1.925 14.363 1.712Q14.575 1.5 14.9 1.5H20.1Q20.425 1.5 20.638 1.712Q20.85 1.925 20.85 2.25V10Q20.85 11.175 20 12.087Q19.15 13 17.85 13.35V21.8H19.5Q19.65 21.8 19.75 21.9Q19.85 22 19.85 22.15Q19.85 22.3 19.75 22.4Q19.65 22.5 19.5 22.5H15.5Q15.35 22.5 15.25 22.4Q15.15 22.3 15.15 22.15Q15.15 22 15.25 21.9Q15.35 21.8 15.5 21.8ZM17.5 12.65Q18.6 12.65 19.375 11.875Q20.15 11.1 20.15 10V7.35H14.85V10Q14.85 11.1 15.625 11.875Q16.4 12.65 17.5 12.65ZM14.85 6.65H20.15V2.2H14.85ZM3.85 12.15Q3.85 12.15 3.85 11.812Q3.85 11.475 3.85 11Q3.85 10.525 3.85 10.188Q3.85 9.85 3.85 9.85Q3.85 9.85 3.85 10.188Q3.85 10.525 3.85 11Q3.85 11.475 3.85 11.812Q3.85 12.15 3.85 12.15ZM3.85 7.15Q3.85 7.15 3.85 6.812Q3.85 6.475 3.85 6Q3.85 5.525 3.85 5.187Q3.85 4.85 3.85 4.85Q3.85 4.85 3.85 5.187Q3.85 5.525 3.85 6Q3.85 6.475 3.85 6.812Q3.85 7.15 3.85 7.15ZM17.5 7.35Q17.5 7.35 17.5 7.35Q17.5 7.35 17.5 7.35Q17.5 7.35 17.5 7.35Q17.5 7.35 17.5 7.35Z"}))});IconMaterialTapasRoundedW100.displayName="AmauiIconMaterialTapasRoundedW100";var IconMaterialTapasRoundedW100$1 = IconMaterialTapasRoundedW100;

  const IconMaterialTapasRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasRoundedW100Filled",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 22.15V12.85H5Q4.225 12.85 3.688 12.312Q3.15 11.775 3.15 11Q3.15 10.225 3.688 9.688Q4.225 9.15 5 9.15H7.15V7.85H5Q4.225 7.85 3.688 7.312Q3.15 6.775 3.15 6Q3.15 5.225 3.688 4.687Q4.225 4.15 5 4.15H7.15V1.85Q7.15 1.7 7.25 1.6Q7.35 1.5 7.5 1.5Q7.65 1.5 7.75 1.6Q7.85 1.7 7.85 1.85V4.15H10Q10.775 4.15 11.312 4.687Q11.85 5.225 11.85 6Q11.85 6.775 11.312 7.312Q10.775 7.85 10 7.85H7.85V9.15H10Q10.775 9.15 11.312 9.688Q11.85 10.225 11.85 11Q11.85 11.775 11.312 12.312Q10.775 12.85 10 12.85H7.85V22.15Q7.85 22.3 7.75 22.4Q7.65 22.5 7.5 22.5Q7.35 22.5 7.25 22.4Q7.15 22.3 7.15 22.15ZM17.15 21.8V13.35Q15.85 13 15 12.087Q14.15 11.175 14.15 10V2.25Q14.15 1.925 14.363 1.712Q14.575 1.5 14.9 1.5H20.1Q20.425 1.5 20.638 1.712Q20.85 1.925 20.85 2.25V10Q20.85 11.175 20 12.087Q19.15 13 17.85 13.35V21.8H19.5Q19.65 21.8 19.75 21.9Q19.85 22 19.85 22.15Q19.85 22.3 19.75 22.4Q19.65 22.5 19.5 22.5H15.5Q15.35 22.5 15.25 22.4Q15.15 22.3 15.15 22.15Q15.15 22 15.25 21.9Q15.35 21.8 15.5 21.8ZM14.85 6.65H20.15V2.2H14.85Z"}))});IconMaterialTapasRoundedW100Filled.displayName="AmauiIconMaterialTapasRoundedW100Filled";var IconMaterialTapasRoundedW100Filled$1 = IconMaterialTapasRoundedW100Filled;

  const IconMaterialTapasSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasSharp",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 23V14H4Q2.95 14 2.225 13.275Q1.5 12.55 1.5 11.5Q1.5 10.45 2.225 9.725Q2.95 9 4 9H6V8H4Q2.95 8 2.225 7.275Q1.5 6.55 1.5 5.5Q1.5 4.45 2.225 3.725Q2.95 3 4 3H6V1H8V3H10Q11.05 3 11.775 3.725Q12.5 4.45 12.5 5.5Q12.5 6.55 11.775 7.275Q11.05 8 10 8H8V9H10Q11.05 9 11.775 9.725Q12.5 10.45 12.5 11.5Q12.5 12.55 11.775 13.275Q11.05 14 10 14H8V23ZM15 23V21H17V13.85Q15.7 13.5 14.85 12.45Q14 11.4 14 10V1H22V10Q22 11.4 21.15 12.45Q20.3 13.5 19 13.85V21H21V23ZM16 8V10Q16 10.825 16.587 11.412Q17.175 12 18 12Q18.825 12 19.413 11.412Q20 10.825 20 10V8ZM16 6H20V3H16ZM18 8Q18 8 18 8Q18 8 18 8Q18 8 18 8Q18 8 18 8Z"}))});IconMaterialTapasSharp.displayName="AmauiIconMaterialTapasSharp";var IconMaterialTapasSharp$1 = IconMaterialTapasSharp;

  const IconMaterialTapasSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasSharpFilled",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 23V14H4Q2.95 14 2.225 13.275Q1.5 12.55 1.5 11.5Q1.5 10.45 2.225 9.725Q2.95 9 4 9H6V8H4Q2.95 8 2.225 7.275Q1.5 6.55 1.5 5.5Q1.5 4.45 2.225 3.725Q2.95 3 4 3H6V1H8V3H10Q11.05 3 11.775 3.725Q12.5 4.45 12.5 5.5Q12.5 6.55 11.775 7.275Q11.05 8 10 8H8V9H10Q11.05 9 11.775 9.725Q12.5 10.45 12.5 11.5Q12.5 12.55 11.775 13.275Q11.05 14 10 14H8V23ZM15 23V21H17V13.85Q15.7 13.5 14.85 12.45Q14 11.4 14 10V1H22V10Q22 11.4 21.15 12.45Q20.3 13.5 19 13.85V21H21V23ZM16 6H20V3H16Z"}))});IconMaterialTapasSharpFilled.displayName="AmauiIconMaterialTapasSharpFilled";var IconMaterialTapasSharpFilled$1 = IconMaterialTapasSharpFilled;

  const IconMaterialTapasSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasSharpW100",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 22.5V12.85H5Q4.225 12.85 3.688 12.312Q3.15 11.775 3.15 11Q3.15 10.225 3.688 9.688Q4.225 9.15 5 9.15H7.15V7.85H5Q4.225 7.85 3.688 7.312Q3.15 6.775 3.15 6Q3.15 5.225 3.688 4.687Q4.225 4.15 5 4.15H7.15V1.5H7.85V4.15H10Q10.775 4.15 11.312 4.687Q11.85 5.225 11.85 6Q11.85 6.775 11.312 7.312Q10.775 7.85 10 7.85H7.85V9.15H10Q10.775 9.15 11.312 9.688Q11.85 10.225 11.85 11Q11.85 11.775 11.312 12.312Q10.775 12.85 10 12.85H7.85V22.5ZM15.15 22.5V21.8H17.15V13.35Q15.85 13 15 12.087Q14.15 11.175 14.15 10V1.5H20.85V10Q20.85 11.175 20 12.087Q19.15 13 17.85 13.35V21.8H19.85V22.5ZM14.85 7.35V10Q14.85 11.1 15.625 11.875Q16.4 12.65 17.5 12.65Q18.6 12.65 19.375 11.875Q20.15 11.1 20.15 10V7.35ZM14.85 6.65H20.15V2.2H14.85ZM17.5 7.35Q17.5 7.35 17.5 7.35Q17.5 7.35 17.5 7.35Q17.5 7.35 17.5 7.35Q17.5 7.35 17.5 7.35Z"}))});IconMaterialTapasSharpW100.displayName="AmauiIconMaterialTapasSharpW100";var IconMaterialTapasSharpW100$1 = IconMaterialTapasSharpW100;

  const IconMaterialTapasSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasSharpW100Filled",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 22.5V12.85H5Q4.225 12.85 3.688 12.312Q3.15 11.775 3.15 11Q3.15 10.225 3.688 9.688Q4.225 9.15 5 9.15H7.15V7.85H5Q4.225 7.85 3.688 7.312Q3.15 6.775 3.15 6Q3.15 5.225 3.688 4.687Q4.225 4.15 5 4.15H7.15V1.5H7.85V4.15H10Q10.775 4.15 11.312 4.687Q11.85 5.225 11.85 6Q11.85 6.775 11.312 7.312Q10.775 7.85 10 7.85H7.85V9.15H10Q10.775 9.15 11.312 9.688Q11.85 10.225 11.85 11Q11.85 11.775 11.312 12.312Q10.775 12.85 10 12.85H7.85V22.5ZM15.15 22.5V21.8H17.15V13.35Q15.85 13 15 12.087Q14.15 11.175 14.15 10V1.5H20.85V10Q20.85 11.175 20 12.087Q19.15 13 17.85 13.35V21.8H19.85V22.5ZM14.85 6.65H20.15V2.2H14.85Z"}))});IconMaterialTapasSharpW100Filled.displayName="AmauiIconMaterialTapasSharpW100Filled";var IconMaterialTapasSharpW100Filled$1 = IconMaterialTapasSharpW100Filled;

  const IconMaterialTapasTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TapasTwoTone",short_name:"Tapas"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,10V8h4v2c0,1.1-0.9,2-2,2S16,11.1,16,10z M4,6C3.72,6,3.5,5.78,3.5,5.5S3.72,5,4,5h6 c0.28,0,0.5,0.22,0.5,0.5S10.28,6,10,6H4z M10,12H4c-0.28,0-0.5-0.22-0.5-0.5S3.72,11,4,11h6c0.28,0,0.5,0.22,0.5,0.5 S10.28,12,10,12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,10V1h-8v9c0,1.86,1.28,3.41,3,3.86V21h-2v2h6v-2h-2v-7.14C20.72,13.41,22,11.86,22,10z M20,3v3h-4V3H20z M16,10V8h4v2 c0,1.1-0.9,2-2,2S16,11.1,16,10z M10,9H8V8h2c1.38,0,2.5-1.12,2.5-2.5C12.5,4.12,11.38,3,10,3H8V1H6v2H4C2.62,3,1.5,4.12,1.5,5.5 C1.5,6.88,2.62,8,4,8h2v1H4c-1.38,0-2.5,1.12-2.5,2.5C1.5,12.88,2.62,14,4,14h2v9h2v-9h2c1.38,0,2.5-1.12,2.5-2.5 C12.5,10.12,11.38,9,10,9z M4,6C3.72,6,3.5,5.78,3.5,5.5S3.72,5,4,5h6c0.28,0,0.5,0.22,0.5,0.5S10.28,6,10,6H4z M10,12H4 c-0.28,0-0.5-0.22-0.5-0.5S3.72,11,4,11h6c0.28,0,0.5,0.22,0.5,0.5S10.28,12,10,12z"}))});IconMaterialTapasTwoTone.displayName="AmauiIconMaterialTapasTwoTone";var IconMaterialTapasTwoTone$1 = IconMaterialTapasTwoTone;

  const IconMaterialTaskAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltRounded",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.875 10.325Q21.95 10.75 21.975 11.162Q22 11.575 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.275 2 14.463 2.312Q15.65 2.625 16.7 3.175Q17.075 3.375 17.163 3.787Q17.25 4.2 16.975 4.55Q16.725 4.875 16.325 4.975Q15.925 5.075 15.575 4.875Q14.775 4.45 13.863 4.225Q12.95 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.675 19.975 11.362Q19.95 11.05 19.9 10.725Q19.85 10.375 20.013 10.075Q20.175 9.775 20.475 9.6Q20.9 9.35 21.338 9.587Q21.775 9.825 21.875 10.325ZM9.9 15.9 7.025 13.025Q6.75 12.75 6.763 12.337Q6.775 11.925 7.05 11.65Q7.325 11.375 7.75 11.375Q8.175 11.375 8.45 11.65L10.6 13.8L19.925 4.45Q20.2 4.175 20.613 4.187Q21.025 4.2 21.3 4.475Q21.575 4.75 21.575 5.175Q21.575 5.6 21.3 5.875L11.3 15.9Q11.025 16.175 10.6 16.175Q10.175 16.175 9.9 15.9Z"}))});IconMaterialTaskAltRounded.displayName="AmauiIconMaterialTaskAltRounded";var IconMaterialTaskAltRounded$1 = IconMaterialTaskAltRounded;

  const IconMaterialTaskAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltRoundedFilled",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.875 10.325Q21.95 10.75 21.975 11.162Q22 11.575 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.275 2 14.463 2.312Q15.65 2.625 16.7 3.175Q17.075 3.375 17.163 3.787Q17.25 4.2 16.975 4.55Q16.725 4.875 16.325 4.975Q15.925 5.075 15.575 4.875Q14.775 4.45 13.863 4.225Q12.95 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.675 19.975 11.362Q19.95 11.05 19.9 10.725Q19.85 10.375 20.013 10.075Q20.175 9.775 20.475 9.6Q20.9 9.35 21.338 9.587Q21.775 9.825 21.875 10.325ZM9.9 15.9 7.025 13.025Q6.75 12.75 6.763 12.337Q6.775 11.925 7.05 11.65Q7.325 11.375 7.75 11.375Q8.175 11.375 8.45 11.65L10.6 13.8L19.925 4.45Q20.2 4.175 20.613 4.187Q21.025 4.2 21.3 4.475Q21.575 4.75 21.575 5.175Q21.575 5.6 21.3 5.875L11.3 15.9Q11.025 16.175 10.6 16.175Q10.175 16.175 9.9 15.9Z"}))});IconMaterialTaskAltRoundedFilled.displayName="AmauiIconMaterialTaskAltRoundedFilled";var IconMaterialTaskAltRoundedFilled$1 = IconMaterialTaskAltRoundedFilled;

  const IconMaterialTaskAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltRoundedW100",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 9.525Q20.525 10.1 20.613 10.725Q20.7 11.35 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.425 3.3 14.688 3.712Q15.95 4.125 17 4.875Q17.125 4.975 17.15 5.112Q17.175 5.25 17.05 5.375Q16.95 5.5 16.788 5.5Q16.625 5.5 16.5 5.4Q15.55 4.725 14.413 4.362Q13.275 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.4 19.913 10.825Q19.825 10.25 19.65 9.7Q19.625 9.625 19.65 9.525Q19.675 9.425 19.725 9.375Q19.9 9.175 20.088 9.225Q20.275 9.275 20.35 9.525ZM10.025 15.175 7.425 12.575Q7.325 12.475 7.338 12.337Q7.35 12.2 7.45 12.1Q7.575 11.975 7.7 11.975Q7.825 11.975 7.95 12.1L10.55 14.7L19.975 5.275Q20.075 5.175 20.213 5.188Q20.35 5.2 20.45 5.3Q20.575 5.425 20.575 5.55Q20.575 5.675 20.45 5.8L11.075 15.175Q10.85 15.4 10.55 15.4Q10.25 15.4 10.025 15.175Z"}))});IconMaterialTaskAltRoundedW100.displayName="AmauiIconMaterialTaskAltRoundedW100";var IconMaterialTaskAltRoundedW100$1 = IconMaterialTaskAltRoundedW100;

  const IconMaterialTaskAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltRoundedW100Filled",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 9.525Q20.525 10.1 20.613 10.725Q20.7 11.35 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.425 3.3 14.688 3.712Q15.95 4.125 17 4.875Q17.125 4.975 17.15 5.112Q17.175 5.25 17.05 5.375Q16.95 5.5 16.788 5.5Q16.625 5.5 16.5 5.4Q15.55 4.725 14.413 4.362Q13.275 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.4 19.913 10.825Q19.825 10.25 19.65 9.7Q19.625 9.625 19.65 9.525Q19.675 9.425 19.725 9.375Q19.9 9.175 20.088 9.225Q20.275 9.275 20.35 9.525ZM10.025 15.175 7.425 12.575Q7.325 12.475 7.338 12.337Q7.35 12.2 7.45 12.1Q7.575 11.975 7.7 11.975Q7.825 11.975 7.95 12.1L10.55 14.7L19.975 5.275Q20.075 5.175 20.213 5.188Q20.35 5.2 20.45 5.3Q20.575 5.425 20.575 5.55Q20.575 5.675 20.45 5.8L11.075 15.175Q10.85 15.4 10.55 15.4Q10.25 15.4 10.025 15.175Z"}))});IconMaterialTaskAltRoundedW100Filled.displayName="AmauiIconMaterialTaskAltRoundedW100Filled";var IconMaterialTaskAltRoundedW100Filled$1 = IconMaterialTaskAltRoundedW100Filled;

  const IconMaterialTaskAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltSharp",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.625 2 15.075 2.475Q16.525 2.95 17.75 3.8L16.3 5.275Q15.35 4.675 14.275 4.337Q13.2 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.55 19.95 11.1Q19.9 10.65 19.8 10.225L21.425 8.6Q21.7 9.4 21.85 10.25Q22 11.1 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM10.6 16.6 6.35 12.35 7.75 10.95 10.6 13.8 20.6 3.775 22 5.175Z"}))});IconMaterialTaskAltSharp.displayName="AmauiIconMaterialTaskAltSharp";var IconMaterialTaskAltSharp$1 = IconMaterialTaskAltSharp;

  const IconMaterialTaskAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltSharpFilled",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q13.625 2 15.075 2.475Q16.525 2.95 17.75 3.8L16.3 5.275Q15.35 4.675 14.275 4.337Q13.2 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.55 19.95 11.1Q19.9 10.65 19.8 10.225L21.425 8.6Q21.7 9.4 21.85 10.25Q22 11.1 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM10.6 16.6 6.35 12.35 7.75 10.95 10.6 13.8 20.6 3.775 22 5.175Z"}))});IconMaterialTaskAltSharpFilled.displayName="AmauiIconMaterialTaskAltSharpFilled";var IconMaterialTaskAltSharpFilled$1 = IconMaterialTaskAltSharpFilled;

  const IconMaterialTaskAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltSharpW100",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.5 3.3 14.85 3.775Q16.2 4.25 17.3 5.1L16.8 5.625Q15.8 4.85 14.575 4.425Q13.35 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.35 19.9 10.725Q19.8 10.1 19.6 9.525L20.15 8.95Q20.425 9.675 20.562 10.438Q20.7 11.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM10.55 15.7 7.2 12.35 7.7 11.85 10.55 14.7 20.2 5.05 20.7 5.55Z"}))});IconMaterialTaskAltSharpW100.displayName="AmauiIconMaterialTaskAltSharpW100";var IconMaterialTaskAltSharpW100$1 = IconMaterialTaskAltSharpW100;

  const IconMaterialTaskAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltSharpW100Filled",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.5 3.3 14.85 3.775Q16.2 4.25 17.3 5.1L16.8 5.625Q15.8 4.85 14.575 4.425Q13.35 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 11.35 19.9 10.725Q19.8 10.1 19.6 9.525L20.15 8.95Q20.425 9.675 20.562 10.438Q20.7 11.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM10.55 15.7 7.2 12.35 7.7 11.85 10.55 14.7 20.2 5.05 20.7 5.55Z"}))});IconMaterialTaskAltSharpW100Filled.displayName="AmauiIconMaterialTaskAltSharpW100Filled";var IconMaterialTaskAltSharpW100Filled$1 = IconMaterialTaskAltSharpW100Filled;

  const IconMaterialTaskAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskAltTwoTone",short_name:"TaskAlt"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,5.18L10.59,16.6l-4.24-4.24l1.41-1.41l2.83,2.83l10-10L22,5.18z M19.79,10.22C19.92,10.79,20,11.39,20,12 c0,4.42-3.58,8-8,8s-8-3.58-8-8c0-4.42,3.58-8,8-8c1.58,0,3.04,0.46,4.28,1.25l1.44-1.44C16.1,2.67,14.13,2,12,2C6.48,2,2,6.48,2,12 c0,5.52,4.48,10,10,10s10-4.48,10-10c0-1.19-0.22-2.33-0.6-3.39L19.79,10.22z"}))});IconMaterialTaskAltTwoTone.displayName="AmauiIconMaterialTaskAltTwoTone";var IconMaterialTaskAltTwoTone$1 = IconMaterialTaskAltTwoTone;

  const IconMaterialTaskRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskRounded",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 17.3Q10.4 17.45 10.575 17.512Q10.75 17.575 10.95 17.575Q11.15 17.575 11.325 17.512Q11.5 17.45 11.65 17.3L15.9 13.05Q16.2 12.75 16.188 12.337Q16.175 11.925 15.875 11.625Q15.575 11.325 15.15 11.325Q14.725 11.325 14.425 11.625L10.925 15.125L9.525 13.725Q9.25 13.45 8.838 13.438Q8.425 13.425 8.125 13.725Q7.825 14.025 7.825 14.438Q7.825 14.85 8.125 15.15ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM13 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H18Q18 20 18 20Q18 20 18 20V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8ZM6 4V8Q6 8.425 6 8.712Q6 9 6 9V4V8Q6 8.425 6 8.712Q6 9 6 9V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4Z"}))});IconMaterialTaskRounded.displayName="AmauiIconMaterialTaskRounded";var IconMaterialTaskRounded$1 = IconMaterialTaskRounded;

  const IconMaterialTaskRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskRoundedFilled",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.25 17.3Q10.4 17.45 10.575 17.512Q10.75 17.575 10.95 17.575Q11.15 17.575 11.325 17.512Q11.5 17.45 11.65 17.3L15.9 13.05Q16.175 12.775 16.175 12.35Q16.175 11.925 15.875 11.625Q15.575 11.325 15.15 11.325Q14.725 11.325 14.425 11.625L10.925 15.125L9.525 13.725Q9.225 13.425 8.825 13.425Q8.425 13.425 8.125 13.725Q7.825 14.025 7.825 14.45Q7.825 14.875 8.125 15.15ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM14 9H18L13 4V8Q13 8.425 13.288 8.712Q13.575 9 14 9Z"}))});IconMaterialTaskRoundedFilled.displayName="AmauiIconMaterialTaskRoundedFilled";var IconMaterialTaskRoundedFilled$1 = IconMaterialTaskRoundedFilled;

  const IconMaterialTaskRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskRoundedW100",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.425 16Q10.55 16.125 10.675 16.175Q10.8 16.225 10.95 16.225Q11.1 16.225 11.225 16.175Q11.35 16.125 11.475 16L15.475 12Q15.575 11.9 15.575 11.775Q15.575 11.65 15.45 11.525Q15.325 11.4 15.2 11.4Q15.075 11.4 14.95 11.525L10.95 15.525L9.025 13.6Q8.925 13.5 8.8 13.5Q8.675 13.5 8.55 13.625Q8.425 13.75 8.425 13.875Q8.425 14 8.55 14.125ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM14.3 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95ZM6 4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V19.2Q6 19.5 6 19.75Q6 20 6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4Z"}))});IconMaterialTaskRoundedW100.displayName="AmauiIconMaterialTaskRoundedW100";var IconMaterialTaskRoundedW100$1 = IconMaterialTaskRoundedW100;

  const IconMaterialTaskRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskRoundedW100Filled",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.425 16Q10.55 16.125 10.675 16.175Q10.8 16.225 10.95 16.225Q11.1 16.225 11.225 16.175Q11.35 16.125 11.475 16L15.475 12Q15.575 11.9 15.575 11.775Q15.575 11.65 15.45 11.525Q15.325 11.4 15.2 11.4Q15.075 11.4 14.95 11.525L10.95 15.525L9.025 13.6Q8.925 13.5 8.8 13.5Q8.675 13.5 8.55 13.625Q8.425 13.75 8.425 13.875Q8.425 14 8.55 14.125ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7Z"}))});IconMaterialTaskRoundedW100Filled.displayName="AmauiIconMaterialTaskRoundedW100Filled";var IconMaterialTaskRoundedW100Filled$1 = IconMaterialTaskRoundedW100Filled;

  const IconMaterialTaskSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskSharp",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 18 16.6 12.35 15.15 10.9 10.925 15.125 8.825 13.025 7.4 14.45ZM4 22V2H14L20 8V22ZM13 9V4H6V20H18V9ZM6 4V9V4V9V20Z"}))});IconMaterialTaskSharp.displayName="AmauiIconMaterialTaskSharp";var IconMaterialTaskSharp$1 = IconMaterialTaskSharp;

  const IconMaterialTaskSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskSharpFilled",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 18 16.6 12.35 15.15 10.9 10.925 15.125 8.825 13.025 7.4 14.45ZM4 22V2H14L20 8V22ZM13 9H18L13 4Z"}))});IconMaterialTaskSharpFilled.displayName="AmauiIconMaterialTaskSharpFilled";var IconMaterialTaskSharpFilled$1 = IconMaterialTaskSharpFilled;

  const IconMaterialTaskSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskSharpW100",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 16.525 15.7 11.775 15.2 11.275 10.95 15.525 8.8 13.375 8.3 13.875ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7V4H6V20H18V7.7ZM6 4V7.7V4V7.7V20Z"}))});IconMaterialTaskSharpW100.displayName="AmauiIconMaterialTaskSharpW100";var IconMaterialTaskSharpW100$1 = IconMaterialTaskSharpW100;

  const IconMaterialTaskSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskSharpW100Filled",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 16.525 15.7 11.775 15.2 11.275 10.95 15.525 8.8 13.375 8.3 13.875ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialTaskSharpW100Filled.displayName="AmauiIconMaterialTaskSharpW100Filled";var IconMaterialTaskSharpW100Filled$1 = IconMaterialTaskSharpW100Filled;

  const IconMaterialTaskTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaskTwoTone",short_name:"Task"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,9V4H6v16h12V9H13z M10.94,18L7.4,14.46l1.41-1.41l2.12,2.12l4.24-4.24l1.41,1.41L10.94,18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,2H6C4.9,2,4.01,2.9,4.01,4L4,20c0,1.1,0.89,2,1.99,2H18c1.1,0,2-0.9,2-2V8L14,2z M18,20H6V4h7v5h5V20z M8.82,13.05 L7.4,14.46L10.94,18l5.66-5.66l-1.41-1.41l-4.24,4.24L8.82,13.05z"})))});IconMaterialTaskTwoTone.displayName="AmauiIconMaterialTaskTwoTone";var IconMaterialTaskTwoTone$1 = IconMaterialTaskTwoTone;

  const IconMaterialTaxiAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertRounded",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 22Q2.875 22 2.438 21.562Q2 21.125 2 20.5V13L4.1 7Q4.25 6.55 4.638 6.275Q5.025 6 5.5 6H8V5Q8 4.575 8.288 4.287Q8.575 4 9 4H11.3Q11 4.975 11 6Q11 7.025 11.3 8H5.85L4.8 11H13.1Q14.075 11.975 15.35 12.488Q16.625 13 18 13Q18.5 13 18.962 12.938Q19.425 12.875 19.9 12.75L20 13V20.5Q20 21.125 19.562 21.562Q19.125 22 18.5 22Q17.875 22 17.438 21.562Q17 21.125 17 20.5V20H5V20.5Q5 21.125 4.562 21.562Q4.125 22 3.5 22ZM4 13V18ZM6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM15.5 17Q16.125 17 16.562 16.562Q17 16.125 17 15.5Q17 14.875 16.562 14.438Q16.125 14 15.5 14Q14.875 14 14.438 14.438Q14 14.875 14 15.5Q14 16.125 14.438 16.562Q14.875 17 15.5 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM18 7Q18.2 7 18.35 6.85Q18.5 6.7 18.5 6.5V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5V6.5Q17.5 6.7 17.65 6.85Q17.8 7 18 7ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM4 18H18V13H4Z"}))});IconMaterialTaxiAlertRounded.displayName="AmauiIconMaterialTaxiAlertRounded";var IconMaterialTaxiAlertRounded$1 = IconMaterialTaxiAlertRounded;

  const IconMaterialTaxiAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertRoundedFilled",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.5 22Q2.875 22 2.438 21.562Q2 21.125 2 20.5V13L4.1 7Q4.25 6.55 4.638 6.275Q5.025 6 5.5 6H8V5Q8 4.575 8.288 4.287Q8.575 4 9 4H11.3Q11 4.975 11 6Q11 7.025 11.3 8H5.85L4.8 11H13.1Q14.075 11.975 15.35 12.488Q16.625 13 18 13Q18.5 13 18.962 12.938Q19.425 12.875 19.9 12.75L20 13V20.5Q20 21.125 19.562 21.562Q19.125 22 18.5 22Q17.875 22 17.438 21.562Q17 21.125 17 20.5V20H5V20.5Q5 21.125 4.562 21.562Q4.125 22 3.5 22ZM6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM15.5 17Q16.125 17 16.562 16.562Q17 16.125 17 15.5Q17 14.875 16.562 14.438Q16.125 14 15.5 14Q14.875 14 14.438 14.438Q14 14.875 14 15.5Q14 16.125 14.438 16.562Q14.875 17 15.5 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM18 7Q18.2 7 18.35 6.85Q18.5 6.7 18.5 6.5V3.5Q18.5 3.3 18.35 3.15Q18.2 3 18 3Q17.8 3 17.65 3.15Q17.5 3.3 17.5 3.5V6.5Q17.5 6.7 17.65 6.85Q17.8 7 18 7ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9Z"}))});IconMaterialTaxiAlertRoundedFilled.displayName="AmauiIconMaterialTaxiAlertRoundedFilled";var IconMaterialTaxiAlertRoundedFilled$1 = IconMaterialTaxiAlertRoundedFilled;

  const IconMaterialTaxiAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertRoundedW100",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.5Q3.5 20.5 3.4 20.4Q3.3 20.3 3.3 20.15V13L5.25 7.45Q5.3 7.275 5.438 7.187Q5.575 7.1 5.75 7.1H9.2V6.45Q9.2 6.125 9.413 5.912Q9.625 5.7 9.95 5.7H11.35Q11.275 6.225 11.3 6.75Q11.325 7.275 11.45 7.8H5.9L4.3 12.3H15.3Q15.825 12.525 16.375 12.612Q16.925 12.7 17.5 12.7Q17.775 12.7 18.025 12.7Q18.275 12.7 18.55 12.65L18.7 13V20.15Q18.7 20.3 18.6 20.4Q18.5 20.5 18.35 20.5Q18.2 20.5 18.1 20.4Q18 20.3 18 20.15V18.5H4V20.15Q4 20.3 3.9 20.4Q3.8 20.5 3.65 20.5ZM4 13V17.8ZM6.4 16.4Q6.825 16.4 7.113 16.112Q7.4 15.825 7.4 15.4Q7.4 14.975 7.113 14.688Q6.825 14.4 6.4 14.4Q5.975 14.4 5.688 14.688Q5.4 14.975 5.4 15.4Q5.4 15.825 5.688 16.112Q5.975 16.4 6.4 16.4ZM15.6 16.4Q16.025 16.4 16.312 16.112Q16.6 15.825 16.6 15.4Q16.6 14.975 16.312 14.688Q16.025 14.4 15.6 14.4Q15.175 14.4 14.888 14.688Q14.6 14.975 14.6 15.4Q14.6 15.825 14.888 16.112Q15.175 16.4 15.6 16.4ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.5 7Q17.65 7 17.75 6.9Q17.85 6.8 17.85 6.65V4.65Q17.85 4.5 17.75 4.4Q17.65 4.3 17.5 4.3Q17.35 4.3 17.25 4.4Q17.15 4.5 17.15 4.65V6.65Q17.15 6.8 17.25 6.9Q17.35 7 17.5 7ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM4 17.8H18V13H4Z"}))});IconMaterialTaxiAlertRoundedW100.displayName="AmauiIconMaterialTaxiAlertRoundedW100";var IconMaterialTaxiAlertRoundedW100$1 = IconMaterialTaxiAlertRoundedW100;

  const IconMaterialTaxiAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertRoundedW100Filled",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 20.5Q3.5 20.5 3.4 20.4Q3.3 20.3 3.3 20.15V13L5.25 7.45Q5.3 7.275 5.438 7.187Q5.575 7.1 5.75 7.1H9.2V6.45Q9.2 6.125 9.413 5.912Q9.625 5.7 9.95 5.7H11.35Q11.275 6.225 11.3 6.75Q11.325 7.275 11.45 7.8H5.9L4.3 12.3H15.3Q15.825 12.525 16.375 12.612Q16.925 12.7 17.5 12.7Q17.775 12.7 18.025 12.7Q18.275 12.7 18.55 12.65L18.7 13V20.15Q18.7 20.3 18.6 20.4Q18.5 20.5 18.35 20.5Q18.2 20.5 18.1 20.4Q18 20.3 18 20.15V18.5H4V20.15Q4 20.3 3.9 20.4Q3.8 20.5 3.65 20.5ZM6.4 16.4Q6.825 16.4 7.113 16.112Q7.4 15.825 7.4 15.4Q7.4 14.975 7.113 14.688Q6.825 14.4 6.4 14.4Q5.975 14.4 5.688 14.688Q5.4 14.975 5.4 15.4Q5.4 15.825 5.688 16.112Q5.975 16.4 6.4 16.4ZM15.6 16.4Q16.025 16.4 16.312 16.112Q16.6 15.825 16.6 15.4Q16.6 14.975 16.312 14.688Q16.025 14.4 15.6 14.4Q15.175 14.4 14.888 14.688Q14.6 14.975 14.6 15.4Q14.6 15.825 14.888 16.112Q15.175 16.4 15.6 16.4ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.5 7Q17.65 7 17.75 6.9Q17.85 6.8 17.85 6.65V4.65Q17.85 4.5 17.75 4.4Q17.65 4.3 17.5 4.3Q17.35 4.3 17.25 4.4Q17.15 4.5 17.15 4.65V6.65Q17.15 6.8 17.25 6.9Q17.35 7 17.5 7ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8Z"}))});IconMaterialTaxiAlertRoundedW100Filled.displayName="AmauiIconMaterialTaxiAlertRoundedW100Filled";var IconMaterialTaxiAlertRoundedW100Filled$1 = IconMaterialTaxiAlertRoundedW100Filled;

  const IconMaterialTaxiAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertSharp",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V13L4.45 6H8V4H11.3Q11 4.975 11 6Q11 7.025 11.3 8H5.85L4.8 11H13.1Q14.075 11.975 15.35 12.488Q16.625 13 18 13Q18.5 13 18.962 12.938Q19.425 12.875 19.9 12.75L20 13V22H17V20H5V22ZM4 13V18ZM6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM15.5 17Q16.125 17 16.562 16.562Q17 16.125 17 15.5Q17 14.875 16.562 14.438Q16.125 14 15.5 14Q14.875 14 14.438 14.438Q14 14.875 14 15.5Q14 16.125 14.438 16.562Q14.875 17 15.5 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 7H18.5V3H17.5ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9ZM4 18H18V13H4Z"}))});IconMaterialTaxiAlertSharp.displayName="AmauiIconMaterialTaxiAlertSharp";var IconMaterialTaxiAlertSharp$1 = IconMaterialTaxiAlertSharp;

  const IconMaterialTaxiAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertSharpFilled",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V13L4.45 6H8V4H11.3Q11 4.975 11 6Q11 7.025 11.3 8H5.85L4.8 11H13.1Q14.075 11.975 15.35 12.488Q16.625 13 18 13Q18.5 13 18.962 12.938Q19.425 12.875 19.9 12.75L20 13V22H17V20H5V22ZM6.5 17Q7.125 17 7.562 16.562Q8 16.125 8 15.5Q8 14.875 7.562 14.438Q7.125 14 6.5 14Q5.875 14 5.438 14.438Q5 14.875 5 15.5Q5 16.125 5.438 16.562Q5.875 17 6.5 17ZM15.5 17Q16.125 17 16.562 16.562Q17 16.125 17 15.5Q17 14.875 16.562 14.438Q16.125 14 15.5 14Q14.875 14 14.438 14.438Q14 14.875 14 15.5Q14 16.125 14.438 16.562Q14.875 17 15.5 17ZM18 11Q15.925 11 14.463 9.537Q13 8.075 13 6Q13 3.925 14.463 2.462Q15.925 1 18 1Q20.075 1 21.538 2.462Q23 3.925 23 6Q23 8.075 21.538 9.537Q20.075 11 18 11ZM17.5 7H18.5V3H17.5ZM18 9Q18.2 9 18.35 8.85Q18.5 8.7 18.5 8.5Q18.5 8.3 18.35 8.15Q18.2 8 18 8Q17.8 8 17.65 8.15Q17.5 8.3 17.5 8.5Q17.5 8.7 17.65 8.85Q17.8 9 18 9Z"}))});IconMaterialTaxiAlertSharpFilled.displayName="AmauiIconMaterialTaxiAlertSharpFilled";var IconMaterialTaxiAlertSharpFilled$1 = IconMaterialTaxiAlertSharpFilled;

  const IconMaterialTaxiAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertSharpW100",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.5V13L5.375 7.1H9.2V5.7H11.35Q11.275 6.225 11.3 6.75Q11.325 7.275 11.45 7.8H5.9L4.3 12.3H15.3Q15.825 12.525 16.375 12.612Q16.925 12.7 17.5 12.7Q17.775 12.7 18.025 12.7Q18.275 12.7 18.55 12.65L18.7 13V20.5H18V18.5H4V20.5ZM4 13V17.8ZM6.4 16.4Q6.825 16.4 7.113 16.112Q7.4 15.825 7.4 15.4Q7.4 14.975 7.113 14.688Q6.825 14.4 6.4 14.4Q5.975 14.4 5.688 14.688Q5.4 14.975 5.4 15.4Q5.4 15.825 5.688 16.112Q5.975 16.4 6.4 16.4ZM15.6 16.4Q16.025 16.4 16.312 16.112Q16.6 15.825 16.6 15.4Q16.6 14.975 16.312 14.688Q16.025 14.4 15.6 14.4Q15.175 14.4 14.888 14.688Q14.6 14.975 14.6 15.4Q14.6 15.825 14.888 16.112Q15.175 16.4 15.6 16.4ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.15 7H17.85V4.3H17.15ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8ZM4 17.8H18V13H4Z"}))});IconMaterialTaxiAlertSharpW100.displayName="AmauiIconMaterialTaxiAlertSharpW100";var IconMaterialTaxiAlertSharpW100$1 = IconMaterialTaxiAlertSharpW100;

  const IconMaterialTaxiAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertSharpW100Filled",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.5V13L5.375 7.1H9.2V5.7H11.35Q11.275 6.225 11.3 6.75Q11.325 7.275 11.45 7.8H5.9L4.3 12.3H15.3Q15.825 12.525 16.375 12.612Q16.925 12.7 17.5 12.7Q17.775 12.7 18.025 12.7Q18.275 12.7 18.55 12.65L18.7 13V20.5H18V18.5H4V20.5ZM6.4 16.4Q6.825 16.4 7.113 16.112Q7.4 15.825 7.4 15.4Q7.4 14.975 7.113 14.688Q6.825 14.4 6.4 14.4Q5.975 14.4 5.688 14.688Q5.4 14.975 5.4 15.4Q5.4 15.825 5.688 16.112Q5.975 16.4 6.4 16.4ZM15.6 16.4Q16.025 16.4 16.312 16.112Q16.6 15.825 16.6 15.4Q16.6 14.975 16.312 14.688Q16.025 14.4 15.6 14.4Q15.175 14.4 14.888 14.688Q14.6 14.975 14.6 15.4Q14.6 15.825 14.888 16.112Q15.175 16.4 15.6 16.4ZM17.5 10.2Q15.95 10.2 14.875 9.125Q13.8 8.05 13.8 6.5Q13.8 4.95 14.875 3.875Q15.95 2.8 17.5 2.8Q19.05 2.8 20.125 3.875Q21.2 4.95 21.2 6.5Q21.2 8.05 20.125 9.125Q19.05 10.2 17.5 10.2ZM17.15 7H17.85V4.3H17.15ZM17.5 8.8Q17.7 8.8 17.825 8.675Q17.95 8.55 17.95 8.35Q17.95 8.15 17.825 8.025Q17.7 7.9 17.5 7.9Q17.3 7.9 17.175 8.025Q17.05 8.15 17.05 8.35Q17.05 8.55 17.175 8.675Q17.3 8.8 17.5 8.8Z"}))});IconMaterialTaxiAlertSharpW100Filled.displayName="AmauiIconMaterialTaxiAlertSharpW100Filled";var IconMaterialTaxiAlertSharpW100Filled$1 = IconMaterialTaxiAlertSharpW100Filled;

  const IconMaterialTaxiAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TaxiAlertTwoTone",short_name:"TaxiAlert"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h14v-5H4V18z M15.5,14c0.83,0,1.5,0.67,1.5,1.5S16.33,17,15.5,17 S14,16.33,14,15.5S14.67,14,15.5,14z M6.5,14C7.33,14,8,14.67,8,15.5S7.33,17,6.5,17S5,16.33,5,15.5S5.67,14,6.5,14z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6.5",cy:"15.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"15.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,18H4v-5h14c-1.91,0-3.63-0.76-4.89-2H4.81l1.04-3h5.44C11.1,7.37,11,6.7,11,6s0.1-1.37,0.29-2H8v2H5.5 C4.84,6,4.29,6.42,4.08,7.01L2,13v8c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1v-1h12v1c0,0.55,0.45,1,1,1h1c0.55,0,1-0.45,1-1v-8 l-0.09-0.27C19.3,12.9,18.66,13,18,13V18z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,1c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,1,18,1z M18.5,3v4h-1V3H18.5z M18.5,9h-1V8h1V9z"})))))});IconMaterialTaxiAlertTwoTone.displayName="AmauiIconMaterialTaxiAlertTwoTone";var IconMaterialTaxiAlertTwoTone$1 = IconMaterialTaxiAlertTwoTone;

  const IconMaterialTeamDashboardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardRounded",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10 19V13H5V19Q5 19 5 19Q5 19 5 19ZM12 19H19Q19 19 19 19Q19 19 19 19V13H12ZM5 11H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialTeamDashboardRounded.displayName="AmauiIconMaterialTeamDashboardRounded";var IconMaterialTeamDashboardRounded$1 = IconMaterialTeamDashboardRounded;

  const IconMaterialTeamDashboardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardRoundedFilled",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10 19V13H5V19Q5 19 5 19Q5 19 5 19ZM12 19H19Q19 19 19 19Q19 19 19 19V13H12ZM5 11H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialTeamDashboardRoundedFilled.displayName="AmauiIconMaterialTeamDashboardRoundedFilled";var IconMaterialTeamDashboardRoundedFilled$1 = IconMaterialTeamDashboardRoundedFilled;

  const IconMaterialTeamDashboardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardRoundedW100",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM10.65 19V12.35H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM11.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V12.35H11.35ZM5 11.65H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8Z"}))});IconMaterialTeamDashboardRoundedW100.displayName="AmauiIconMaterialTeamDashboardRoundedW100";var IconMaterialTeamDashboardRoundedW100$1 = IconMaterialTeamDashboardRoundedW100;

  const IconMaterialTeamDashboardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardRoundedW100Filled",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM10.65 19V12.35H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM11.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V12.35H11.35ZM5 11.65H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8Z"}))});IconMaterialTeamDashboardRoundedW100Filled.displayName="AmauiIconMaterialTeamDashboardRoundedW100Filled";var IconMaterialTeamDashboardRoundedW100Filled$1 = IconMaterialTeamDashboardRoundedW100Filled;

  const IconMaterialTeamDashboardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardSharp",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10 19V13H5V19Q5 19 5 19Q5 19 5 19ZM12 19H19Q19 19 19 19Q19 19 19 19V13H12ZM5 11H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialTeamDashboardSharp.displayName="AmauiIconMaterialTeamDashboardSharp";var IconMaterialTeamDashboardSharp$1 = IconMaterialTeamDashboardSharp;

  const IconMaterialTeamDashboardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardSharpFilled",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10 19V13H5V19Q5 19 5 19Q5 19 5 19ZM12 19H19Q19 19 19 19Q19 19 19 19V13H12ZM5 11H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialTeamDashboardSharpFilled.displayName="AmauiIconMaterialTeamDashboardSharpFilled";var IconMaterialTeamDashboardSharpFilled$1 = IconMaterialTeamDashboardSharpFilled;

  const IconMaterialTeamDashboardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardSharpW100",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM10.65 19V12.35H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM11.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V12.35H11.35ZM5 11.65H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8Z"}))});IconMaterialTeamDashboardSharpW100.displayName="AmauiIconMaterialTeamDashboardSharpW100";var IconMaterialTeamDashboardSharpW100$1 = IconMaterialTeamDashboardSharpW100;

  const IconMaterialTeamDashboardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardSharpW100Filled",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM10.65 19V12.35H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM11.35 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V12.35H11.35ZM5 11.65H19V5.8Q19 5.45 18.775 5.225Q18.55 5 18.2 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8Z"}))});IconMaterialTeamDashboardSharpW100Filled.displayName="AmauiIconMaterialTeamDashboardSharpW100Filled";var IconMaterialTeamDashboardSharpW100Filled$1 = IconMaterialTeamDashboardSharpW100Filled;

  const IconMaterialTeamDashboardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TeamDashboardTwoTone",short_name:"TeamDashboard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM10 19V13H5V19Q5 19 5 19Q5 19 5 19ZM12 19H19Q19 19 19 19Q19 19 19 19V13H12ZM5 11H19V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5Z"}))});IconMaterialTeamDashboardTwoTone.displayName="AmauiIconMaterialTeamDashboardTwoTone";var IconMaterialTeamDashboardTwoTone$1 = IconMaterialTeamDashboardTwoTone;

  const IconMaterialTempPreferencesCustomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomRounded",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19 9-1.25-2.75L15 5l2.75-1.25L19 1l1.25 2.75L23 5l-2.75 1.25Zm0 14-1.25-2.75L15 19l2.75-1.25L19 15l1.25 2.75L23 19l-2.75 1.25ZM9 20l-2.5-5.5L1 12l5.5-2.5L9 4l2.5 5.5L17 12l-5.5 2.5Zm0-4.85L10 13l2.15-1L10 11 9 8.85 8 11l-2.15 1L8 13ZM9 12Z"}))});IconMaterialTempPreferencesCustomRounded.displayName="AmauiIconMaterialTempPreferencesCustomRounded";var IconMaterialTempPreferencesCustomRounded$1 = IconMaterialTempPreferencesCustomRounded;

  const IconMaterialTempPreferencesCustomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomRoundedFilled",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19 9-1.25-2.75L15 5l2.75-1.25L19 1l1.25 2.75L23 5l-2.75 1.25Zm0 14-1.25-2.75L15 19l2.75-1.25L19 15l1.25 2.75L23 19l-2.75 1.25ZM9 20l-2.5-5.5L1 12l5.5-2.5L9 4l2.5 5.5L17 12l-5.5 2.5Z"}))});IconMaterialTempPreferencesCustomRoundedFilled.displayName="AmauiIconMaterialTempPreferencesCustomRoundedFilled";var IconMaterialTempPreferencesCustomRoundedFilled$1 = IconMaterialTempPreferencesCustomRoundedFilled;

  const IconMaterialTempPreferencesCustomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomRoundedW100",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m17.7 7.95-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Zm0 13-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Zm-9-4.1L7.2 13.5 3.85 12l3.35-1.5 1.5-3.35 1.5 3.35 3.35 1.5-3.35 1.5Zm0-1.7 1-2.15 2.15-1-2.15-1-1-2.15-1 2.15-2.15 1 2.15 1Zm0-3.15Z"}))});IconMaterialTempPreferencesCustomRoundedW100.displayName="AmauiIconMaterialTempPreferencesCustomRoundedW100";var IconMaterialTempPreferencesCustomRoundedW100$1 = IconMaterialTempPreferencesCustomRoundedW100;

  const IconMaterialTempPreferencesCustomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomRoundedW100Filled",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m17.7 7.95-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Zm0 13-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Zm-9-4.1L7.2 13.5 3.85 12l3.35-1.5 1.5-3.35 1.5 3.35 3.35 1.5-3.35 1.5Z"}))});IconMaterialTempPreferencesCustomRoundedW100Filled.displayName="AmauiIconMaterialTempPreferencesCustomRoundedW100Filled";var IconMaterialTempPreferencesCustomRoundedW100Filled$1 = IconMaterialTempPreferencesCustomRoundedW100Filled;

  const IconMaterialTempPreferencesCustomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomSharp",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19 9-1.25-2.75L15 5l2.75-1.25L19 1l1.25 2.75L23 5l-2.75 1.25Zm0 14-1.25-2.75L15 19l2.75-1.25L19 15l1.25 2.75L23 19l-2.75 1.25ZM9 20l-2.5-5.5L1 12l5.5-2.5L9 4l2.5 5.5L17 12l-5.5 2.5Zm0-4.85L10 13l2.15-1L10 11 9 8.85 8 11l-2.15 1L8 13ZM9 12Z"}))});IconMaterialTempPreferencesCustomSharp.displayName="AmauiIconMaterialTempPreferencesCustomSharp";var IconMaterialTempPreferencesCustomSharp$1 = IconMaterialTempPreferencesCustomSharp;

  const IconMaterialTempPreferencesCustomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomSharpFilled",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19 9-1.25-2.75L15 5l2.75-1.25L19 1l1.25 2.75L23 5l-2.75 1.25Zm0 14-1.25-2.75L15 19l2.75-1.25L19 15l1.25 2.75L23 19l-2.75 1.25ZM9 20l-2.5-5.5L1 12l5.5-2.5L9 4l2.5 5.5L17 12l-5.5 2.5Z"}))});IconMaterialTempPreferencesCustomSharpFilled.displayName="AmauiIconMaterialTempPreferencesCustomSharpFilled";var IconMaterialTempPreferencesCustomSharpFilled$1 = IconMaterialTempPreferencesCustomSharpFilled;

  const IconMaterialTempPreferencesCustomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomSharpW100",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m17.7 7.95-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Zm0 13-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Zm-9-4.1L7.2 13.5 3.85 12l3.35-1.5 1.5-3.35 1.5 3.35 3.35 1.5-3.35 1.5Zm0-1.7 1-2.15 2.15-1-2.15-1-1-2.15-1 2.15-2.15 1 2.15 1Zm0-3.15Z"}))});IconMaterialTempPreferencesCustomSharpW100.displayName="AmauiIconMaterialTempPreferencesCustomSharpW100";var IconMaterialTempPreferencesCustomSharpW100$1 = IconMaterialTempPreferencesCustomSharpW100;

  const IconMaterialTempPreferencesCustomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomSharpW100Filled",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m17.7 7.95-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Zm0 13-.75-1.7-1.7-.75 1.7-.75.75-1.7.75 1.7 1.7.75-1.7.75Zm-9-4.1L7.2 13.5 3.85 12l3.35-1.5 1.5-3.35 1.5 3.35 3.35 1.5-3.35 1.5Z"}))});IconMaterialTempPreferencesCustomSharpW100Filled.displayName="AmauiIconMaterialTempPreferencesCustomSharpW100Filled";var IconMaterialTempPreferencesCustomSharpW100Filled$1 = IconMaterialTempPreferencesCustomSharpW100Filled;

  const IconMaterialTempPreferencesCustomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesCustomTwoTone",short_name:"TempPreferencesCustom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19 9-1.25-2.75L15 5l2.75-1.25L19 1l1.25 2.75L23 5l-2.75 1.25Zm0 14-1.25-2.75L15 19l2.75-1.25L19 15l1.25 2.75L23 19l-2.75 1.25ZM9 20l-2.5-5.5L1 12l5.5-2.5L9 4l2.5 5.5L17 12l-5.5 2.5Zm0-4.85L10 13l2.15-1L10 11 9 8.85 8 11l-2.15 1L8 13ZM9 12Z"}))});IconMaterialTempPreferencesCustomTwoTone.displayName="AmauiIconMaterialTempPreferencesCustomTwoTone";var IconMaterialTempPreferencesCustomTwoTone$1 = IconMaterialTempPreferencesCustomTwoTone;

  const IconMaterialTempPreferencesEcoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoRounded",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6.75v-2.5q0-1.05.725-1.775.725-.725 1.775-.725H16v2.5q0 1.05-.725 1.775-.725.725-1.775.725Zm-5.5 6q-1.45 0-2.475-1.025Q2 10.7 2 9.25v-3.5h3.5q1.45 0 2.475 1.025Q9 7.8 9 9.25v3.5Zm4.8 8.7q-.275-.275-.275-.7 0-.425.275-.7l.825-.825q-.525-.725-.825-1.612-.3-.888-.3-1.863 0-2.5 1.75-4.262Q13.5 9.725 16 9.75h5.975v6q.05 2.5-1.712 4.25Q18.5 21.75 16 21.75q-.975 0-1.863-.3-.887-.3-1.612-.825l-.825.825q-.275.275-.7.275-.425 0-.7-.275Zm5.7-1.7q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .575.137 1.087.138.513.413.963l2.75-2.75q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-2.75 2.75q.45.275.963.413.512.137 1.087.137Z"}))});IconMaterialTempPreferencesEcoRounded.displayName="AmauiIconMaterialTempPreferencesEcoRounded";var IconMaterialTempPreferencesEcoRounded$1 = IconMaterialTempPreferencesEcoRounded;

  const IconMaterialTempPreferencesEcoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoRoundedFilled",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6.75v-2.5q0-1.05.725-1.775.725-.725 1.775-.725H16v2.5q0 1.05-.725 1.775-.725.725-1.775.725Zm-5.5 6q-1.45 0-2.475-1.025Q2 10.7 2 9.25v-3.5h3.5q1.45 0 2.475 1.025Q9 7.8 9 9.25v3.5Zm4.8 8.7q-.275-.275-.275-.7 0-.425.275-.7l.825-.825q-.525-.725-.825-1.612-.3-.888-.3-1.863 0-2.5 1.75-4.262Q13.5 9.725 16 9.75h5.975v6q.05 2.5-1.712 4.25Q18.5 21.75 16 21.75q-.975 0-1.863-.3-.887-.3-1.612-.825l-.825.825q-.275.275-.7.275-.425 0-.7-.275Zm5.7-1.7q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .575.137 1.087.138.513.413.963l2.75-2.75q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-2.75 2.75q.45.275.963.413.512.137 1.087.137Z"}))});IconMaterialTempPreferencesEcoRoundedFilled.displayName="AmauiIconMaterialTempPreferencesEcoRoundedFilled";var IconMaterialTempPreferencesEcoRoundedFilled$1 = IconMaterialTempPreferencesEcoRoundedFilled;

  const IconMaterialTempPreferencesEcoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoRoundedW100",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.55 8.075v-1.2q0-.5.35-.85t.85-.35h1.2v1.2q0 .5-.35.85t-.85.35Zm-4.7 4.7q-.925 0-1.562-.638-.638-.637-.638-1.562v-2.2h2.2q.925 0 1.563.637.637.638.637 1.563v2.2ZM10.75 21q-.1-.125-.1-.262 0-.138.1-.238l1.675-1.675q-.525-.625-.825-1.412-.3-.788-.3-1.663 0-1.95 1.375-3.325Q14.05 11.05 16 11.05h4.675v4.7q0 1.95-1.363 3.325Q17.95 20.45 16 20.45q-.875 0-1.662-.3-.788-.3-1.413-.825L11.25 21q-.1.1-.238.1-.137 0-.262-.1ZM16 19.75q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .725.25 1.388.25.662.675 1.187L15.75 15.5q.125-.125.263-.125.137 0 .237.125.125.1.125.238 0 .137-.125.262l-2.825 2.825q.525.425 1.188.675.662.25 1.387.25Z"}))});IconMaterialTempPreferencesEcoRoundedW100.displayName="AmauiIconMaterialTempPreferencesEcoRoundedW100";var IconMaterialTempPreferencesEcoRoundedW100$1 = IconMaterialTempPreferencesEcoRoundedW100;

  const IconMaterialTempPreferencesEcoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoRoundedW100Filled",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.55 8.075v-1.2q0-.5.35-.85t.85-.35h1.2v1.2q0 .5-.35.85t-.85.35Zm-4.7 4.7q-.925 0-1.562-.638-.638-.637-.638-1.562v-2.2h2.2q.925 0 1.563.637.637.638.637 1.563v2.2ZM10.75 21q-.1-.125-.1-.262 0-.138.1-.238l1.675-1.675q-.525-.625-.825-1.412-.3-.788-.3-1.663 0-1.95 1.375-3.325Q14.05 11.05 16 11.05h4.675v4.7q0 1.95-1.363 3.325Q17.95 20.45 16 20.45q-.875 0-1.662-.3-.788-.3-1.413-.825L11.25 21q-.1.1-.238.1-.137 0-.262-.1ZM16 19.75q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .725.25 1.388.25.662.675 1.187L15.75 15.5q.125-.125.263-.125.137 0 .237.125.125.1.125.238 0 .137-.125.262l-2.825 2.825q.525.425 1.188.675.662.25 1.387.25Z"}))});IconMaterialTempPreferencesEcoRoundedW100Filled.displayName="AmauiIconMaterialTempPreferencesEcoRoundedW100Filled";var IconMaterialTempPreferencesEcoRoundedW100Filled$1 = IconMaterialTempPreferencesEcoRoundedW100Filled;

  const IconMaterialTempPreferencesEcoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoSharp",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6.75v-2.5q0-1.05.725-1.775.725-.725 1.775-.725H16v2.5q0 1.05-.725 1.775-.725.725-1.775.725Zm-5.5 6q-1.45 0-2.475-1.025Q2 10.7 2 9.25v-3.5h3.5q1.45 0 2.475 1.025Q9 7.8 9 9.25v3.5Zm4.8 8.7q-.275-.275-.275-.7 0-.425.275-.7l.825-.825q-.525-.725-.825-1.612-.3-.888-.3-1.863 0-2.5 1.75-4.262Q13.5 9.725 16 9.75h5.975v6q.05 2.5-1.712 4.25Q18.5 21.75 16 21.75q-.975 0-1.863-.3-.887-.3-1.612-.825l-.825.825q-.275.275-.7.275-.425 0-.7-.275Zm5.7-1.7q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .575.137 1.087.138.513.413.963l2.75-2.75q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-2.75 2.75q.45.275.963.413.512.137 1.087.137Z"}))});IconMaterialTempPreferencesEcoSharp.displayName="AmauiIconMaterialTempPreferencesEcoSharp";var IconMaterialTempPreferencesEcoSharp$1 = IconMaterialTempPreferencesEcoSharp;

  const IconMaterialTempPreferencesEcoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoSharpFilled",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6.75v-2.5q0-1.05.725-1.775.725-.725 1.775-.725H16v2.5q0 1.05-.725 1.775-.725.725-1.775.725Zm-5.5 6q-1.45 0-2.475-1.025Q2 10.7 2 9.25v-3.5h3.5q1.45 0 2.475 1.025Q9 7.8 9 9.25v3.5Zm4.8 8.7q-.275-.275-.275-.7 0-.425.275-.7l.825-.825q-.525-.725-.825-1.612-.3-.888-.3-1.863 0-2.5 1.75-4.262Q13.5 9.725 16 9.75h5.975v6q.05 2.5-1.712 4.25Q18.5 21.75 16 21.75q-.975 0-1.863-.3-.887-.3-1.612-.825l-.825.825q-.275.275-.7.275-.425 0-.7-.275Zm5.7-1.7q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .575.137 1.087.138.513.413.963l2.75-2.75q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-2.75 2.75q.45.275.963.413.512.137 1.087.137Z"}))});IconMaterialTempPreferencesEcoSharpFilled.displayName="AmauiIconMaterialTempPreferencesEcoSharpFilled";var IconMaterialTempPreferencesEcoSharpFilled$1 = IconMaterialTempPreferencesEcoSharpFilled;

  const IconMaterialTempPreferencesEcoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoSharpW100",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.55 8.075v-1.2q0-.5.35-.85t.85-.35h1.2v1.2q0 .5-.35.85t-.85.35Zm-4.7 4.7q-.925 0-1.562-.638-.638-.637-.638-1.562v-2.2h2.2q.925 0 1.563.637.637.638.637 1.563v2.2ZM10.75 21q-.1-.125-.1-.262 0-.138.1-.238l1.675-1.675q-.525-.625-.825-1.412-.3-.788-.3-1.663 0-1.95 1.375-3.325Q14.05 11.05 16 11.05h4.675v4.7q0 1.95-1.363 3.325Q17.95 20.45 16 20.45q-.875 0-1.662-.3-.788-.3-1.413-.825L11.25 21q-.1.1-.238.1-.137 0-.262-.1ZM16 19.75q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .725.25 1.388.25.662.675 1.187L15.75 15.5q.125-.125.263-.125.137 0 .237.125.125.1.125.238 0 .137-.125.262l-2.825 2.825q.525.425 1.188.675.662.25 1.387.25Z"}))});IconMaterialTempPreferencesEcoSharpW100.displayName="AmauiIconMaterialTempPreferencesEcoSharpW100";var IconMaterialTempPreferencesEcoSharpW100$1 = IconMaterialTempPreferencesEcoSharpW100;

  const IconMaterialTempPreferencesEcoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoSharpW100Filled",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.55 8.075v-1.2q0-.5.35-.85t.85-.35h1.2v1.2q0 .5-.35.85t-.85.35Zm-4.7 4.7q-.925 0-1.562-.638-.638-.637-.638-1.562v-2.2h2.2q.925 0 1.563.637.637.638.637 1.563v2.2ZM10.75 21q-.1-.125-.1-.262 0-.138.1-.238l1.675-1.675q-.525-.625-.825-1.412-.3-.788-.3-1.663 0-1.95 1.375-3.325Q14.05 11.05 16 11.05h4.675v4.7q0 1.95-1.363 3.325Q17.95 20.45 16 20.45q-.875 0-1.662-.3-.788-.3-1.413-.825L11.25 21q-.1.1-.238.1-.137 0-.262-.1ZM16 19.75q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .725.25 1.388.25.662.675 1.187L15.75 15.5q.125-.125.263-.125.137 0 .237.125.125.1.125.238 0 .137-.125.262l-2.825 2.825q.525.425 1.188.675.662.25 1.387.25Z"}))});IconMaterialTempPreferencesEcoSharpW100Filled.displayName="AmauiIconMaterialTempPreferencesEcoSharpW100Filled";var IconMaterialTempPreferencesEcoSharpW100Filled$1 = IconMaterialTempPreferencesEcoSharpW100Filled;

  const IconMaterialTempPreferencesEcoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempPreferencesEcoTwoTone",short_name:"TempPreferencesEco"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 6.75v-2.5q0-1.05.725-1.775.725-.725 1.775-.725H16v2.5q0 1.05-.725 1.775-.725.725-1.775.725Zm-5.5 6q-1.45 0-2.475-1.025Q2 10.7 2 9.25v-3.5h3.5q1.45 0 2.475 1.025Q9 7.8 9 9.25v3.5Zm4.8 8.7q-.275-.275-.275-.7 0-.425.275-.7l.825-.825q-.525-.725-.825-1.612-.3-.888-.3-1.863 0-2.5 1.75-4.262Q13.5 9.725 16 9.75h5.975v6q.05 2.5-1.712 4.25Q18.5 21.75 16 21.75q-.975 0-1.863-.3-.887-.3-1.612-.825l-.825.825q-.275.275-.7.275-.425 0-.7-.275Zm5.7-1.7q1.675 0 2.85-1.175t1.125-2.825v-4H16q-1.65-.025-2.825 1.15Q12 14.075 12 15.75q0 .575.137 1.087.138.513.413.963l2.75-2.75q.275-.275.7-.275.425 0 .7.275.275.275.275.7 0 .425-.275.7l-2.75 2.75q.45.275.963.413.512.137 1.087.137Z"}))});IconMaterialTempPreferencesEcoTwoTone.displayName="AmauiIconMaterialTempPreferencesEcoTwoTone";var IconMaterialTempPreferencesEcoTwoTone$1 = IconMaterialTempPreferencesEcoTwoTone;

  const IconMaterialTempleBuddhistRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistRounded",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V12.85Q3 12.6 2.25 11.9Q1.5 11.2 1.175 10.225Q1.025 9.775 1.35 9.4Q1.675 9.025 2.225 9.025Q2.5 9.025 2.75 9.225Q3 9.425 3.15 9.775Q3.375 10.3 3.875 10.65Q4.375 11 4.975 11H6V8.85Q5 8.6 4.25 7.9Q3.5 7.2 3.175 6.225Q3.025 5.775 3.35 5.4Q3.675 5.025 4.225 5.025Q4.5 5.025 4.75 5.225Q5 5.425 5.15 5.775Q5.375 6.3 5.875 6.65Q6.375 7 6.975 7H7.5L11.2 2.075Q11.35 1.875 11.562 1.775Q11.775 1.675 12 1.675Q12.225 1.675 12.438 1.775Q12.65 1.875 12.8 2.075L16.5 7H17.025Q17.625 7 18.125 6.65Q18.625 6.3 18.85 5.775Q19 5.425 19.25 5.225Q19.5 5.025 19.775 5.025Q20.3 5.025 20.638 5.4Q20.975 5.775 20.825 6.225Q20.5 7.2 19.75 7.9Q19 8.6 18 8.85V11H19.025Q19.625 11 20.125 10.65Q20.625 10.3 20.85 9.775Q21 9.425 21.25 9.225Q21.5 9.025 21.775 9.025Q22.3 9.025 22.638 9.4Q22.975 9.775 22.825 10.225Q22.5 11.2 21.75 11.9Q21 12.6 20 12.85V20Q20 20.825 19.413 21.413Q18.825 22 18 22H13V18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18V22ZM10 7H14L12 4.325ZM8 11H16V9H8ZM6 20H9V18Q9 16.75 9.875 15.875Q10.75 15 12 15Q13.25 15 14.125 15.875Q15 16.75 15 18V20H18V13H6ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM12 7ZM12 11Z"}))});IconMaterialTempleBuddhistRounded.displayName="AmauiIconMaterialTempleBuddhistRounded";var IconMaterialTempleBuddhistRounded$1 = IconMaterialTempleBuddhistRounded;

  const IconMaterialTempleBuddhistRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistRoundedFilled",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 6 11.2 2.075Q11.35 1.875 11.562 1.775Q11.775 1.675 12 1.675Q12.225 1.675 12.438 1.775Q12.65 1.875 12.8 2.075L15.75 6ZM6 10V8.85Q5 8.6 4.25 7.9Q3.5 7.2 3.175 6.225Q3.025 5.775 3.35 5.4Q3.675 5.025 4.225 5.025Q4.5 5.025 4.75 5.225Q5 5.425 5.15 5.775Q5.375 6.3 5.875 6.65Q6.375 7 6.975 7H17.025Q17.625 7 18.125 6.65Q18.625 6.3 18.85 5.775Q19 5.425 19.25 5.225Q19.5 5.025 19.775 5.025Q20.3 5.025 20.638 5.4Q20.975 5.775 20.825 6.225Q20.5 7.2 19.75 7.9Q19 8.6 18 8.85V10ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V12.85Q3 12.6 2.25 11.9Q1.5 11.2 1.175 10.225Q1.025 9.775 1.35 9.4Q1.675 9.025 2.225 9.025Q2.5 9.025 2.75 9.225Q3 9.425 3.15 9.775Q3.375 10.3 3.875 10.65Q4.375 11 4.975 11H19.025Q19.625 11 20.125 10.65Q20.625 10.3 20.85 9.775Q21 9.425 21.25 9.225Q21.5 9.025 21.775 9.025Q22.3 9.025 22.638 9.4Q22.975 9.775 22.825 10.225Q22.5 11.2 21.75 11.9Q21 12.6 20 12.85V20Q20 20.825 19.413 21.413Q18.825 22 18 22H13V18Q13 17.575 12.713 17.288Q12.425 17 12 17Q11.575 17 11.288 17.288Q11 17.575 11 18V22Z"}))});IconMaterialTempleBuddhistRoundedFilled.displayName="AmauiIconMaterialTempleBuddhistRoundedFilled";var IconMaterialTempleBuddhistRoundedFilled$1 = IconMaterialTempleBuddhistRoundedFilled;

  const IconMaterialTempleBuddhistRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistRoundedW100",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.35 21.35Q5.075 21.35 4.863 21.138Q4.65 20.925 4.65 20.65V12.35Q3.625 12.2 2.9 11.6Q2.175 11 1.85 10.1Q1.8 9.925 1.888 9.8Q1.975 9.675 2.175 9.675Q2.275 9.675 2.362 9.737Q2.45 9.8 2.5 9.9Q2.8 10.625 3.475 11.137Q4.15 11.65 4.975 11.65H6.65V8.35Q5.625 8.15 4.912 7.575Q4.2 7 3.85 6.1Q3.8 5.925 3.888 5.8Q3.975 5.675 4.175 5.675Q4.275 5.675 4.363 5.738Q4.45 5.8 4.5 5.9Q4.8 6.625 5.475 7.137Q6.15 7.65 6.975 7.65H7.825L11.4 2.875Q11.525 2.725 11.675 2.65Q11.825 2.575 12 2.575Q12.175 2.575 12.338 2.65Q12.5 2.725 12.6 2.875L16.175 7.65H17.025Q17.85 7.65 18.525 7.137Q19.2 6.625 19.5 5.9Q19.55 5.8 19.625 5.738Q19.7 5.675 19.825 5.675Q20.025 5.675 20.113 5.8Q20.2 5.925 20.15 6.1Q19.85 6.975 19.125 7.55Q18.4 8.125 17.35 8.35V11.65H19.025Q19.85 11.65 20.525 11.137Q21.2 10.625 21.5 9.9Q21.55 9.8 21.625 9.737Q21.7 9.675 21.825 9.675Q22.025 9.675 22.125 9.8Q22.225 9.925 22.175 10.1Q21.9 10.975 21.15 11.575Q20.4 12.175 19.35 12.35V20.65Q19.35 20.925 19.138 21.138Q18.925 21.35 18.65 21.35H13.65V18Q13.65 17.325 13.163 16.837Q12.675 16.35 12 16.35Q11.325 16.35 10.838 16.837Q10.35 17.325 10.35 18V21.35ZM8.7 7.65H15.3L12 3.25ZM7.35 11.65H16.65V8.35H7.35ZM5.35 20.65H9.65V18Q9.65 17.025 10.338 16.337Q11.025 15.65 12 15.65Q12.975 15.65 13.663 16.337Q14.35 17.025 14.35 18V20.65H18.65V12.35H5.35ZM12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35ZM12 7.65ZM12 11.65Z"}))});IconMaterialTempleBuddhistRoundedW100.displayName="AmauiIconMaterialTempleBuddhistRoundedW100";var IconMaterialTempleBuddhistRoundedW100$1 = IconMaterialTempleBuddhistRoundedW100;

  const IconMaterialTempleBuddhistRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistRoundedW100Filled",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 6.95 11.4 2.875Q11.525 2.725 11.675 2.65Q11.825 2.575 12 2.575Q12.175 2.575 12.325 2.65Q12.475 2.725 12.6 2.875L15.65 6.95ZM6.65 10.95V8.35Q5.625 8.15 4.912 7.575Q4.2 7 3.85 6.1Q3.8 5.925 3.888 5.8Q3.975 5.675 4.175 5.675Q4.275 5.675 4.363 5.738Q4.45 5.8 4.5 5.9Q4.8 6.625 5.475 7.137Q6.15 7.65 6.975 7.65H17.025Q17.85 7.65 18.525 7.137Q19.2 6.625 19.5 5.9Q19.55 5.8 19.625 5.738Q19.7 5.675 19.825 5.675Q20.025 5.675 20.113 5.8Q20.2 5.925 20.15 6.1Q19.85 6.975 19.125 7.55Q18.4 8.125 17.35 8.35V10.95ZM5.35 21.35Q5.075 21.35 4.863 21.138Q4.65 20.925 4.65 20.65V12.35Q3.625 12.2 2.9 11.6Q2.175 11 1.85 10.1Q1.8 9.925 1.888 9.8Q1.975 9.675 2.175 9.675Q2.275 9.675 2.362 9.737Q2.45 9.8 2.5 9.9Q2.8 10.625 3.475 11.137Q4.15 11.65 4.975 11.65H19.025Q19.85 11.65 20.525 11.137Q21.2 10.625 21.5 9.9Q21.55 9.8 21.625 9.737Q21.7 9.675 21.825 9.675Q22.025 9.675 22.125 9.8Q22.225 9.925 22.175 10.1Q21.9 10.975 21.15 11.575Q20.4 12.175 19.35 12.35V20.65Q19.35 20.925 19.138 21.138Q18.925 21.35 18.65 21.35H13.65V18Q13.65 17.325 13.163 16.837Q12.675 16.35 12 16.35Q11.325 16.35 10.838 16.837Q10.35 17.325 10.35 18V21.35Z"}))});IconMaterialTempleBuddhistRoundedW100Filled.displayName="AmauiIconMaterialTempleBuddhistRoundedW100Filled";var IconMaterialTempleBuddhistRoundedW100Filled$1 = IconMaterialTempleBuddhistRoundedW100Filled;

  const IconMaterialTempleBuddhistSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistSharp",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22V12.85Q2.7 12.525 1.85 11.475Q1 10.425 1 9.025H3Q3 9.825 3.587 10.412Q4.175 11 4.975 11H6V8.85Q4.7 8.525 3.85 7.475Q3 6.425 3 5.025H5Q5 5.825 5.588 6.412Q6.175 7 6.975 7H7.5L12 1L16.5 7H17.025Q17.825 7 18.413 6.412Q19 5.825 19 5.025H21Q21 6.425 20.15 7.475Q19.3 8.525 18 8.85V11H19.025Q19.825 11 20.413 10.412Q21 9.825 21 9.025H23Q23 10.425 22.15 11.475Q21.3 12.525 20 12.85V22H13V17H11V22ZM10 7H14L12 4.325ZM8 11H16V9H8ZM6 20H9V15H15V20H18V13H6ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13ZM12 7ZM12 11Z"}))});IconMaterialTempleBuddhistSharp.displayName="AmauiIconMaterialTempleBuddhistSharp";var IconMaterialTempleBuddhistSharp$1 = IconMaterialTempleBuddhistSharp;

  const IconMaterialTempleBuddhistSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistSharpFilled",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.25 6 12 1 15.75 6ZM6 10V8.85Q4.7 8.525 3.85 7.475Q3 6.425 3 5.025H5Q5 5.825 5.588 6.412Q6.175 7 6.975 7H17.025Q17.825 7 18.413 6.412Q19 5.825 19 5.025H21Q21 6.425 20.15 7.475Q19.3 8.525 18 8.85V10ZM4 22V12.85Q2.7 12.525 1.85 11.475Q1 10.425 1 9.025H3Q3 9.825 3.587 10.412Q4.175 11 4.975 11H19.025Q19.825 11 20.413 10.412Q21 9.825 21 9.025H23Q23 10.425 22.15 11.475Q21.3 12.525 20 12.85V22H13V17H11V22Z"}))});IconMaterialTempleBuddhistSharpFilled.displayName="AmauiIconMaterialTempleBuddhistSharpFilled";var IconMaterialTempleBuddhistSharpFilled$1 = IconMaterialTempleBuddhistSharpFilled;

  const IconMaterialTempleBuddhistSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistSharpW100",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 21.35V12.35Q3.525 12.175 2.738 11.462Q1.95 10.75 1.725 9.675H2.425Q2.675 10.5 3.375 11.075Q4.075 11.65 4.975 11.65H6.65V8.35Q5.525 8.125 4.763 7.438Q4 6.75 3.725 5.675H4.425Q4.675 6.5 5.375 7.075Q6.075 7.65 6.975 7.65H7.825L12 2.075L16.175 7.65H17.025Q17.925 7.65 18.625 7.075Q19.325 6.5 19.575 5.675H20.275Q20.075 6.725 19.3 7.412Q18.525 8.1 17.35 8.35V11.65H19.025Q19.925 11.65 20.625 11.075Q21.325 10.5 21.575 9.675H22.275Q22.1 10.725 21.312 11.438Q20.525 12.15 19.35 12.35V21.35H13.65V16.35H10.35V21.35ZM8.7 7.65H15.3L12 3.25ZM7.35 11.65H16.65V8.35H7.35ZM5.35 20.65H9.65V15.65H14.35V20.65H18.65V12.35H5.35ZM12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35Q12 12.35 12 12.35ZM12 7.65ZM12 11.65Z"}))});IconMaterialTempleBuddhistSharpW100.displayName="AmauiIconMaterialTempleBuddhistSharpW100";var IconMaterialTempleBuddhistSharpW100$1 = IconMaterialTempleBuddhistSharpW100;

  const IconMaterialTempleBuddhistSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistSharpW100Filled",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 6.95 12 2.075 15.65 6.95ZM6.65 10.95V8.35Q5.525 8.125 4.763 7.438Q4 6.75 3.725 5.675H4.425Q4.675 6.5 5.375 7.075Q6.075 7.65 6.975 7.65H17.025Q17.925 7.65 18.625 7.075Q19.325 6.5 19.575 5.675H20.275Q20.075 6.725 19.3 7.412Q18.525 8.1 17.35 8.35V10.95ZM4.65 21.35V12.35Q3.525 12.175 2.738 11.462Q1.95 10.75 1.725 9.675H2.425Q2.675 10.5 3.375 11.075Q4.075 11.65 4.975 11.65H19.025Q19.925 11.65 20.625 11.075Q21.325 10.5 21.575 9.675H22.275Q22.1 10.725 21.312 11.438Q20.525 12.15 19.35 12.35V21.35H13.65V16.35H10.35V21.35Z"}))});IconMaterialTempleBuddhistSharpW100Filled.displayName="AmauiIconMaterialTempleBuddhistSharpW100Filled";var IconMaterialTempleBuddhistSharpW100Filled$1 = IconMaterialTempleBuddhistSharpW100Filled;

  const IconMaterialTempleBuddhistTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleBuddhistTwoTone",short_name:"TempleBuddhist"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12,4.33 10,7 14,7"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",opacity:".3",width:"8",x:"8",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,20h3v-2c0-1.65,1.35-3,3-3c1.65,0,3,1.35,3,3v2h3v-7H6V20z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,9.02c0,1.09-0.89,1.98-1.98,1.98H18V8.86c1.72-0.44,3-1.99,3-3.84V5l-2,0.02C19,6.11,18.11,7,17.02,7H16.5L12,1L7.5,7 H6.98C5.89,7,5,6.11,5,5.02H3c0,1.86,1.28,3.4,3,3.84V11H4.98C3.89,11,3,10.11,3,9.02H1c0,1.86,1.28,3.4,3,3.84V22h7v-4 c0-0.55,0.45-1,1-1s1,0.45,1,1v4h7v-9.14c1.72-0.44,3-1.99,3-3.84V9L21,9.02z M12,4.33L14,7h-4L12,4.33z M8,9h8v2H8V9z M18,20h-3 v-2c0-1.65-1.35-3-3-3c-1.65,0-3,1.35-3,3v2H6v-7h12V20z"}))))});IconMaterialTempleBuddhistTwoTone.displayName="AmauiIconMaterialTempleBuddhistTwoTone";var IconMaterialTempleBuddhistTwoTone$1 = IconMaterialTempleBuddhistTwoTone;

  const IconMaterialTempleHinduRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduRounded",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V12Q2 11.575 2.288 11.287Q2.575 11 3 11Q3.425 11 3.713 11.287Q4 11.575 4 12V13H6L8.975 3.125V2Q8.975 1.575 9.262 1.287Q9.55 1 9.975 1Q10.4 1 10.688 1.287Q10.975 1.575 10.975 2V3H13V2Q13 1.575 13.288 1.287Q13.575 1 14 1Q14.425 1 14.713 1.287Q15 1.575 15 2V3L18 13H20V12Q20 11.575 20.288 11.287Q20.575 11 21 11Q21.425 11 21.712 11.287Q22 11.575 22 12V20Q22 20.825 21.413 21.413Q20.825 22 20 22H13V17H11V22ZM8.7 11H15.3L14.7 9H9.3ZM9.9 7H14.1L13.5 5H10.5ZM4 20H9V15H15V20H20V15H16.5L15.9 13H8.1L7.5 15H4ZM12 12.5Z"}))});IconMaterialTempleHinduRounded.displayName="AmauiIconMaterialTempleHinduRounded";var IconMaterialTempleHinduRounded$1 = IconMaterialTempleHinduRounded;

  const IconMaterialTempleHinduRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduRoundedFilled",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 7 8.975 3.125V2Q8.975 1.575 9.262 1.287Q9.55 1 9.975 1Q10.4 1 10.688 1.287Q10.975 1.575 10.975 2V3H13V2Q13 1.575 13.288 1.287Q13.575 1 14 1Q14.425 1 14.713 1.287Q15 1.575 15 2V3L16.2 7ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V12Q2 11.575 2.288 11.287Q2.575 11 3 11Q3.425 11 3.713 11.287Q4 11.575 4 12V13H6H18H20V12Q20 11.575 20.288 11.287Q20.575 11 21 11Q21.425 11 21.712 11.287Q22 11.575 22 12V20Q22 20.825 21.413 21.413Q20.825 22 20 22H13V17H11V22ZM6.6 11 7.2 9H16.8L17.4 11Z"}))});IconMaterialTempleHinduRoundedFilled.displayName="AmauiIconMaterialTempleHinduRoundedFilled";var IconMaterialTempleHinduRoundedFilled$1 = IconMaterialTempleHinduRoundedFilled;

  const IconMaterialTempleHinduRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduRoundedW100",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.35 21.35Q3.075 21.35 2.863 21.138Q2.65 20.925 2.65 20.65V12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65Q3.15 11.65 3.25 11.75Q3.35 11.85 3.35 12V13.65H6.475L9.625 3.225V2Q9.625 1.85 9.725 1.75Q9.825 1.65 9.975 1.65Q10.125 1.65 10.225 1.75Q10.325 1.85 10.325 2V3.65H13.65V2Q13.65 1.85 13.75 1.75Q13.85 1.65 14 1.65Q14.15 1.65 14.25 1.75Q14.35 1.85 14.35 2V3.1L17.525 13.65H20.65V12Q20.65 11.85 20.75 11.75Q20.85 11.65 21 11.65Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12V20.65Q21.35 20.925 21.138 21.138Q20.925 21.35 20.65 21.35H13.65V16.35H10.35V21.35ZM7.825 11.65H16.175L15.175 8.35H8.825ZM9.025 7.65H14.975L13.975 4.35H10.025ZM3.35 20.65H9.65V15.65H14.35V20.65H20.65V14.35H16.975L16.375 12.35H7.625L7.025 14.35H3.35ZM12 12.5Z"}))});IconMaterialTempleHinduRoundedW100.displayName="AmauiIconMaterialTempleHinduRoundedW100";var IconMaterialTempleHinduRoundedW100$1 = IconMaterialTempleHinduRoundedW100;

  const IconMaterialTempleHinduRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduRoundedW100Filled",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 7.65 9.625 3.225V2Q9.625 1.85 9.725 1.75Q9.825 1.65 9.975 1.65Q10.125 1.65 10.225 1.75Q10.325 1.85 10.325 2V3.65H13.65V2Q13.65 1.85 13.75 1.75Q13.85 1.65 14 1.65Q14.15 1.65 14.25 1.75Q14.35 1.85 14.35 2V3.1L15.7 7.65ZM3.35 21.35Q3.075 21.35 2.863 21.138Q2.65 20.925 2.65 20.65V12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65Q3.15 11.65 3.25 11.75Q3.35 11.85 3.35 12V13.65H6.475L6.875 12.35H17.125L17.525 13.65H20.65V12Q20.65 11.85 20.75 11.75Q20.85 11.65 21 11.65Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12V20.65Q21.35 20.925 21.138 21.138Q20.925 21.35 20.65 21.35H13.65V16.35H10.35V21.35ZM7.1 11.65 8.075 8.35H15.925L16.9 11.65Z"}))});IconMaterialTempleHinduRoundedW100Filled.displayName="AmauiIconMaterialTempleHinduRoundedW100Filled";var IconMaterialTempleHinduRoundedW100Filled$1 = IconMaterialTempleHinduRoundedW100Filled;

  const IconMaterialTempleHinduSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduSharp",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V11H4V13H6L8.975 3.125V1H10.975V3H13V1H15V3L18 13H20V11H22V22H13V17H11V22ZM8.7 11H15.3L14.7 9H9.3ZM9.9 7H14.1L13.5 5H10.5ZM4 20H9V15H15V20H20V15H16.5L15.9 13H8.1L7.5 15H4ZM12 12.5Z"}))});IconMaterialTempleHinduSharp.displayName="AmauiIconMaterialTempleHinduSharp";var IconMaterialTempleHinduSharp$1 = IconMaterialTempleHinduSharp;

  const IconMaterialTempleHinduSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduSharpFilled",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 7 8.975 3.125V1H10.975V3H13V1H15V3L16.2 7ZM2 22V11H4V13H6H18H20V11H22V22H13V17H11V22ZM6.6 11 7.2 9H16.8L17.4 11Z"}))});IconMaterialTempleHinduSharpFilled.displayName="AmauiIconMaterialTempleHinduSharpFilled";var IconMaterialTempleHinduSharpFilled$1 = IconMaterialTempleHinduSharpFilled;

  const IconMaterialTempleHinduSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduSharpW100",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 21.35V11.65H3.35V13.65H6.475L9.625 3.225V1.65H10.325V3.65H13.65V1.65H14.35V3.1L17.525 13.65H20.65V11.65H21.35V21.35H13.65V16.35H10.35V21.35ZM7.825 11.65H16.175L15.175 8.35H8.825ZM9.025 7.65H14.975L13.975 4.35H10.025ZM3.35 20.65H9.65V15.65H14.35V20.65H20.65V14.35H16.975L16.375 12.35H7.625L7.025 14.35H3.35ZM12 12.5Z"}))});IconMaterialTempleHinduSharpW100.displayName="AmauiIconMaterialTempleHinduSharpW100";var IconMaterialTempleHinduSharpW100$1 = IconMaterialTempleHinduSharpW100;

  const IconMaterialTempleHinduSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduSharpW100Filled",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 7.65 9.625 3.225V1.65H10.325V3.65H13.65V1.65H14.35V3.1L15.7 7.65ZM2.65 21.35V11.65H3.35V13.65H6.475L6.875 12.35H17.125L17.525 13.65H20.65V11.65H21.35V21.35H13.65V16.35H10.35V21.35ZM7.1 11.65 8.075 8.35H15.925L16.9 11.65Z"}))});IconMaterialTempleHinduSharpW100Filled.displayName="AmauiIconMaterialTempleHinduSharpW100Filled";var IconMaterialTempleHinduSharpW100Filled$1 = IconMaterialTempleHinduSharpW100Filled;

  const IconMaterialTempleHinduTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TempleHinduTwoTone",short_name:"TempleHindu"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13.51,5 10.49,5 9.89,7 14.11,7"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"14.71,9 9.29,9 8.69,11 15.31,11"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"15.91,13 8.09,13 7.49,15 4,15 4,20 9,20 9,15 15,15 15,20 20,20 20,15 16.51,15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,11v2h-2L15,3V1h-2v2h-2.03V1h-2v2.12L6,13H4v-2H2v11h9v-5h2v5h9V11H20z M10.49,5h3.02l0.6,2H9.89L10.49,5z M9.29,9 h5.42l0.6,2H8.69L9.29,9z M20,20h-5v-5H9v5H4v-5h3.49l0.6-2h7.82l0.6,2H20V20z"}))))});IconMaterialTempleHinduTwoTone.displayName="AmauiIconMaterialTempleHinduTwoTone";var IconMaterialTempleHinduTwoTone$1 = IconMaterialTempleHinduTwoTone;

  const IconMaterialTenancyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancyRounded",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 21Q3.45 21 2.725 20.275Q2 19.55 2 18.5Q2 17.45 2.725 16.725Q3.45 16 4.5 16Q4.675 16 4.838 16.025Q5 16.05 5.175 16.1L9.225 9.875Q8.65 9.325 8.325 8.587Q8 7.85 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 7.85 15.675 8.587Q15.35 9.325 14.775 9.875L18.825 16.1Q19 16.05 19.163 16.025Q19.325 16 19.5 16Q20.55 16 21.275 16.725Q22 17.45 22 18.5Q22 19.55 21.275 20.275Q20.55 21 19.5 21Q18.45 21 17.725 20.275Q17 19.55 17 18.5Q17 18.05 17.15 17.65Q17.3 17.25 17.575 16.925L13.525 10.7Q13.325 10.775 13.138 10.825Q12.95 10.875 12.75 10.925V16.125Q13.5 16.375 14 17.012Q14.5 17.65 14.5 18.5Q14.5 19.55 13.775 20.275Q13.05 21 12 21Q10.95 21 10.225 20.275Q9.5 19.55 9.5 18.5Q9.5 17.675 10 17.025Q10.5 16.375 11.25 16.125V10.925Q11.05 10.875 10.863 10.825Q10.675 10.775 10.475 10.7L6.425 16.925Q6.7 17.25 6.85 17.65Q7 18.05 7 18.5Q7 19.55 6.275 20.275Q5.55 21 4.5 21ZM4.5 19Q4.7 19 4.85 18.85Q5 18.7 5 18.5Q5 18.3 4.85 18.15Q4.7 18 4.5 18Q4.3 18 4.15 18.15Q4 18.3 4 18.5Q4 18.7 4.15 18.85Q4.3 19 4.5 19ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q12.2 19 12.35 18.85Q12.5 18.7 12.5 18.5Q12.5 18.3 12.35 18.15Q12.2 18 12 18Q11.8 18 11.65 18.15Q11.5 18.3 11.5 18.5Q11.5 18.7 11.65 18.85Q11.8 19 12 19ZM19.5 19Q19.7 19 19.85 18.85Q20 18.7 20 18.5Q20 18.3 19.85 18.15Q19.7 18 19.5 18Q19.3 18 19.15 18.15Q19 18.3 19 18.5Q19 18.7 19.15 18.85Q19.3 19 19.5 19Z"}))});IconMaterialTenancyRounded.displayName="AmauiIconMaterialTenancyRounded";var IconMaterialTenancyRounded$1 = IconMaterialTenancyRounded;

  const IconMaterialTenancyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancyRoundedFilled",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 21Q3.45 21 2.725 20.275Q2 19.55 2 18.5Q2 17.45 2.725 16.725Q3.45 16 4.5 16Q4.675 16 4.838 16.025Q5 16.05 5.175 16.1L9.225 9.875Q8.65 9.325 8.325 8.587Q8 7.85 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 7.85 15.675 8.587Q15.35 9.325 14.775 9.875L18.825 16.1Q19 16.05 19.163 16.025Q19.325 16 19.5 16Q20.55 16 21.275 16.725Q22 17.45 22 18.5Q22 19.55 21.275 20.275Q20.55 21 19.5 21Q18.45 21 17.725 20.275Q17 19.55 17 18.5Q17 18.05 17.15 17.65Q17.3 17.25 17.575 16.925L13.525 10.7Q13.325 10.775 13.138 10.825Q12.95 10.875 12.75 10.925V16.125Q13.5 16.375 14 17.012Q14.5 17.65 14.5 18.5Q14.5 19.55 13.775 20.275Q13.05 21 12 21Q10.95 21 10.225 20.275Q9.5 19.55 9.5 18.5Q9.5 17.675 10 17.025Q10.5 16.375 11.25 16.125V10.925Q11.05 10.875 10.863 10.825Q10.675 10.775 10.475 10.7L6.425 16.925Q6.7 17.25 6.85 17.65Q7 18.05 7 18.5Q7 19.55 6.275 20.275Q5.55 21 4.5 21ZM4.5 19Q4.7 19 4.85 18.85Q5 18.7 5 18.5Q5 18.3 4.85 18.15Q4.7 18 4.5 18Q4.3 18 4.15 18.15Q4 18.3 4 18.5Q4 18.7 4.15 18.85Q4.3 19 4.5 19ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q12.2 19 12.35 18.85Q12.5 18.7 12.5 18.5Q12.5 18.3 12.35 18.15Q12.2 18 12 18Q11.8 18 11.65 18.15Q11.5 18.3 11.5 18.5Q11.5 18.7 11.65 18.85Q11.8 19 12 19ZM19.5 19Q19.7 19 19.85 18.85Q20 18.7 20 18.5Q20 18.3 19.85 18.15Q19.7 18 19.5 18Q19.3 18 19.15 18.15Q19 18.3 19 18.5Q19 18.7 19.15 18.85Q19.3 19 19.5 19Z"}))});IconMaterialTenancyRoundedFilled.displayName="AmauiIconMaterialTenancyRoundedFilled";var IconMaterialTenancyRoundedFilled$1 = IconMaterialTenancyRoundedFilled;

  const IconMaterialTenancyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancyRoundedW100",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 20.5Q3.675 20.5 3.088 19.913Q2.5 19.325 2.5 18.5Q2.5 17.675 3.088 17.087Q3.675 16.5 4.5 16.5Q4.7 16.5 4.9 16.538Q5.1 16.575 5.275 16.65L10.25 9.05Q9.75 8.625 9.525 8.088Q9.3 7.55 9.3 7Q9.3 5.875 10.088 5.087Q10.875 4.3 12 4.3Q13.125 4.3 13.913 5.087Q14.7 5.875 14.7 7Q14.7 7.55 14.475 8.088Q14.25 8.625 13.75 9.05L18.725 16.65Q18.925 16.6 19.113 16.55Q19.3 16.5 19.5 16.5Q20.325 16.5 20.913 17.087Q21.5 17.675 21.5 18.5Q21.5 19.325 20.913 19.913Q20.325 20.5 19.5 20.5Q18.675 20.5 18.087 19.913Q17.5 19.325 17.5 18.5Q17.5 18.125 17.675 17.725Q17.85 17.325 18.15 17.05L13.15 9.45Q12.975 9.525 12.788 9.587Q12.6 9.65 12.35 9.675V16.525Q13.1 16.675 13.55 17.225Q14 17.775 14 18.5Q14 19.325 13.413 19.913Q12.825 20.5 12 20.5Q11.175 20.5 10.588 19.913Q10 19.325 10 18.5Q10 17.8 10.45 17.238Q10.9 16.675 11.65 16.525V9.675Q11.4 9.65 11.213 9.587Q11.025 9.525 10.85 9.45L5.85 17.05Q6.175 17.325 6.338 17.725Q6.5 18.125 6.5 18.5Q6.5 19.325 5.912 19.913Q5.325 20.5 4.5 20.5ZM4.5 19.8Q5.05 19.8 5.425 19.425Q5.8 19.05 5.8 18.5Q5.8 17.95 5.425 17.575Q5.05 17.2 4.5 17.2Q3.95 17.2 3.575 17.575Q3.2 17.95 3.2 18.5Q3.2 19.05 3.575 19.425Q3.95 19.8 4.5 19.8ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19.8Q12.55 19.8 12.925 19.425Q13.3 19.05 13.3 18.5Q13.3 17.95 12.925 17.575Q12.55 17.2 12 17.2Q11.45 17.2 11.075 17.575Q10.7 17.95 10.7 18.5Q10.7 19.05 11.075 19.425Q11.45 19.8 12 19.8ZM19.5 19.8Q20.05 19.8 20.425 19.425Q20.8 19.05 20.8 18.5Q20.8 17.95 20.425 17.575Q20.05 17.2 19.5 17.2Q18.95 17.2 18.575 17.575Q18.2 17.95 18.2 18.5Q18.2 19.05 18.575 19.425Q18.95 19.8 19.5 19.8Z"}))});IconMaterialTenancyRoundedW100.displayName="AmauiIconMaterialTenancyRoundedW100";var IconMaterialTenancyRoundedW100$1 = IconMaterialTenancyRoundedW100;

  const IconMaterialTenancyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancyRoundedW100Filled",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 20.5Q3.675 20.5 3.088 19.913Q2.5 19.325 2.5 18.5Q2.5 17.675 3.088 17.087Q3.675 16.5 4.5 16.5Q4.7 16.5 4.9 16.538Q5.1 16.575 5.275 16.65L10.25 9.05Q9.75 8.625 9.525 8.088Q9.3 7.55 9.3 7Q9.3 5.875 10.088 5.087Q10.875 4.3 12 4.3Q13.125 4.3 13.913 5.087Q14.7 5.875 14.7 7Q14.7 7.55 14.475 8.088Q14.25 8.625 13.75 9.05L18.725 16.65Q18.925 16.6 19.113 16.55Q19.3 16.5 19.5 16.5Q20.325 16.5 20.913 17.087Q21.5 17.675 21.5 18.5Q21.5 19.325 20.913 19.913Q20.325 20.5 19.5 20.5Q18.675 20.5 18.087 19.913Q17.5 19.325 17.5 18.5Q17.5 18.125 17.675 17.725Q17.85 17.325 18.15 17.05L13.15 9.45Q12.975 9.525 12.788 9.587Q12.6 9.65 12.35 9.675V16.525Q13.1 16.675 13.55 17.225Q14 17.775 14 18.5Q14 19.325 13.413 19.913Q12.825 20.5 12 20.5Q11.175 20.5 10.588 19.913Q10 19.325 10 18.5Q10 17.8 10.45 17.238Q10.9 16.675 11.65 16.525V9.675Q11.4 9.65 11.213 9.587Q11.025 9.525 10.85 9.45L5.85 17.05Q6.175 17.325 6.338 17.725Q6.5 18.125 6.5 18.5Q6.5 19.325 5.912 19.913Q5.325 20.5 4.5 20.5ZM4.5 19.8Q5.05 19.8 5.425 19.425Q5.8 19.05 5.8 18.5Q5.8 17.95 5.425 17.575Q5.05 17.2 4.5 17.2Q3.95 17.2 3.575 17.575Q3.2 17.95 3.2 18.5Q3.2 19.05 3.575 19.425Q3.95 19.8 4.5 19.8ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19.8Q12.55 19.8 12.925 19.425Q13.3 19.05 13.3 18.5Q13.3 17.95 12.925 17.575Q12.55 17.2 12 17.2Q11.45 17.2 11.075 17.575Q10.7 17.95 10.7 18.5Q10.7 19.05 11.075 19.425Q11.45 19.8 12 19.8ZM19.5 19.8Q20.05 19.8 20.425 19.425Q20.8 19.05 20.8 18.5Q20.8 17.95 20.425 17.575Q20.05 17.2 19.5 17.2Q18.95 17.2 18.575 17.575Q18.2 17.95 18.2 18.5Q18.2 19.05 18.575 19.425Q18.95 19.8 19.5 19.8Z"}))});IconMaterialTenancyRoundedW100Filled.displayName="AmauiIconMaterialTenancyRoundedW100Filled";var IconMaterialTenancyRoundedW100Filled$1 = IconMaterialTenancyRoundedW100Filled;

  const IconMaterialTenancySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancySharp",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 21Q3.45 21 2.725 20.275Q2 19.55 2 18.5Q2 17.45 2.725 16.725Q3.45 16 4.5 16Q4.675 16 4.838 16.025Q5 16.05 5.175 16.1L9.225 9.875Q8.65 9.325 8.325 8.587Q8 7.85 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 7.85 15.675 8.587Q15.35 9.325 14.775 9.875L18.825 16.1Q19 16.05 19.163 16.025Q19.325 16 19.5 16Q20.55 16 21.275 16.725Q22 17.45 22 18.5Q22 19.55 21.275 20.275Q20.55 21 19.5 21Q18.45 21 17.725 20.275Q17 19.55 17 18.5Q17 18.05 17.15 17.65Q17.3 17.25 17.575 16.925L13.525 10.7Q13.325 10.775 13.138 10.825Q12.95 10.875 12.75 10.925V16.125Q13.5 16.375 14 17.012Q14.5 17.65 14.5 18.5Q14.5 19.55 13.775 20.275Q13.05 21 12 21Q10.95 21 10.225 20.275Q9.5 19.55 9.5 18.5Q9.5 17.675 10 17.025Q10.5 16.375 11.25 16.125V10.925Q11.05 10.875 10.863 10.825Q10.675 10.775 10.475 10.7L6.425 16.925Q6.7 17.25 6.85 17.65Q7 18.05 7 18.5Q7 19.55 6.275 20.275Q5.55 21 4.5 21ZM4.5 19Q4.7 19 4.85 18.85Q5 18.7 5 18.5Q5 18.3 4.85 18.15Q4.7 18 4.5 18Q4.3 18 4.15 18.15Q4 18.3 4 18.5Q4 18.7 4.15 18.85Q4.3 19 4.5 19ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q12.2 19 12.35 18.85Q12.5 18.7 12.5 18.5Q12.5 18.3 12.35 18.15Q12.2 18 12 18Q11.8 18 11.65 18.15Q11.5 18.3 11.5 18.5Q11.5 18.7 11.65 18.85Q11.8 19 12 19ZM19.5 19Q19.7 19 19.85 18.85Q20 18.7 20 18.5Q20 18.3 19.85 18.15Q19.7 18 19.5 18Q19.3 18 19.15 18.15Q19 18.3 19 18.5Q19 18.7 19.15 18.85Q19.3 19 19.5 19Z"}))});IconMaterialTenancySharp.displayName="AmauiIconMaterialTenancySharp";var IconMaterialTenancySharp$1 = IconMaterialTenancySharp;

  const IconMaterialTenancySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancySharpFilled",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 21Q3.45 21 2.725 20.275Q2 19.55 2 18.5Q2 17.45 2.725 16.725Q3.45 16 4.5 16Q4.675 16 4.838 16.025Q5 16.05 5.175 16.1L9.225 9.875Q8.65 9.325 8.325 8.587Q8 7.85 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 7.85 15.675 8.587Q15.35 9.325 14.775 9.875L18.825 16.1Q19 16.05 19.163 16.025Q19.325 16 19.5 16Q20.55 16 21.275 16.725Q22 17.45 22 18.5Q22 19.55 21.275 20.275Q20.55 21 19.5 21Q18.45 21 17.725 20.275Q17 19.55 17 18.5Q17 18.05 17.15 17.65Q17.3 17.25 17.575 16.925L13.525 10.7Q13.325 10.775 13.138 10.825Q12.95 10.875 12.75 10.925V16.125Q13.5 16.375 14 17.012Q14.5 17.65 14.5 18.5Q14.5 19.55 13.775 20.275Q13.05 21 12 21Q10.95 21 10.225 20.275Q9.5 19.55 9.5 18.5Q9.5 17.675 10 17.025Q10.5 16.375 11.25 16.125V10.925Q11.05 10.875 10.863 10.825Q10.675 10.775 10.475 10.7L6.425 16.925Q6.7 17.25 6.85 17.65Q7 18.05 7 18.5Q7 19.55 6.275 20.275Q5.55 21 4.5 21ZM4.5 19Q4.7 19 4.85 18.85Q5 18.7 5 18.5Q5 18.3 4.85 18.15Q4.7 18 4.5 18Q4.3 18 4.15 18.15Q4 18.3 4 18.5Q4 18.7 4.15 18.85Q4.3 19 4.5 19ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q12.2 19 12.35 18.85Q12.5 18.7 12.5 18.5Q12.5 18.3 12.35 18.15Q12.2 18 12 18Q11.8 18 11.65 18.15Q11.5 18.3 11.5 18.5Q11.5 18.7 11.65 18.85Q11.8 19 12 19ZM19.5 19Q19.7 19 19.85 18.85Q20 18.7 20 18.5Q20 18.3 19.85 18.15Q19.7 18 19.5 18Q19.3 18 19.15 18.15Q19 18.3 19 18.5Q19 18.7 19.15 18.85Q19.3 19 19.5 19Z"}))});IconMaterialTenancySharpFilled.displayName="AmauiIconMaterialTenancySharpFilled";var IconMaterialTenancySharpFilled$1 = IconMaterialTenancySharpFilled;

  const IconMaterialTenancySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancySharpW100",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 20.5Q3.675 20.5 3.088 19.913Q2.5 19.325 2.5 18.5Q2.5 17.675 3.088 17.087Q3.675 16.5 4.5 16.5Q4.7 16.5 4.9 16.538Q5.1 16.575 5.275 16.65L10.25 9.05Q9.75 8.625 9.525 8.088Q9.3 7.55 9.3 7Q9.3 5.875 10.088 5.087Q10.875 4.3 12 4.3Q13.125 4.3 13.913 5.087Q14.7 5.875 14.7 7Q14.7 7.55 14.475 8.088Q14.25 8.625 13.75 9.05L18.725 16.65Q18.925 16.6 19.113 16.55Q19.3 16.5 19.5 16.5Q20.325 16.5 20.913 17.087Q21.5 17.675 21.5 18.5Q21.5 19.325 20.913 19.913Q20.325 20.5 19.5 20.5Q18.675 20.5 18.087 19.913Q17.5 19.325 17.5 18.5Q17.5 18.125 17.675 17.725Q17.85 17.325 18.15 17.05L13.15 9.45Q12.975 9.525 12.788 9.587Q12.6 9.65 12.35 9.675V16.525Q13.1 16.675 13.55 17.225Q14 17.775 14 18.5Q14 19.325 13.413 19.913Q12.825 20.5 12 20.5Q11.175 20.5 10.588 19.913Q10 19.325 10 18.5Q10 17.8 10.45 17.238Q10.9 16.675 11.65 16.525V9.675Q11.4 9.65 11.213 9.587Q11.025 9.525 10.85 9.45L5.85 17.05Q6.175 17.325 6.338 17.725Q6.5 18.125 6.5 18.5Q6.5 19.325 5.912 19.913Q5.325 20.5 4.5 20.5ZM4.5 19.8Q5.05 19.8 5.425 19.425Q5.8 19.05 5.8 18.5Q5.8 17.95 5.425 17.575Q5.05 17.2 4.5 17.2Q3.95 17.2 3.575 17.575Q3.2 17.95 3.2 18.5Q3.2 19.05 3.575 19.425Q3.95 19.8 4.5 19.8ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19.8Q12.55 19.8 12.925 19.425Q13.3 19.05 13.3 18.5Q13.3 17.95 12.925 17.575Q12.55 17.2 12 17.2Q11.45 17.2 11.075 17.575Q10.7 17.95 10.7 18.5Q10.7 19.05 11.075 19.425Q11.45 19.8 12 19.8ZM19.5 19.8Q20.05 19.8 20.425 19.425Q20.8 19.05 20.8 18.5Q20.8 17.95 20.425 17.575Q20.05 17.2 19.5 17.2Q18.95 17.2 18.575 17.575Q18.2 17.95 18.2 18.5Q18.2 19.05 18.575 19.425Q18.95 19.8 19.5 19.8Z"}))});IconMaterialTenancySharpW100.displayName="AmauiIconMaterialTenancySharpW100";var IconMaterialTenancySharpW100$1 = IconMaterialTenancySharpW100;

  const IconMaterialTenancySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancySharpW100Filled",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 20.5Q3.675 20.5 3.088 19.913Q2.5 19.325 2.5 18.5Q2.5 17.675 3.088 17.087Q3.675 16.5 4.5 16.5Q4.7 16.5 4.9 16.538Q5.1 16.575 5.275 16.65L10.25 9.05Q9.75 8.625 9.525 8.088Q9.3 7.55 9.3 7Q9.3 5.875 10.088 5.087Q10.875 4.3 12 4.3Q13.125 4.3 13.913 5.087Q14.7 5.875 14.7 7Q14.7 7.55 14.475 8.088Q14.25 8.625 13.75 9.05L18.725 16.65Q18.925 16.6 19.113 16.55Q19.3 16.5 19.5 16.5Q20.325 16.5 20.913 17.087Q21.5 17.675 21.5 18.5Q21.5 19.325 20.913 19.913Q20.325 20.5 19.5 20.5Q18.675 20.5 18.087 19.913Q17.5 19.325 17.5 18.5Q17.5 18.125 17.675 17.725Q17.85 17.325 18.15 17.05L13.15 9.45Q12.975 9.525 12.788 9.587Q12.6 9.65 12.35 9.675V16.525Q13.1 16.675 13.55 17.225Q14 17.775 14 18.5Q14 19.325 13.413 19.913Q12.825 20.5 12 20.5Q11.175 20.5 10.588 19.913Q10 19.325 10 18.5Q10 17.8 10.45 17.238Q10.9 16.675 11.65 16.525V9.675Q11.4 9.65 11.213 9.587Q11.025 9.525 10.85 9.45L5.85 17.05Q6.175 17.325 6.338 17.725Q6.5 18.125 6.5 18.5Q6.5 19.325 5.912 19.913Q5.325 20.5 4.5 20.5ZM4.5 19.8Q5.05 19.8 5.425 19.425Q5.8 19.05 5.8 18.5Q5.8 17.95 5.425 17.575Q5.05 17.2 4.5 17.2Q3.95 17.2 3.575 17.575Q3.2 17.95 3.2 18.5Q3.2 19.05 3.575 19.425Q3.95 19.8 4.5 19.8ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19.8Q12.55 19.8 12.925 19.425Q13.3 19.05 13.3 18.5Q13.3 17.95 12.925 17.575Q12.55 17.2 12 17.2Q11.45 17.2 11.075 17.575Q10.7 17.95 10.7 18.5Q10.7 19.05 11.075 19.425Q11.45 19.8 12 19.8ZM19.5 19.8Q20.05 19.8 20.425 19.425Q20.8 19.05 20.8 18.5Q20.8 17.95 20.425 17.575Q20.05 17.2 19.5 17.2Q18.95 17.2 18.575 17.575Q18.2 17.95 18.2 18.5Q18.2 19.05 18.575 19.425Q18.95 19.8 19.5 19.8Z"}))});IconMaterialTenancySharpW100Filled.displayName="AmauiIconMaterialTenancySharpW100Filled";var IconMaterialTenancySharpW100Filled$1 = IconMaterialTenancySharpW100Filled;

  const IconMaterialTenancyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TenancyTwoTone",short_name:"Tenancy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5 21Q3.45 21 2.725 20.275Q2 19.55 2 18.5Q2 17.45 2.725 16.725Q3.45 16 4.5 16Q4.675 16 4.838 16.025Q5 16.05 5.175 16.1L9.225 9.875Q8.65 9.325 8.325 8.587Q8 7.85 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 7.85 15.675 8.587Q15.35 9.325 14.775 9.875L18.825 16.1Q19 16.05 19.163 16.025Q19.325 16 19.5 16Q20.55 16 21.275 16.725Q22 17.45 22 18.5Q22 19.55 21.275 20.275Q20.55 21 19.5 21Q18.45 21 17.725 20.275Q17 19.55 17 18.5Q17 18.05 17.15 17.65Q17.3 17.25 17.575 16.925L13.525 10.7Q13.325 10.775 13.138 10.825Q12.95 10.875 12.75 10.925V16.125Q13.5 16.375 14 17.012Q14.5 17.65 14.5 18.5Q14.5 19.55 13.775 20.275Q13.05 21 12 21Q10.95 21 10.225 20.275Q9.5 19.55 9.5 18.5Q9.5 17.675 10 17.025Q10.5 16.375 11.25 16.125V10.925Q11.05 10.875 10.863 10.825Q10.675 10.775 10.475 10.7L6.425 16.925Q6.7 17.25 6.85 17.65Q7 18.05 7 18.5Q7 19.55 6.275 20.275Q5.55 21 4.5 21ZM4.5 19Q4.7 19 4.85 18.85Q5 18.7 5 18.5Q5 18.3 4.85 18.15Q4.7 18 4.5 18Q4.3 18 4.15 18.15Q4 18.3 4 18.5Q4 18.7 4.15 18.85Q4.3 19 4.5 19ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM12 19Q12.2 19 12.35 18.85Q12.5 18.7 12.5 18.5Q12.5 18.3 12.35 18.15Q12.2 18 12 18Q11.8 18 11.65 18.15Q11.5 18.3 11.5 18.5Q11.5 18.7 11.65 18.85Q11.8 19 12 19ZM19.5 19Q19.7 19 19.85 18.85Q20 18.7 20 18.5Q20 18.3 19.85 18.15Q19.7 18 19.5 18Q19.3 18 19.15 18.15Q19 18.3 19 18.5Q19 18.7 19.15 18.85Q19.3 19 19.5 19Z"}))});IconMaterialTenancyTwoTone.displayName="AmauiIconMaterialTenancyTwoTone";var IconMaterialTenancyTwoTone$1 = IconMaterialTenancyTwoTone;

  const IconMaterialTextFieldsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsRounded",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 20Q7.875 20 7.438 19.562Q7 19.125 7 18.5V7H3.5Q2.875 7 2.438 6.562Q2 6.125 2 5.5Q2 4.875 2.438 4.438Q2.875 4 3.5 4H13.5Q14.125 4 14.562 4.438Q15 4.875 15 5.5Q15 6.125 14.562 6.562Q14.125 7 13.5 7H10V18.5Q10 19.125 9.562 19.562Q9.125 20 8.5 20ZM17.5 20Q16.875 20 16.438 19.562Q16 19.125 16 18.5V12H14.5Q13.875 12 13.438 11.562Q13 11.125 13 10.5Q13 9.875 13.438 9.438Q13.875 9 14.5 9H20.5Q21.125 9 21.562 9.438Q22 9.875 22 10.5Q22 11.125 21.562 11.562Q21.125 12 20.5 12H19V18.5Q19 19.125 18.562 19.562Q18.125 20 17.5 20Z"}))});IconMaterialTextFieldsRounded.displayName="AmauiIconMaterialTextFieldsRounded";var IconMaterialTextFieldsRounded$1 = IconMaterialTextFieldsRounded;

  const IconMaterialTextFieldsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsRoundedFilled",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 20Q7.875 20 7.438 19.562Q7 19.125 7 18.5V7H3.5Q2.875 7 2.438 6.562Q2 6.125 2 5.5Q2 4.875 2.438 4.438Q2.875 4 3.5 4H13.5Q14.125 4 14.562 4.438Q15 4.875 15 5.5Q15 6.125 14.562 6.562Q14.125 7 13.5 7H10V18.5Q10 19.125 9.562 19.562Q9.125 20 8.5 20ZM17.5 20Q16.875 20 16.438 19.562Q16 19.125 16 18.5V12H14.5Q13.875 12 13.438 11.562Q13 11.125 13 10.5Q13 9.875 13.438 9.438Q13.875 9 14.5 9H20.5Q21.125 9 21.562 9.438Q22 9.875 22 10.5Q22 11.125 21.562 11.562Q21.125 12 20.5 12H19V18.5Q19 19.125 18.562 19.562Q18.125 20 17.5 20Z"}))});IconMaterialTextFieldsRoundedFilled.displayName="AmauiIconMaterialTextFieldsRoundedFilled";var IconMaterialTextFieldsRoundedFilled$1 = IconMaterialTextFieldsRoundedFilled;

  const IconMaterialTextFieldsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsRoundedW100",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 18.85Q8.35 18.85 8.25 18.75Q8.15 18.65 8.15 18.5V5.85H3.5Q3.35 5.85 3.25 5.75Q3.15 5.65 3.15 5.5Q3.15 5.35 3.25 5.25Q3.35 5.15 3.5 5.15H13.5Q13.65 5.15 13.75 5.25Q13.85 5.35 13.85 5.5Q13.85 5.65 13.75 5.75Q13.65 5.85 13.5 5.85H8.85V18.5Q8.85 18.65 8.75 18.75Q8.65 18.85 8.5 18.85ZM17.5 18.85Q17.35 18.85 17.25 18.75Q17.15 18.65 17.15 18.5V10.85H14.5Q14.35 10.85 14.25 10.75Q14.15 10.65 14.15 10.5Q14.15 10.35 14.25 10.25Q14.35 10.15 14.5 10.15H20.5Q20.65 10.15 20.75 10.25Q20.85 10.35 20.85 10.5Q20.85 10.65 20.75 10.75Q20.65 10.85 20.5 10.85H17.85V18.5Q17.85 18.65 17.75 18.75Q17.65 18.85 17.5 18.85Z"}))});IconMaterialTextFieldsRoundedW100.displayName="AmauiIconMaterialTextFieldsRoundedW100";var IconMaterialTextFieldsRoundedW100$1 = IconMaterialTextFieldsRoundedW100;

  const IconMaterialTextFieldsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsRoundedW100Filled",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.5 18.85Q8.35 18.85 8.25 18.75Q8.15 18.65 8.15 18.5V5.85H3.5Q3.35 5.85 3.25 5.75Q3.15 5.65 3.15 5.5Q3.15 5.35 3.25 5.25Q3.35 5.15 3.5 5.15H13.5Q13.65 5.15 13.75 5.25Q13.85 5.35 13.85 5.5Q13.85 5.65 13.75 5.75Q13.65 5.85 13.5 5.85H8.85V18.5Q8.85 18.65 8.75 18.75Q8.65 18.85 8.5 18.85ZM17.5 18.85Q17.35 18.85 17.25 18.75Q17.15 18.65 17.15 18.5V10.85H14.5Q14.35 10.85 14.25 10.75Q14.15 10.65 14.15 10.5Q14.15 10.35 14.25 10.25Q14.35 10.15 14.5 10.15H20.5Q20.65 10.15 20.75 10.25Q20.85 10.35 20.85 10.5Q20.85 10.65 20.75 10.75Q20.65 10.85 20.5 10.85H17.85V18.5Q17.85 18.65 17.75 18.75Q17.65 18.85 17.5 18.85Z"}))});IconMaterialTextFieldsRoundedW100Filled.displayName="AmauiIconMaterialTextFieldsRoundedW100Filled";var IconMaterialTextFieldsRoundedW100Filled$1 = IconMaterialTextFieldsRoundedW100Filled;

  const IconMaterialTextFieldsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsSharp",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20V7H2V4H15V7H10V20ZM16 20V12H13V9H22V12H19V20Z"}))});IconMaterialTextFieldsSharp.displayName="AmauiIconMaterialTextFieldsSharp";var IconMaterialTextFieldsSharp$1 = IconMaterialTextFieldsSharp;

  const IconMaterialTextFieldsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsSharpFilled",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20V7H2V4H15V7H10V20ZM16 20V12H13V9H22V12H19V20Z"}))});IconMaterialTextFieldsSharpFilled.displayName="AmauiIconMaterialTextFieldsSharpFilled";var IconMaterialTextFieldsSharpFilled$1 = IconMaterialTextFieldsSharpFilled;

  const IconMaterialTextFieldsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsSharpW100",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 18.85V5.85H3.15V5.15H13.85V5.85H8.85V18.85ZM17.15 18.85V10.85H14.15V10.15H20.85V10.85H17.85V18.85Z"}))});IconMaterialTextFieldsSharpW100.displayName="AmauiIconMaterialTextFieldsSharpW100";var IconMaterialTextFieldsSharpW100$1 = IconMaterialTextFieldsSharpW100;

  const IconMaterialTextFieldsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsSharpW100Filled",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.15 18.85V5.85H3.15V5.15H13.85V5.85H8.85V18.85ZM17.15 18.85V10.85H14.15V10.15H20.85V10.85H17.85V18.85Z"}))});IconMaterialTextFieldsSharpW100Filled.displayName="AmauiIconMaterialTextFieldsSharpW100Filled";var IconMaterialTextFieldsSharpW100Filled$1 = IconMaterialTextFieldsSharpW100Filled;

  const IconMaterialTextFieldsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFieldsTwoTone",short_name:"TextFields"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 12h3v7h3v-7h3V9h-9zm3-8h-13v3h5v12h3V7h5z"}))});IconMaterialTextFieldsTwoTone.displayName="AmauiIconMaterialTextFieldsTwoTone";var IconMaterialTextFieldsTwoTone$1 = IconMaterialTextFieldsTwoTone;

  const IconMaterialTextFormatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatRounded",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17H18Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM10.35 10.6H13.65L12.05 6.05H11.95ZM8.175 15Q7.625 15 7.388 14.637Q7.15 14.275 7.35 13.775L10.65 4.925Q10.8 4.55 11.188 4.275Q11.575 4 12 4Q12.425 4 12.8 4.275Q13.175 4.55 13.325 4.925L16.625 13.775Q16.825 14.275 16.575 14.637Q16.325 15 15.775 15Q15.525 15 15.3 14.837Q15.075 14.675 15 14.45L14.25 12.2H9.8L8.975 14.45Q8.9 14.675 8.675 14.837Q8.45 15 8.175 15Z"}))});IconMaterialTextFormatRounded.displayName="AmauiIconMaterialTextFormatRounded";var IconMaterialTextFormatRounded$1 = IconMaterialTextFormatRounded;

  const IconMaterialTextFormatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatRoundedFilled",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17H18Q18.425 17 18.712 17.288Q19 17.575 19 18Q19 18.425 18.712 18.712Q18.425 19 18 19ZM10.35 10.6H13.65L12.05 6.05H11.95ZM8.175 15Q7.625 15 7.388 14.637Q7.15 14.275 7.35 13.775L10.65 4.925Q10.8 4.55 11.188 4.275Q11.575 4 12 4Q12.425 4 12.8 4.275Q13.175 4.55 13.325 4.925L16.625 13.775Q16.825 14.275 16.575 14.637Q16.325 15 15.775 15Q15.525 15 15.3 14.837Q15.075 14.675 15 14.45L14.25 12.2H9.8L8.975 14.45Q8.9 14.675 8.675 14.837Q8.45 15 8.175 15Z"}))});IconMaterialTextFormatRoundedFilled.displayName="AmauiIconMaterialTextFormatRoundedFilled";var IconMaterialTextFormatRoundedFilled$1 = IconMaterialTextFormatRoundedFilled;

  const IconMaterialTextFormatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatRoundedW100",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.4Q5.85 18.4 5.75 18.3Q5.65 18.2 5.65 18.05Q5.65 17.9 5.75 17.8Q5.85 17.7 6 17.7H18Q18.15 17.7 18.25 17.8Q18.35 17.9 18.35 18.05Q18.35 18.2 18.25 18.3Q18.15 18.4 18 18.4ZM9.875 11.2H14.075L12.075 5.7H11.975ZM8.35 14.7Q8.125 14.7 8.037 14.562Q7.95 14.425 8.025 14.225L11.55 4.925Q11.6 4.8 11.738 4.7Q11.875 4.6 12.025 4.6Q12.175 4.6 12.312 4.7Q12.45 4.8 12.5 4.925L15.95 14.225Q16.025 14.425 15.925 14.562Q15.825 14.7 15.6 14.7Q15.5 14.7 15.425 14.65Q15.35 14.6 15.3 14.5L14.325 11.85H9.625L8.65 14.5Q8.6 14.6 8.525 14.65Q8.45 14.7 8.35 14.7Z"}))});IconMaterialTextFormatRoundedW100.displayName="AmauiIconMaterialTextFormatRoundedW100";var IconMaterialTextFormatRoundedW100$1 = IconMaterialTextFormatRoundedW100;

  const IconMaterialTextFormatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatRoundedW100Filled",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18.4Q5.85 18.4 5.75 18.3Q5.65 18.2 5.65 18.05Q5.65 17.9 5.75 17.8Q5.85 17.7 6 17.7H18Q18.15 17.7 18.25 17.8Q18.35 17.9 18.35 18.05Q18.35 18.2 18.25 18.3Q18.15 18.4 18 18.4ZM9.875 11.2H14.075L12.075 5.7H11.975ZM8.35 14.7Q8.125 14.7 8.037 14.562Q7.95 14.425 8.025 14.225L11.55 4.925Q11.6 4.8 11.738 4.7Q11.875 4.6 12.025 4.6Q12.175 4.6 12.312 4.7Q12.45 4.8 12.5 4.925L15.95 14.225Q16.025 14.425 15.925 14.562Q15.825 14.7 15.6 14.7Q15.5 14.7 15.425 14.65Q15.35 14.6 15.3 14.5L14.325 11.85H9.625L8.65 14.5Q8.6 14.6 8.525 14.65Q8.45 14.7 8.35 14.7Z"}))});IconMaterialTextFormatRoundedW100Filled.displayName="AmauiIconMaterialTextFormatRoundedW100Filled";var IconMaterialTextFormatRoundedW100Filled$1 = IconMaterialTextFormatRoundedW100Filled;

  const IconMaterialTextFormatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatSharp",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V17H19V19ZM6.9 15 11 4H13L17.1 15H15.2L14.25 12.2H9.8L8.8 15ZM10.35 10.6H13.65L12.05 6.05H11.95Z"}))});IconMaterialTextFormatSharp.displayName="AmauiIconMaterialTextFormatSharp";var IconMaterialTextFormatSharp$1 = IconMaterialTextFormatSharp;

  const IconMaterialTextFormatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatSharpFilled",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19V17H19V19ZM6.9 15 11 4H13L17.1 15H15.2L14.25 12.2H9.8L8.8 15ZM10.35 10.6H13.65L12.05 6.05H11.95Z"}))});IconMaterialTextFormatSharpFilled.displayName="AmauiIconMaterialTextFormatSharpFilled";var IconMaterialTextFormatSharpFilled$1 = IconMaterialTextFormatSharpFilled;

  const IconMaterialTextFormatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatSharpW100",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 18.4V17.7H18.35V18.4ZM7.825 14.7 11.675 4.6H12.375L16.125 14.7H15.375L14.325 11.85H9.625L8.575 14.7ZM9.875 11.2H14.075L12.075 5.7H11.975Z"}))});IconMaterialTextFormatSharpW100.displayName="AmauiIconMaterialTextFormatSharpW100";var IconMaterialTextFormatSharpW100$1 = IconMaterialTextFormatSharpW100;

  const IconMaterialTextFormatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatSharpW100Filled",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 18.4V17.7H18.35V18.4ZM7.825 14.7 11.675 4.6H12.375L16.125 14.7H15.375L14.325 11.85H9.625L8.575 14.7ZM9.875 11.2H14.075L12.075 5.7H11.975Z"}))});IconMaterialTextFormatSharpW100Filled.displayName="AmauiIconMaterialTextFormatSharpW100Filled";var IconMaterialTextFormatSharpW100Filled$1 = IconMaterialTextFormatSharpW100Filled;

  const IconMaterialTextFormatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextFormatTwoTone",short_name:"TextFormat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 17v2h14v-2H5zm4.5-4.2h5l.9 2.2h2.1L12.75 4h-1.5L6.5 15h2.1l.9-2.2zM12 5.98L13.87 11h-3.74L12 5.98z"}))});IconMaterialTextFormatTwoTone.displayName="AmauiIconMaterialTextFormatTwoTone";var IconMaterialTextFormatTwoTone$1 = IconMaterialTextFormatTwoTone;

  const IconMaterialTextRotateUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpRounded",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20Q17.575 20 17.288 19.712Q17 19.425 17 19V6.8L16.65 7.15Q16.375 7.425 15.95 7.425Q15.525 7.425 15.25 7.15Q14.975 6.875 14.975 6.45Q14.975 6.025 15.25 5.75L17.3 3.7Q17.45 3.55 17.637 3.475Q17.825 3.4 18.025 3.4Q18.225 3.4 18.413 3.475Q18.6 3.55 18.75 3.7L20.775 5.725Q21.075 6.025 21.075 6.425Q21.075 6.825 20.775 7.125Q20.475 7.425 20.075 7.412Q19.675 7.4 19.35 7.125L19 6.8V19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM12.775 16.65 3.925 13.35Q3.55 13.2 3.275 12.812Q3 12.425 3 12Q3 11.575 3.275 11.188Q3.55 10.8 3.925 10.65L12.775 7.35Q13.275 7.15 13.637 7.412Q14 7.675 14 8.225Q14 8.475 13.838 8.7Q13.675 8.925 13.45 9L11.2 9.75V14.2L13.45 15Q13.675 15.075 13.838 15.3Q14 15.525 14 15.8Q14 16.35 13.637 16.6Q13.275 16.85 12.775 16.65ZM9.6 13.65V10.35L5.05 11.95V12.05Z"}))});IconMaterialTextRotateUpRounded.displayName="AmauiIconMaterialTextRotateUpRounded";var IconMaterialTextRotateUpRounded$1 = IconMaterialTextRotateUpRounded;

  const IconMaterialTextRotateUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpRoundedFilled",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20Q17.575 20 17.288 19.712Q17 19.425 17 19V6.8L16.65 7.15Q16.375 7.425 15.95 7.425Q15.525 7.425 15.25 7.15Q14.975 6.875 14.975 6.45Q14.975 6.025 15.25 5.75L17.3 3.7Q17.45 3.55 17.637 3.475Q17.825 3.4 18.025 3.4Q18.225 3.4 18.413 3.475Q18.6 3.55 18.75 3.7L20.775 5.725Q21.075 6.025 21.075 6.425Q21.075 6.825 20.775 7.125Q20.475 7.425 20.075 7.412Q19.675 7.4 19.35 7.125L19 6.8V19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM12.775 16.65 3.925 13.35Q3.55 13.2 3.275 12.812Q3 12.425 3 12Q3 11.575 3.275 11.188Q3.55 10.8 3.925 10.65L12.775 7.35Q13.275 7.15 13.637 7.412Q14 7.675 14 8.225Q14 8.475 13.838 8.7Q13.675 8.925 13.45 9L11.2 9.75V14.2L13.45 15Q13.675 15.075 13.838 15.3Q14 15.525 14 15.8Q14 16.35 13.637 16.6Q13.275 16.85 12.775 16.65ZM9.6 13.65V10.35L5.05 11.95V12.05Z"}))});IconMaterialTextRotateUpRoundedFilled.displayName="AmauiIconMaterialTextRotateUpRoundedFilled";var IconMaterialTextRotateUpRoundedFilled$1 = IconMaterialTextRotateUpRoundedFilled;

  const IconMaterialTextRotateUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpRoundedW100",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 19.05Q18.1 19.05 18 18.95Q17.9 18.85 17.9 18.7V4.95L16.45 6.4Q16.35 6.5 16.212 6.512Q16.075 6.525 15.95 6.4Q15.825 6.275 15.825 6.15Q15.825 6.025 15.95 5.9L17.725 4.125Q17.85 4 17.975 3.95Q18.1 3.9 18.25 3.9Q18.4 3.9 18.525 3.95Q18.65 4 18.775 4.125L20.55 5.9Q20.65 6 20.663 6.137Q20.675 6.275 20.55 6.4Q20.425 6.525 20.3 6.525Q20.175 6.525 20.05 6.4L18.6 4.95V18.7Q18.6 18.85 18.5 18.95Q18.4 19.05 18.25 19.05ZM13.3 15.675 4.025 12.125Q3.9 12.075 3.8 11.938Q3.7 11.8 3.7 11.65Q3.7 11.5 3.8 11.363Q3.9 11.225 4.025 11.175L13.3 7.725Q13.5 7.65 13.65 7.75Q13.8 7.85 13.8 8.075Q13.8 8.175 13.75 8.25Q13.7 8.325 13.6 8.375L10.95 9.35V14.05L13.6 15.025Q13.7 15.075 13.75 15.15Q13.8 15.225 13.8 15.325Q13.8 15.55 13.65 15.65Q13.5 15.75 13.3 15.675ZM10.3 13.8V9.6L4.8 11.6V11.7Z"}))});IconMaterialTextRotateUpRoundedW100.displayName="AmauiIconMaterialTextRotateUpRoundedW100";var IconMaterialTextRotateUpRoundedW100$1 = IconMaterialTextRotateUpRoundedW100;

  const IconMaterialTextRotateUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpRoundedW100Filled",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.25 19.05Q18.1 19.05 18 18.95Q17.9 18.85 17.9 18.7V4.95L16.45 6.4Q16.35 6.5 16.212 6.512Q16.075 6.525 15.95 6.4Q15.825 6.275 15.825 6.15Q15.825 6.025 15.95 5.9L17.725 4.125Q17.85 4 17.975 3.95Q18.1 3.9 18.25 3.9Q18.4 3.9 18.525 3.95Q18.65 4 18.775 4.125L20.55 5.9Q20.65 6 20.663 6.137Q20.675 6.275 20.55 6.4Q20.425 6.525 20.3 6.525Q20.175 6.525 20.05 6.4L18.6 4.95V18.7Q18.6 18.85 18.5 18.95Q18.4 19.05 18.25 19.05ZM13.3 15.675 4.025 12.125Q3.9 12.075 3.8 11.938Q3.7 11.8 3.7 11.65Q3.7 11.5 3.8 11.363Q3.9 11.225 4.025 11.175L13.3 7.725Q13.5 7.65 13.65 7.75Q13.8 7.85 13.8 8.075Q13.8 8.175 13.75 8.25Q13.7 8.325 13.6 8.375L10.95 9.35V14.05L13.6 15.025Q13.7 15.075 13.75 15.15Q13.8 15.225 13.8 15.325Q13.8 15.55 13.65 15.65Q13.5 15.75 13.3 15.675ZM10.3 13.8V9.6L4.8 11.6V11.7Z"}))});IconMaterialTextRotateUpRoundedW100Filled.displayName="AmauiIconMaterialTextRotateUpRoundedW100Filled";var IconMaterialTextRotateUpRoundedW100Filled$1 = IconMaterialTextRotateUpRoundedW100Filled;

  const IconMaterialTextRotateUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpSharp",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20H17V6.8L15.95 7.85L14.55 6.45L18 3L21.5 6.45L20.05 7.85L19 6.8ZM14 17.1 3 13V11L14 6.9V8.8L11.2 9.75V14.2L14 15.2ZM9.6 13.65V10.35L5.05 11.95V12.05Z"}))});IconMaterialTextRotateUpSharp.displayName="AmauiIconMaterialTextRotateUpSharp";var IconMaterialTextRotateUpSharp$1 = IconMaterialTextRotateUpSharp;

  const IconMaterialTextRotateUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpSharpFilled",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 20H17V6.8L15.95 7.85L14.55 6.45L18 3L21.5 6.45L20.05 7.85L19 6.8ZM14 17.1 3 13V11L14 6.9V8.8L11.2 9.75V14.2L14 15.2ZM9.6 13.65V10.35L5.05 11.95V12.05Z"}))});IconMaterialTextRotateUpSharpFilled.displayName="AmauiIconMaterialTextRotateUpSharpFilled";var IconMaterialTextRotateUpSharpFilled$1 = IconMaterialTextRotateUpSharpFilled;

  const IconMaterialTextRotateUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpSharpW100",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 19.05H17.9V4.95L16.2 6.65L15.7 6.15L18.25 3.6L20.8 6.15L20.3 6.65L18.6 4.95ZM13.8 15.85 3.7 12V11.3L13.8 7.55V8.3L10.95 9.35V14.05L13.8 15.1ZM10.3 13.8V9.6L4.8 11.6V11.7Z"}))});IconMaterialTextRotateUpSharpW100.displayName="AmauiIconMaterialTextRotateUpSharpW100";var IconMaterialTextRotateUpSharpW100$1 = IconMaterialTextRotateUpSharpW100;

  const IconMaterialTextRotateUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpSharpW100Filled",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.6 19.05H17.9V4.95L16.2 6.65L15.7 6.15L18.25 3.6L20.8 6.15L20.3 6.65L18.6 4.95ZM13.8 15.85 3.7 12V11.3L13.8 7.55V8.3L10.95 9.35V14.05L13.8 15.1ZM10.3 13.8V9.6L4.8 11.6V11.7Z"}))});IconMaterialTextRotateUpSharpW100Filled.displayName="AmauiIconMaterialTextRotateUpSharpW100Filled";var IconMaterialTextRotateUpSharpW100Filled$1 = IconMaterialTextRotateUpSharpW100Filled;

  const IconMaterialTextRotateUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateUpTwoTone",short_name:"TextRotateUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 4l-3 3h2v13h2V7h2l-3-3zm-6.2 11.5v-5l2.2-.9V7.5L3 12.25v1.5l11 4.75v-2.1l-2.2-.9zM4.98 13L10 11.13v3.74L4.98 13z"}))});IconMaterialTextRotateUpTwoTone.displayName="AmauiIconMaterialTextRotateUpTwoTone";var IconMaterialTextRotateUpTwoTone$1 = IconMaterialTextRotateUpTwoTone;

  const IconMaterialTextRotateVerticalRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalRounded",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 12.6H17.65L16.05 8.05H15.95ZM6 18.575Q5.8 18.575 5.625 18.512Q5.45 18.45 5.3 18.3L3.2 16.2Q2.925 15.925 2.925 15.5Q2.925 15.075 3.225 14.775Q3.5 14.5 3.9 14.5Q4.3 14.5 4.6 14.775L5 15.15V6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6V15.15L7.4 14.775Q7.7 14.5 8.1 14.5Q8.5 14.5 8.8 14.8Q9.075 15.075 9.075 15.5Q9.075 15.925 8.8 16.2L6.7 18.3Q6.55 18.45 6.375 18.512Q6.2 18.575 6 18.575ZM12.2 17Q11.65 17 11.4 16.637Q11.15 16.275 11.35 15.775L14.65 6.925Q14.8 6.55 15.188 6.275Q15.575 6 16 6Q16.425 6 16.812 6.275Q17.2 6.55 17.35 6.925L20.65 15.775Q20.85 16.275 20.588 16.637Q20.325 17 19.775 17Q19.525 17 19.3 16.837Q19.075 16.675 19 16.45L18.25 14.2H13.8L13 16.45Q12.925 16.675 12.7 16.837Q12.475 17 12.2 17Z"}))});IconMaterialTextRotateVerticalRounded.displayName="AmauiIconMaterialTextRotateVerticalRounded";var IconMaterialTextRotateVerticalRounded$1 = IconMaterialTextRotateVerticalRounded;

  const IconMaterialTextRotateVerticalRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalRoundedFilled",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.35 12.6H17.65L16.05 8.05H15.95ZM6 18.575Q5.8 18.575 5.625 18.512Q5.45 18.45 5.3 18.3L3.2 16.2Q2.925 15.925 2.925 15.5Q2.925 15.075 3.225 14.775Q3.5 14.5 3.9 14.5Q4.3 14.5 4.6 14.775L5 15.15V6Q5 5.575 5.287 5.287Q5.575 5 6 5Q6.425 5 6.713 5.287Q7 5.575 7 6V15.15L7.4 14.775Q7.7 14.5 8.1 14.5Q8.5 14.5 8.8 14.8Q9.075 15.075 9.075 15.5Q9.075 15.925 8.8 16.2L6.7 18.3Q6.55 18.45 6.375 18.512Q6.2 18.575 6 18.575ZM12.2 17Q11.65 17 11.4 16.637Q11.15 16.275 11.35 15.775L14.65 6.925Q14.8 6.55 15.188 6.275Q15.575 6 16 6Q16.425 6 16.812 6.275Q17.2 6.55 17.35 6.925L20.65 15.775Q20.85 16.275 20.588 16.637Q20.325 17 19.775 17Q19.525 17 19.3 16.837Q19.075 16.675 19 16.45L18.25 14.2H13.8L13 16.45Q12.925 16.675 12.7 16.837Q12.475 17 12.2 17Z"}))});IconMaterialTextRotateVerticalRoundedFilled.displayName="AmauiIconMaterialTextRotateVerticalRoundedFilled";var IconMaterialTextRotateVerticalRoundedFilled$1 = IconMaterialTextRotateVerticalRoundedFilled;

  const IconMaterialTextRotateVerticalRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalRoundedW100",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 13.05H18.1L16.1 7.55H16ZM6.05 17.8Q5.9 17.8 5.775 17.75Q5.65 17.7 5.525 17.575L3.7 15.75Q3.6 15.65 3.588 15.512Q3.575 15.375 3.7 15.25Q3.8 15.15 3.938 15.137Q4.075 15.125 4.2 15.225L5.7 16.65V6Q5.7 5.85 5.8 5.75Q5.9 5.65 6.05 5.65Q6.2 5.65 6.3 5.75Q6.4 5.85 6.4 6V16.65L7.9 15.225Q8.025 15.125 8.15 15.125Q8.275 15.125 8.4 15.25Q8.525 15.375 8.525 15.5Q8.525 15.625 8.4 15.75L6.575 17.575Q6.45 17.7 6.325 17.75Q6.2 17.8 6.05 17.8ZM12.375 16.55Q12.15 16.55 12.05 16.4Q11.95 16.25 12.025 16.05L15.575 6.775Q15.625 6.65 15.762 6.55Q15.9 6.45 16.05 6.45Q16.2 6.45 16.337 6.55Q16.475 6.65 16.525 6.775L19.975 16.05Q20.05 16.25 19.95 16.4Q19.85 16.55 19.625 16.55Q19.525 16.55 19.45 16.5Q19.375 16.45 19.325 16.35L18.35 13.7H13.65L12.675 16.35Q12.625 16.45 12.55 16.5Q12.475 16.55 12.375 16.55Z"}))});IconMaterialTextRotateVerticalRoundedW100.displayName="AmauiIconMaterialTextRotateVerticalRoundedW100";var IconMaterialTextRotateVerticalRoundedW100$1 = IconMaterialTextRotateVerticalRoundedW100;

  const IconMaterialTextRotateVerticalRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalRoundedW100Filled",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 13.05H18.1L16.1 7.55H16ZM6.05 17.8Q5.9 17.8 5.775 17.75Q5.65 17.7 5.525 17.575L3.7 15.75Q3.6 15.65 3.588 15.512Q3.575 15.375 3.7 15.25Q3.8 15.15 3.938 15.137Q4.075 15.125 4.2 15.225L5.7 16.65V6Q5.7 5.85 5.8 5.75Q5.9 5.65 6.05 5.65Q6.2 5.65 6.3 5.75Q6.4 5.85 6.4 6V16.65L7.9 15.225Q8.025 15.125 8.15 15.125Q8.275 15.125 8.4 15.25Q8.525 15.375 8.525 15.5Q8.525 15.625 8.4 15.75L6.575 17.575Q6.45 17.7 6.325 17.75Q6.2 17.8 6.05 17.8ZM12.375 16.55Q12.15 16.55 12.05 16.4Q11.95 16.25 12.025 16.05L15.575 6.775Q15.625 6.65 15.762 6.55Q15.9 6.45 16.05 6.45Q16.2 6.45 16.337 6.55Q16.475 6.65 16.525 6.775L19.975 16.05Q20.05 16.25 19.95 16.4Q19.85 16.55 19.625 16.55Q19.525 16.55 19.45 16.5Q19.375 16.45 19.325 16.35L18.35 13.7H13.65L12.675 16.35Q12.625 16.45 12.55 16.5Q12.475 16.55 12.375 16.55Z"}))});IconMaterialTextRotateVerticalRoundedW100Filled.displayName="AmauiIconMaterialTextRotateVerticalRoundedW100Filled";var IconMaterialTextRotateVerticalRoundedW100Filled$1 = IconMaterialTextRotateVerticalRoundedW100Filled;

  const IconMaterialTextRotateVerticalSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalSharp",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 17 15 6H17L21.1 17H19.2L18.2 14.2H13.8L12.8 17ZM14.35 12.6H17.65L16.05 8.05H15.95ZM6 19 2.5 15.5 3.9 14.1 5 15.15V5H7V15.15L8.1 14.1L9.5 15.5Z"}))});IconMaterialTextRotateVerticalSharp.displayName="AmauiIconMaterialTextRotateVerticalSharp";var IconMaterialTextRotateVerticalSharp$1 = IconMaterialTextRotateVerticalSharp;

  const IconMaterialTextRotateVerticalSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalSharpFilled",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.9 17 15 6H17L21.1 17H19.2L18.2 14.2H13.8L12.8 17ZM14.35 12.6H17.65L16.05 8.05H15.95ZM6 19 2.5 15.5 3.9 14.1 5 15.15V5H7V15.15L8.1 14.1L9.5 15.5Z"}))});IconMaterialTextRotateVerticalSharpFilled.displayName="AmauiIconMaterialTextRotateVerticalSharpFilled";var IconMaterialTextRotateVerticalSharpFilled$1 = IconMaterialTextRotateVerticalSharpFilled;

  const IconMaterialTextRotateVerticalSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalSharpW100",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.85 16.55 15.7 6.45H16.4L20.15 16.55H19.4L18.35 13.7H13.65L12.6 16.55ZM13.9 13.05H18.1L16.1 7.55H16ZM6.05 18.1 3.45 15.5 3.95 15 5.7 16.65V5.65H6.4V16.65L8.15 15L8.65 15.5Z"}))});IconMaterialTextRotateVerticalSharpW100.displayName="AmauiIconMaterialTextRotateVerticalSharpW100";var IconMaterialTextRotateVerticalSharpW100$1 = IconMaterialTextRotateVerticalSharpW100;

  const IconMaterialTextRotateVerticalSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalSharpW100Filled",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.85 16.55 15.7 6.45H16.4L20.15 16.55H19.4L18.35 13.7H13.65L12.6 16.55ZM13.9 13.05H18.1L16.1 7.55H16ZM6.05 18.1 3.45 15.5 3.95 15 5.7 16.65V5.65H6.4V16.65L8.15 15L8.65 15.5Z"}))});IconMaterialTextRotateVerticalSharpW100Filled.displayName="AmauiIconMaterialTextRotateVerticalSharpW100Filled";var IconMaterialTextRotateVerticalSharpW100Filled$1 = IconMaterialTextRotateVerticalSharpW100Filled;

  const IconMaterialTextRotateVerticalTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotateVerticalTwoTone",short_name:"TextRotateVertical"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 5h-1.5L9.5 16h2.1l.9-2.2h5l.9 2.2h2.1L15.75 5zm-2.62 7L15 6.98 16.87 12h-3.74zM6 20l3-3H7V4H5v13H3l3 3z"}))});IconMaterialTextRotateVerticalTwoTone.displayName="AmauiIconMaterialTextRotateVerticalTwoTone";var IconMaterialTextRotateVerticalTwoTone$1 = IconMaterialTextRotateVerticalTwoTone;

  const IconMaterialTextRotationAngledownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownRounded",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q10.575 21 10.288 20.7Q10 20.4 10 19.975Q10 19.55 10.288 19.263Q10.575 18.975 11 18.975H11.6L2.975 10.35Q2.675 10.05 2.675 9.637Q2.675 9.225 2.975 8.925Q3.275 8.625 3.675 8.625Q4.075 8.625 4.375 8.925L13.025 17.575V16.975Q13.025 16.55 13.3 16.262Q13.575 15.975 14 15.975Q14.425 15.975 14.713 16.262Q15 16.55 15 16.975V19.975Q15 20.4 14.7 20.7Q14.4 21 13.975 21ZM14.175 14.525Q14 14.35 13.95 14.087Q13.9 13.825 14.025 13.6L15.075 11.45L11.925 8.325L9.775 9.325Q9.55 9.45 9.288 9.4Q9.025 9.35 8.825 9.15Q8.45 8.775 8.513 8.35Q8.575 7.925 9.075 7.7L17.675 3.775Q18.05 3.6 18.525 3.687Q19 3.775 19.3 4.075Q19.575 4.35 19.663 4.825Q19.75 5.3 19.575 5.675L15.65 14.275Q15.425 14.775 15 14.85Q14.575 14.925 14.175 14.525ZM15.775 9.9 17.875 5.55 17.8 5.475 13.45 7.575Z"}))});IconMaterialTextRotationAngledownRounded.displayName="AmauiIconMaterialTextRotationAngledownRounded";var IconMaterialTextRotationAngledownRounded$1 = IconMaterialTextRotationAngledownRounded;

  const IconMaterialTextRotationAngledownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownRoundedFilled",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 21Q10.575 21 10.288 20.7Q10 20.4 10 19.975Q10 19.55 10.288 19.263Q10.575 18.975 11 18.975H11.6L2.975 10.35Q2.675 10.05 2.675 9.637Q2.675 9.225 2.975 8.925Q3.275 8.625 3.675 8.625Q4.075 8.625 4.375 8.925L13.025 17.575V16.975Q13.025 16.55 13.3 16.262Q13.575 15.975 14 15.975Q14.425 15.975 14.713 16.262Q15 16.55 15 16.975V19.975Q15 20.4 14.7 20.7Q14.4 21 13.975 21ZM14.175 14.525Q14 14.35 13.95 14.087Q13.9 13.825 14.025 13.6L15.075 11.45L11.925 8.325L9.775 9.325Q9.55 9.45 9.288 9.4Q9.025 9.35 8.825 9.15Q8.45 8.775 8.513 8.35Q8.575 7.925 9.075 7.7L17.675 3.775Q18.05 3.6 18.525 3.687Q19 3.775 19.3 4.075Q19.575 4.35 19.663 4.825Q19.75 5.3 19.575 5.675L15.65 14.275Q15.425 14.775 15 14.85Q14.575 14.925 14.175 14.525ZM15.775 9.9 17.875 5.55 17.8 5.475 13.45 7.575Z"}))});IconMaterialTextRotationAngledownRoundedFilled.displayName="AmauiIconMaterialTextRotationAngledownRoundedFilled";var IconMaterialTextRotationAngledownRoundedFilled$1 = IconMaterialTextRotationAngledownRoundedFilled;

  const IconMaterialTextRotationAngledownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownRoundedW100",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 20.35Q10.95 20.35 10.85 20.25Q10.75 20.15 10.75 20Q10.75 19.85 10.85 19.75Q10.95 19.65 11.1 19.65H13.15L3.425 9.925Q3.325 9.825 3.325 9.675Q3.325 9.525 3.425 9.425Q3.525 9.325 3.675 9.325Q3.825 9.325 3.925 9.425L13.65 19.15V17.1Q13.65 16.95 13.75 16.85Q13.85 16.75 14 16.75Q14.15 16.75 14.25 16.85Q14.35 16.95 14.35 17.1V19.6Q14.35 19.925 14.138 20.138Q13.925 20.35 13.6 20.35ZM14.325 14.05Q14.275 14 14.25 13.887Q14.225 13.775 14.275 13.7L15.45 11.125L12.125 7.8L9.575 9Q9.5 9.05 9.387 9.025Q9.275 9 9.2 8.925Q9.05 8.775 9.088 8.612Q9.125 8.45 9.325 8.35L18.375 4.275Q18.5 4.225 18.663 4.237Q18.825 4.25 18.95 4.375Q19.05 4.475 19.075 4.65Q19.1 4.825 19.05 4.95L14.925 13.95Q14.825 14.15 14.65 14.175Q14.475 14.2 14.325 14.05ZM15.725 10.5 18.2 5.2 18.125 5.125 12.75 7.525Z"}))});IconMaterialTextRotationAngledownRoundedW100.displayName="AmauiIconMaterialTextRotationAngledownRoundedW100";var IconMaterialTextRotationAngledownRoundedW100$1 = IconMaterialTextRotationAngledownRoundedW100;

  const IconMaterialTextRotationAngledownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownRoundedW100Filled",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 20.35Q10.95 20.35 10.85 20.25Q10.75 20.15 10.75 20Q10.75 19.85 10.85 19.75Q10.95 19.65 11.1 19.65H13.15L3.425 9.925Q3.325 9.825 3.325 9.675Q3.325 9.525 3.425 9.425Q3.525 9.325 3.675 9.325Q3.825 9.325 3.925 9.425L13.65 19.15V17.1Q13.65 16.95 13.75 16.85Q13.85 16.75 14 16.75Q14.15 16.75 14.25 16.85Q14.35 16.95 14.35 17.1V19.6Q14.35 19.925 14.138 20.138Q13.925 20.35 13.6 20.35ZM14.325 14.05Q14.275 14 14.25 13.887Q14.225 13.775 14.275 13.7L15.45 11.125L12.125 7.8L9.575 9Q9.5 9.05 9.387 9.025Q9.275 9 9.2 8.925Q9.05 8.775 9.088 8.612Q9.125 8.45 9.325 8.35L18.375 4.275Q18.5 4.225 18.663 4.237Q18.825 4.25 18.95 4.375Q19.05 4.475 19.075 4.65Q19.1 4.825 19.05 4.95L14.925 13.95Q14.825 14.15 14.65 14.175Q14.475 14.2 14.325 14.05ZM15.725 10.5 18.2 5.2 18.125 5.125 12.75 7.525Z"}))});IconMaterialTextRotationAngledownRoundedW100Filled.displayName="AmauiIconMaterialTextRotationAngledownRoundedW100Filled";var IconMaterialTextRotationAngledownRoundedW100Filled$1 = IconMaterialTextRotationAngledownRoundedW100Filled;

  const IconMaterialTextRotationAngledownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownSharp",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21V19H11.6L2.3 9.7L3.7 8.3L13 17.6V16H15V21ZM15.1 15.45 13.75 14.1 15.05 11.45 11.9 8.3 9.25 9.55 7.9 8.2 18.6 3.35 20 4.75ZM13.45 7.55 15.75 9.9 17.85 5.55 17.8 5.5Z"}))});IconMaterialTextRotationAngledownSharp.displayName="AmauiIconMaterialTextRotationAngledownSharp";var IconMaterialTextRotationAngledownSharp$1 = IconMaterialTextRotationAngledownSharp;

  const IconMaterialTextRotationAngledownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownSharpFilled",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 21V19H11.6L2.3 9.7L3.7 8.3L13 17.6V16H15V21ZM15.1 15.45 13.75 14.1 15.05 11.45 11.9 8.3 9.25 9.55 7.9 8.2 18.6 3.35 20 4.75ZM13.45 7.55 15.75 9.9 17.85 5.55 17.8 5.5Z"}))});IconMaterialTextRotationAngledownSharpFilled.displayName="AmauiIconMaterialTextRotationAngledownSharpFilled";var IconMaterialTextRotationAngledownSharpFilled$1 = IconMaterialTextRotationAngledownSharpFilled;

  const IconMaterialTextRotationAngledownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownSharpW100",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 20.35V19.65H13.15L3.2 9.7L3.7 9.2L13.65 19.15V16.75H14.35V20.35ZM14.725 14.4 14.175 13.875 15.45 11.125 12.125 7.8 9.375 9.075 8.85 8.525 18.7 4.125 19.2 4.6ZM12.775 7.5 15.75 10.475 18.225 5.175 18.15 5.1Z"}))});IconMaterialTextRotationAngledownSharpW100.displayName="AmauiIconMaterialTextRotationAngledownSharpW100";var IconMaterialTextRotationAngledownSharpW100$1 = IconMaterialTextRotationAngledownSharpW100;

  const IconMaterialTextRotationAngledownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownSharpW100Filled",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.75 20.35V19.65H13.15L3.2 9.7L3.7 9.2L13.65 19.15V16.75H14.35V20.35ZM14.725 14.4 14.175 13.875 15.45 11.125 12.125 7.8 9.375 9.075 8.85 8.525 18.7 4.125 19.2 4.6ZM12.775 7.5 15.75 10.475 18.225 5.175 18.15 5.1Z"}))});IconMaterialTextRotationAngledownSharpW100Filled.displayName="AmauiIconMaterialTextRotationAngledownSharpW100Filled";var IconMaterialTextRotationAngledownSharpW100Filled$1 = IconMaterialTextRotationAngledownSharpW100Filled;

  const IconMaterialTextRotationAngledownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngledownTwoTone",short_name:"TextRotationAngledown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 21v-4.24l-1.41 1.41-9.2-9.19-1.41 1.41 9.19 9.19L10.76 21H15zM11.25 8.48l3.54 3.54-.92 2.19 1.48 1.48 4.42-11.14-1.06-1.05L7.57 7.92 9.06 9.4l2.19-.92zm6.59-3.05l-2.23 4.87-2.64-2.64 4.87-2.23z"}))});IconMaterialTextRotationAngledownTwoTone.displayName="AmauiIconMaterialTextRotationAngledownTwoTone";var IconMaterialTextRotationAngledownTwoTone$1 = IconMaterialTextRotationAngledownTwoTone;

  const IconMaterialTextRotationAngleupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupRounded",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.775 21.025Q8.475 20.725 8.475 20.312Q8.475 19.9 8.775 19.6L17.4 10.975H16.8Q16.375 10.975 16.087 10.7Q15.8 10.425 15.8 10Q15.8 9.575 16.087 9.287Q16.375 9 16.8 9H19.8Q20.225 9 20.525 9.3Q20.825 9.6 20.825 10.025V13Q20.825 13.425 20.538 13.712Q20.25 14 19.825 14Q19.4 14 19.1 13.712Q18.8 13.425 18.8 13V12.4L10.175 21.025Q9.875 21.325 9.475 21.325Q9.075 21.325 8.775 21.025ZM8.95 15.175Q8.575 15.55 8.15 15.475Q7.725 15.4 7.5 14.9L3.575 6.3Q3.4 5.925 3.488 5.463Q3.575 5 3.875 4.7Q4.15 4.425 4.625 4.325Q5.1 4.225 5.475 4.4L14.075 8.325Q14.575 8.55 14.65 8.975Q14.725 9.4 14.325 9.8Q14.15 9.975 13.875 10.025Q13.6 10.075 13.375 9.95L11.25 8.9L8.1 12.05L9.125 14.2Q9.25 14.425 9.2 14.7Q9.15 14.975 8.95 15.175ZM7.375 10.525 9.7 8.2 5.35 6.125 5.3 6.175Z"}))});IconMaterialTextRotationAngleupRounded.displayName="AmauiIconMaterialTextRotationAngleupRounded";var IconMaterialTextRotationAngleupRounded$1 = IconMaterialTextRotationAngleupRounded;

  const IconMaterialTextRotationAngleupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupRoundedFilled",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.775 21.025Q8.475 20.725 8.475 20.312Q8.475 19.9 8.775 19.6L17.4 10.975H16.8Q16.375 10.975 16.087 10.7Q15.8 10.425 15.8 10Q15.8 9.575 16.087 9.287Q16.375 9 16.8 9H19.8Q20.225 9 20.525 9.3Q20.825 9.6 20.825 10.025V13Q20.825 13.425 20.538 13.712Q20.25 14 19.825 14Q19.4 14 19.1 13.712Q18.8 13.425 18.8 13V12.4L10.175 21.025Q9.875 21.325 9.475 21.325Q9.075 21.325 8.775 21.025ZM8.95 15.175Q8.575 15.55 8.15 15.475Q7.725 15.4 7.5 14.9L3.575 6.3Q3.4 5.925 3.488 5.463Q3.575 5 3.875 4.7Q4.15 4.425 4.625 4.325Q5.1 4.225 5.475 4.4L14.075 8.325Q14.575 8.55 14.65 8.975Q14.725 9.4 14.325 9.8Q14.15 9.975 13.875 10.025Q13.6 10.075 13.375 9.95L11.25 8.9L8.1 12.05L9.125 14.2Q9.25 14.425 9.2 14.7Q9.15 14.975 8.95 15.175ZM7.375 10.525 9.7 8.2 5.35 6.125 5.3 6.175Z"}))});IconMaterialTextRotationAngleupRoundedFilled.displayName="AmauiIconMaterialTextRotationAngleupRoundedFilled";var IconMaterialTextRotationAngleupRoundedFilled$1 = IconMaterialTextRotationAngleupRoundedFilled;

  const IconMaterialTextRotationAngleupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupRoundedW100",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.175 19.875Q9.075 19.775 9.075 19.625Q9.075 19.475 9.175 19.375L18.9 9.65H16.85Q16.7 9.65 16.6 9.55Q16.5 9.45 16.5 9.3Q16.5 9.15 16.6 9.05Q16.7 8.95 16.85 8.95H19.35Q19.675 8.95 19.888 9.162Q20.1 9.375 20.1 9.7V12.2Q20.1 12.35 20 12.45Q19.9 12.55 19.75 12.55Q19.6 12.55 19.5 12.45Q19.4 12.35 19.4 12.2V10.15L9.675 19.875Q9.575 19.975 9.425 19.975Q9.275 19.975 9.175 19.875ZM8.675 14.1Q8.525 14.25 8.35 14.212Q8.175 14.175 8.075 13.975L4.025 4.9Q3.975 4.775 3.987 4.625Q4 4.475 4.125 4.35Q4.225 4.25 4.388 4.225Q4.55 4.2 4.675 4.25L13.675 8.375Q13.875 8.475 13.913 8.637Q13.95 8.8 13.825 8.95Q13.775 9.025 13.637 9.05Q13.5 9.075 13.425 9.025L10.875 7.85L7.55 11.175L8.725 13.725Q8.775 13.8 8.762 13.912Q8.75 14.025 8.675 14.1ZM7.275 10.525 10.225 7.55 4.925 5.1 4.875 5.15Z"}))});IconMaterialTextRotationAngleupRoundedW100.displayName="AmauiIconMaterialTextRotationAngleupRoundedW100";var IconMaterialTextRotationAngleupRoundedW100$1 = IconMaterialTextRotationAngleupRoundedW100;

  const IconMaterialTextRotationAngleupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupRoundedW100Filled",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.175 19.875Q9.075 19.775 9.075 19.625Q9.075 19.475 9.175 19.375L18.9 9.65H16.85Q16.7 9.65 16.6 9.55Q16.5 9.45 16.5 9.3Q16.5 9.15 16.6 9.05Q16.7 8.95 16.85 8.95H19.35Q19.675 8.95 19.888 9.162Q20.1 9.375 20.1 9.7V12.2Q20.1 12.35 20 12.45Q19.9 12.55 19.75 12.55Q19.6 12.55 19.5 12.45Q19.4 12.35 19.4 12.2V10.15L9.675 19.875Q9.575 19.975 9.425 19.975Q9.275 19.975 9.175 19.875ZM8.675 14.1Q8.525 14.25 8.35 14.212Q8.175 14.175 8.075 13.975L4.025 4.9Q3.975 4.775 3.987 4.625Q4 4.475 4.125 4.35Q4.225 4.25 4.388 4.225Q4.55 4.2 4.675 4.25L13.675 8.375Q13.875 8.475 13.913 8.637Q13.95 8.8 13.825 8.95Q13.775 9.025 13.637 9.05Q13.5 9.075 13.425 9.025L10.875 7.85L7.55 11.175L8.725 13.725Q8.775 13.8 8.762 13.912Q8.75 14.025 8.675 14.1ZM7.275 10.525 10.225 7.55 4.925 5.1 4.875 5.15Z"}))});IconMaterialTextRotationAngleupRoundedW100Filled.displayName="AmauiIconMaterialTextRotationAngleupRoundedW100Filled";var IconMaterialTextRotationAngleupRoundedW100Filled$1 = IconMaterialTextRotationAngleupRoundedW100Filled;

  const IconMaterialTextRotationAngleupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupSharp",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.725 21.7 8.325 20.3 17.625 11H16.025V9H21.025V14H19.025V12.4ZM8.225 16.1 3.375 5.4 4.775 4 15.475 8.9 14.125 10.25 11.475 8.95 8.325 12.1 9.575 14.75ZM7.575 10.55 9.925 8.25 5.575 6.15 5.525 6.2Z"}))});IconMaterialTextRotationAngleupSharp.displayName="AmauiIconMaterialTextRotationAngleupSharp";var IconMaterialTextRotationAngleupSharp$1 = IconMaterialTextRotationAngleupSharp;

  const IconMaterialTextRotationAngleupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupSharpFilled",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.725 21.7 8.325 20.3 17.625 11H16.025V9H21.025V14H19.025V12.4ZM8.225 16.1 3.375 5.4 4.775 4 15.475 8.9 14.125 10.25 11.475 8.95 8.325 12.1 9.575 14.75ZM7.575 10.55 9.925 8.25 5.575 6.15 5.525 6.2Z"}))});IconMaterialTextRotationAngleupSharpFilled.displayName="AmauiIconMaterialTextRotationAngleupSharpFilled";var IconMaterialTextRotationAngleupSharpFilled$1 = IconMaterialTextRotationAngleupSharpFilled;

  const IconMaterialTextRotationAngleupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupSharpW100",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 20.1 9.15 19.6 19.1 9.65H16.7V8.95H20.3V12.55H19.6V10.15ZM8.5 14.475 4.1 4.625 4.575 4.125 14.375 8.6 13.85 9.15 11.1 7.875 7.775 11.2 9.05 13.95ZM7.475 10.55 10.45 7.575 5.15 5.1 5.075 5.175Z"}))});IconMaterialTextRotationAngleupSharpW100.displayName="AmauiIconMaterialTextRotationAngleupSharpW100";var IconMaterialTextRotationAngleupSharpW100$1 = IconMaterialTextRotationAngleupSharpW100;

  const IconMaterialTextRotationAngleupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupSharpW100Filled",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.65 20.1 9.15 19.6 19.1 9.65H16.7V8.95H20.3V12.55H19.6V10.15ZM8.5 14.475 4.1 4.625 4.575 4.125 14.375 8.6 13.85 9.15 11.1 7.875 7.775 11.2 9.05 13.95ZM7.475 10.55 10.45 7.575 5.15 5.1 5.075 5.175Z"}))});IconMaterialTextRotationAngleupSharpW100Filled.displayName="AmauiIconMaterialTextRotationAngleupSharpW100Filled";var IconMaterialTextRotationAngleupSharpW100Filled$1 = IconMaterialTextRotationAngleupSharpW100Filled;

  const IconMaterialTextRotationAngleupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationAngleupTwoTone",short_name:"TextRotationAngleup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.76 9l1.41 1.41-9.19 9.19 1.41 1.41 9.19-9.19L21 13.24V9h-4.24zm-8.28 3.75l3.54-3.54 2.19.92 1.48-1.48L4.56 4.23 3.5 5.29l4.42 11.14 1.48-1.48-.92-2.2zm-.82-1.72L5.43 6.16l4.87 2.23-2.64 2.64z"}))});IconMaterialTextRotationAngleupTwoTone.displayName="AmauiIconMaterialTextRotationAngleupTwoTone";var IconMaterialTextRotationAngleupTwoTone$1 = IconMaterialTextRotationAngleupTwoTone;

  const IconMaterialTextRotationDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownRounded",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.975 20.625Q5.775 20.625 5.575 20.55Q5.375 20.475 5.225 20.325L3.225 18.325Q2.925 18.025 2.925 17.612Q2.925 17.2 3.225 16.9Q3.525 16.6 3.938 16.6Q4.35 16.6 4.65 16.9L5 17.225V5.025Q5 4.6 5.287 4.312Q5.575 4.025 6 4.025Q6.425 4.025 6.713 4.312Q7 4.6 7 5.025V17.225L7.35 16.875Q7.625 16.6 8.05 16.6Q8.475 16.6 8.75 16.875Q9.025 17.15 9.025 17.575Q9.025 18 8.75 18.275L6.7 20.325Q6.55 20.475 6.363 20.55Q6.175 20.625 5.975 20.625ZM11.2 16.65Q10.7 16.85 10.35 16.6Q10 16.35 10 15.8Q10 15.55 10.163 15.325Q10.325 15.1 10.55 15.025L12.8 14.25V9.8L10.55 9Q10.325 8.925 10.163 8.7Q10 8.475 10 8.2Q10 7.65 10.35 7.4Q10.7 7.15 11.2 7.35L20.075 10.675Q20.45 10.825 20.725 11.212Q21 11.6 21 12.025Q21 12.45 20.725 12.825Q20.45 13.2 20.075 13.35ZM14.4 13.675 18.95 12.075V11.975L14.4 10.375Z"}))});IconMaterialTextRotationDownRounded.displayName="AmauiIconMaterialTextRotationDownRounded";var IconMaterialTextRotationDownRounded$1 = IconMaterialTextRotationDownRounded;

  const IconMaterialTextRotationDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownRoundedFilled",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.975 20.625Q5.775 20.625 5.575 20.55Q5.375 20.475 5.225 20.325L3.225 18.325Q2.925 18.025 2.925 17.612Q2.925 17.2 3.225 16.9Q3.525 16.6 3.938 16.6Q4.35 16.6 4.65 16.9L5 17.225V5.025Q5 4.6 5.287 4.312Q5.575 4.025 6 4.025Q6.425 4.025 6.713 4.312Q7 4.6 7 5.025V17.225L7.35 16.875Q7.625 16.6 8.05 16.6Q8.475 16.6 8.75 16.875Q9.025 17.15 9.025 17.575Q9.025 18 8.75 18.275L6.7 20.325Q6.55 20.475 6.363 20.55Q6.175 20.625 5.975 20.625ZM11.2 16.65Q10.7 16.85 10.35 16.6Q10 16.35 10 15.8Q10 15.55 10.163 15.325Q10.325 15.1 10.55 15.025L12.8 14.25V9.8L10.55 9Q10.325 8.925 10.163 8.7Q10 8.475 10 8.2Q10 7.65 10.35 7.4Q10.7 7.15 11.2 7.35L20.075 10.675Q20.45 10.825 20.725 11.212Q21 11.6 21 12.025Q21 12.45 20.725 12.825Q20.45 13.2 20.075 13.35ZM14.4 13.675 18.95 12.075V11.975L14.4 10.375Z"}))});IconMaterialTextRotationDownRoundedFilled.displayName="AmauiIconMaterialTextRotationDownRoundedFilled";var IconMaterialTextRotationDownRoundedFilled$1 = IconMaterialTextRotationDownRoundedFilled;

  const IconMaterialTextRotationDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownRoundedW100",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 19.75Q5.6 19.75 5.475 19.7Q5.35 19.65 5.225 19.525L3.45 17.75Q3.35 17.65 3.338 17.512Q3.325 17.375 3.45 17.25Q3.575 17.125 3.7 17.125Q3.825 17.125 3.95 17.25L5.4 18.7V4.95Q5.4 4.8 5.5 4.7Q5.6 4.6 5.75 4.6Q5.9 4.6 6 4.7Q6.1 4.8 6.1 4.95V18.7L7.55 17.25Q7.65 17.15 7.788 17.137Q7.925 17.125 8.05 17.25Q8.175 17.375 8.175 17.5Q8.175 17.625 8.05 17.75L6.275 19.525Q6.15 19.65 6.025 19.7Q5.9 19.75 5.75 19.75ZM10.7 15.925Q10.5 16 10.35 15.9Q10.2 15.8 10.2 15.575Q10.2 15.475 10.25 15.4Q10.3 15.325 10.4 15.275L13.05 14.3V9.6L10.4 8.625Q10.3 8.575 10.25 8.5Q10.2 8.425 10.2 8.325Q10.2 8.1 10.35 8.012Q10.5 7.925 10.7 8L19.975 11.525Q20.1 11.575 20.2 11.725Q20.3 11.875 20.3 12.025Q20.3 12.175 20.2 12.3Q20.1 12.425 19.975 12.475ZM13.7 14.05 19.2 12.05V11.95L13.7 9.85Z"}))});IconMaterialTextRotationDownRoundedW100.displayName="AmauiIconMaterialTextRotationDownRoundedW100";var IconMaterialTextRotationDownRoundedW100$1 = IconMaterialTextRotationDownRoundedW100;

  const IconMaterialTextRotationDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownRoundedW100Filled",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 19.75Q5.6 19.75 5.475 19.7Q5.35 19.65 5.225 19.525L3.45 17.75Q3.35 17.65 3.338 17.512Q3.325 17.375 3.45 17.25Q3.575 17.125 3.7 17.125Q3.825 17.125 3.95 17.25L5.4 18.7V4.95Q5.4 4.8 5.5 4.7Q5.6 4.6 5.75 4.6Q5.9 4.6 6 4.7Q6.1 4.8 6.1 4.95V18.7L7.55 17.25Q7.65 17.15 7.788 17.137Q7.925 17.125 8.05 17.25Q8.175 17.375 8.175 17.5Q8.175 17.625 8.05 17.75L6.275 19.525Q6.15 19.65 6.025 19.7Q5.9 19.75 5.75 19.75ZM10.7 15.925Q10.5 16 10.35 15.9Q10.2 15.8 10.2 15.575Q10.2 15.475 10.25 15.4Q10.3 15.325 10.4 15.275L13.05 14.3V9.6L10.4 8.625Q10.3 8.575 10.25 8.5Q10.2 8.425 10.2 8.325Q10.2 8.1 10.35 8.012Q10.5 7.925 10.7 8L19.975 11.525Q20.1 11.575 20.2 11.725Q20.3 11.875 20.3 12.025Q20.3 12.175 20.2 12.3Q20.1 12.425 19.975 12.475ZM13.7 14.05 19.2 12.05V11.95L13.7 9.85Z"}))});IconMaterialTextRotationDownRoundedW100Filled.displayName="AmauiIconMaterialTextRotationDownRoundedW100Filled";var IconMaterialTextRotationDownRoundedW100Filled$1 = IconMaterialTextRotationDownRoundedW100Filled;

  const IconMaterialTextRotationDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownSharp",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21 2.5 17.55 3.95 16.15 5 17.2V4H7V17.2L8.05 16.15L9.45 17.55ZM10 17.1V15.2L12.8 14.25V9.8L10 8.8V6.9L21 11V13ZM14.4 13.65 18.95 12.05V11.95L14.4 10.35Z"}))});IconMaterialTextRotationDownSharp.displayName="AmauiIconMaterialTextRotationDownSharp";var IconMaterialTextRotationDownSharp$1 = IconMaterialTextRotationDownSharp;

  const IconMaterialTextRotationDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownSharpFilled",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21 2.5 17.55 3.95 16.15 5 17.2V4H7V17.2L8.05 16.15L9.45 17.55ZM10 17.1V15.2L12.8 14.25V9.8L10 8.8V6.9L21 11V13ZM14.4 13.65 18.95 12.05V11.95L14.4 10.35Z"}))});IconMaterialTextRotationDownSharpFilled.displayName="AmauiIconMaterialTextRotationDownSharpFilled";var IconMaterialTextRotationDownSharpFilled$1 = IconMaterialTextRotationDownSharpFilled;

  const IconMaterialTextRotationDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownSharpW100",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 20.05 3.2 17.5 3.7 17 5.4 18.7V4.6H6.1V18.7L7.8 17L8.3 17.5ZM10.2 16.1V15.35L13.05 14.3V9.6L10.2 8.55V7.8L20.3 11.65V12.35ZM13.7 14.05 19.2 12.05V11.95L13.7 9.85Z"}))});IconMaterialTextRotationDownSharpW100.displayName="AmauiIconMaterialTextRotationDownSharpW100";var IconMaterialTextRotationDownSharpW100$1 = IconMaterialTextRotationDownSharpW100;

  const IconMaterialTextRotationDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownSharpW100Filled",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.75 20.05 3.2 17.5 3.7 17 5.4 18.7V4.6H6.1V18.7L7.8 17L8.3 17.5ZM10.2 16.1V15.35L13.05 14.3V9.6L10.2 8.55V7.8L20.3 11.65V12.35ZM13.7 14.05 19.2 12.05V11.95L13.7 9.85Z"}))});IconMaterialTextRotationDownSharpW100Filled.displayName="AmauiIconMaterialTextRotationDownSharpW100Filled";var IconMaterialTextRotationDownSharpW100Filled$1 = IconMaterialTextRotationDownSharpW100Filled;

  const IconMaterialTextRotationDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationDownTwoTone",short_name:"TextRotationDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20l3-3H7V4H5v13H3l3 3zm6.2-11.5v5l-2.2.9v2.1l11-4.75v-1.5L10 5.5v2.1l2.2.9zm6.82 2.5L14 12.87V9.13L19.02 11z"}))});IconMaterialTextRotationDownTwoTone.displayName="AmauiIconMaterialTextRotationDownTwoTone";var IconMaterialTextRotationDownTwoTone$1 = IconMaterialTextRotationDownTwoTone;

  const IconMaterialTextRotationNoneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneRounded",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 20.75Q16.55 20.45 16.55 20.038Q16.55 19.625 16.85 19.325L17.2 19H4.975Q4.55 19 4.275 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H17.2L16.825 16.65Q16.55 16.375 16.562 15.95Q16.575 15.525 16.85 15.25Q17.125 14.975 17.55 14.975Q17.975 14.975 18.25 15.25L20.275 17.3Q20.425 17.45 20.5 17.637Q20.575 17.825 20.575 18.025Q20.575 18.225 20.513 18.413Q20.45 18.6 20.3 18.75L18.275 20.775Q17.975 21.075 17.562 21.062Q17.15 21.05 16.85 20.75ZM8.175 14Q7.625 14 7.388 13.637Q7.15 13.275 7.35 12.775L10.65 3.925Q10.8 3.55 11.188 3.275Q11.575 3 12 3Q12.425 3 12.8 3.275Q13.175 3.55 13.325 3.925L16.625 12.775Q16.825 13.275 16.575 13.637Q16.325 14 15.775 14Q15.525 14 15.3 13.837Q15.075 13.675 15 13.45L14.25 11.2H9.8L8.975 13.45Q8.9 13.675 8.675 13.837Q8.45 14 8.175 14ZM10.35 9.6H13.65L12.05 5.05H11.95Z"}))});IconMaterialTextRotationNoneRounded.displayName="AmauiIconMaterialTextRotationNoneRounded";var IconMaterialTextRotationNoneRounded$1 = IconMaterialTextRotationNoneRounded;

  const IconMaterialTextRotationNoneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneRoundedFilled",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.85 20.75Q16.55 20.45 16.55 20.038Q16.55 19.625 16.85 19.325L17.2 19H4.975Q4.55 19 4.275 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H17.2L16.825 16.65Q16.55 16.375 16.562 15.95Q16.575 15.525 16.85 15.25Q17.125 14.975 17.55 14.975Q17.975 14.975 18.25 15.25L20.275 17.3Q20.425 17.45 20.5 17.637Q20.575 17.825 20.575 18.025Q20.575 18.225 20.513 18.413Q20.45 18.6 20.3 18.75L18.275 20.775Q17.975 21.075 17.562 21.062Q17.15 21.05 16.85 20.75ZM8.175 14Q7.625 14 7.388 13.637Q7.15 13.275 7.35 12.775L10.65 3.925Q10.8 3.55 11.188 3.275Q11.575 3 12 3Q12.425 3 12.8 3.275Q13.175 3.55 13.325 3.925L16.625 12.775Q16.825 13.275 16.575 13.637Q16.325 14 15.775 14Q15.525 14 15.3 13.837Q15.075 13.675 15 13.45L14.25 11.2H9.8L8.975 13.45Q8.9 13.675 8.675 13.837Q8.45 14 8.175 14ZM10.35 9.6H13.65L12.05 5.05H11.95Z"}))});IconMaterialTextRotationNoneRoundedFilled.displayName="AmauiIconMaterialTextRotationNoneRoundedFilled";var IconMaterialTextRotationNoneRoundedFilled$1 = IconMaterialTextRotationNoneRoundedFilled;

  const IconMaterialTextRotationNoneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneRoundedW100",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 20.3Q17.175 20.175 17.175 20.05Q17.175 19.925 17.3 19.8L18.75 18.35H5Q4.85 18.35 4.75 18.25Q4.65 18.15 4.65 18Q4.65 17.85 4.75 17.75Q4.85 17.65 5 17.65H18.75L17.3 16.2Q17.2 16.1 17.188 15.963Q17.175 15.825 17.3 15.7Q17.425 15.575 17.55 15.575Q17.675 15.575 17.8 15.7L19.575 17.475Q19.7 17.6 19.75 17.725Q19.8 17.85 19.8 18Q19.8 18.15 19.75 18.275Q19.7 18.4 19.575 18.525L17.8 20.3Q17.7 20.4 17.562 20.413Q17.425 20.425 17.3 20.3ZM8.35 13.55Q8.125 13.55 8.037 13.412Q7.95 13.275 8.025 13.075L11.55 3.775Q11.6 3.65 11.738 3.55Q11.875 3.45 12.025 3.45Q12.175 3.45 12.312 3.55Q12.45 3.65 12.5 3.775L15.95 13.075Q16.025 13.275 15.925 13.412Q15.825 13.55 15.6 13.55Q15.5 13.55 15.425 13.5Q15.35 13.45 15.3 13.35L14.325 10.7H9.625L8.65 13.35Q8.6 13.45 8.525 13.5Q8.45 13.55 8.35 13.55ZM9.875 10.05H14.075L12.075 4.55H11.975Z"}))});IconMaterialTextRotationNoneRoundedW100.displayName="AmauiIconMaterialTextRotationNoneRoundedW100";var IconMaterialTextRotationNoneRoundedW100$1 = IconMaterialTextRotationNoneRoundedW100;

  const IconMaterialTextRotationNoneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneRoundedW100Filled",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 20.3Q17.175 20.175 17.175 20.05Q17.175 19.925 17.3 19.8L18.75 18.35H5Q4.85 18.35 4.75 18.25Q4.65 18.15 4.65 18Q4.65 17.85 4.75 17.75Q4.85 17.65 5 17.65H18.75L17.3 16.2Q17.2 16.1 17.188 15.963Q17.175 15.825 17.3 15.7Q17.425 15.575 17.55 15.575Q17.675 15.575 17.8 15.7L19.575 17.475Q19.7 17.6 19.75 17.725Q19.8 17.85 19.8 18Q19.8 18.15 19.75 18.275Q19.7 18.4 19.575 18.525L17.8 20.3Q17.7 20.4 17.562 20.413Q17.425 20.425 17.3 20.3ZM8.35 13.55Q8.125 13.55 8.037 13.412Q7.95 13.275 8.025 13.075L11.55 3.775Q11.6 3.65 11.738 3.55Q11.875 3.45 12.025 3.45Q12.175 3.45 12.312 3.55Q12.45 3.65 12.5 3.775L15.95 13.075Q16.025 13.275 15.925 13.412Q15.825 13.55 15.6 13.55Q15.5 13.55 15.425 13.5Q15.35 13.45 15.3 13.35L14.325 10.7H9.625L8.65 13.35Q8.6 13.45 8.525 13.5Q8.45 13.55 8.35 13.55ZM9.875 10.05H14.075L12.075 4.55H11.975Z"}))});IconMaterialTextRotationNoneRoundedW100Filled.displayName="AmauiIconMaterialTextRotationNoneRoundedW100Filled";var IconMaterialTextRotationNoneRoundedW100Filled$1 = IconMaterialTextRotationNoneRoundedW100Filled;

  const IconMaterialTextRotationNoneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneSharp",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V17H17.2L16.15 15.95L17.55 14.55L21 18L17.55 21.45L16.15 20.05L17.2 19ZM6.9 14 11 3H13L17.1 14H15.2L14.25 11.2H9.8L8.8 14ZM10.35 9.6H13.65L12.05 5.05H11.95Z"}))});IconMaterialTextRotationNoneSharp.displayName="AmauiIconMaterialTextRotationNoneSharp";var IconMaterialTextRotationNoneSharp$1 = IconMaterialTextRotationNoneSharp;

  const IconMaterialTextRotationNoneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneSharpFilled",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V17H17.2L16.15 15.95L17.55 14.55L21 18L17.55 21.45L16.15 20.05L17.2 19ZM6.9 14 11 3H13L17.1 14H15.2L14.25 11.2H9.8L8.8 14ZM10.35 9.6H13.65L12.05 5.05H11.95Z"}))});IconMaterialTextRotationNoneSharpFilled.displayName="AmauiIconMaterialTextRotationNoneSharpFilled";var IconMaterialTextRotationNoneSharpFilled$1 = IconMaterialTextRotationNoneSharpFilled;

  const IconMaterialTextRotationNoneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneSharpW100",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.35V17.65H18.75L17.05 15.95L17.55 15.45L20.1 18L17.55 20.55L17.05 20.05L18.75 18.35ZM7.825 13.55 11.675 3.45H12.375L16.125 13.55H15.375L14.325 10.7H9.625L8.575 13.55ZM9.875 10.05H14.075L12.075 4.55H11.975Z"}))});IconMaterialTextRotationNoneSharpW100.displayName="AmauiIconMaterialTextRotationNoneSharpW100";var IconMaterialTextRotationNoneSharpW100$1 = IconMaterialTextRotationNoneSharpW100;

  const IconMaterialTextRotationNoneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneSharpW100Filled",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 18.35V17.65H18.75L17.05 15.95L17.55 15.45L20.1 18L17.55 20.55L17.05 20.05L18.75 18.35ZM7.825 13.55 11.675 3.45H12.375L16.125 13.55H15.375L14.325 10.7H9.625L8.575 13.55ZM9.875 10.05H14.075L12.075 4.55H11.975Z"}))});IconMaterialTextRotationNoneSharpW100Filled.displayName="AmauiIconMaterialTextRotationNoneSharpW100Filled";var IconMaterialTextRotationNoneSharpW100Filled$1 = IconMaterialTextRotationNoneSharpW100Filled;

  const IconMaterialTextRotationNoneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextRotationNoneTwoTone",short_name:"TextRotationNone"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 18l-3-3v2H5v2h13v2l3-3zM9.5 11.8h5l.9 2.2h2.1L12.75 3h-1.5L6.5 14h2.1l.9-2.2zM12 4.98L13.87 10h-3.74L12 4.98z"}))});IconMaterialTextRotationNoneTwoTone.displayName="AmauiIconMaterialTextRotationNoneTwoTone";var IconMaterialTextRotationNoneTwoTone$1 = IconMaterialTextRotationNoneTwoTone;

  const IconMaterialTextSnippetRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetRounded",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H19Q19 19 19 19Q19 19 19 19V9.825Q19 9.825 19 9.825Q19 9.825 19 9.825L14.175 5Q14.175 5 14.175 5Q14.175 5 14.175 5H5Q5 5 5 5Q5 5 5 5V19Q5 19 5 19Q5 19 5 19ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H14.175Q14.575 3 14.938 3.15Q15.3 3.3 15.575 3.575L20.425 8.425Q20.7 8.7 20.85 9.062Q21 9.425 21 9.825V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM8 17H16Q16.425 17 16.712 16.712Q17 16.425 17 16Q17 15.575 16.712 15.287Q16.425 15 16 15H8Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 9H13Q13.425 9 13.713 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9ZM5 19Q5 19 5 19Q5 19 5 19V5Q5 5 5 5Q5 5 5 5Q5 5 5 5Q5 5 5 5V9.825Q5 9.825 5 9.825Q5 9.825 5 9.825V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialTextSnippetRounded.displayName="AmauiIconMaterialTextSnippetRounded";var IconMaterialTextSnippetRounded$1 = IconMaterialTextSnippetRounded;

  const IconMaterialTextSnippetRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetRoundedFilled",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H14.175Q14.575 3 14.938 3.15Q15.3 3.3 15.575 3.575L20.425 8.425Q20.7 8.7 20.85 9.062Q21 9.425 21 9.825V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM8 17H16Q16.425 17 16.712 16.712Q17 16.425 17 16Q17 15.575 16.712 15.287Q16.425 15 16 15H8Q7.575 15 7.287 15.287Q7 15.575 7 16Q7 16.425 7.287 16.712Q7.575 17 8 17ZM8 13H16Q16.425 13 16.712 12.712Q17 12.425 17 12Q17 11.575 16.712 11.287Q16.425 11 16 11H8Q7.575 11 7.287 11.287Q7 11.575 7 12Q7 12.425 7.287 12.712Q7.575 13 8 13ZM8 9H13Q13.425 9 13.713 8.712Q14 8.425 14 8Q14 7.575 13.713 7.287Q13.425 7 13 7H8Q7.575 7 7.287 7.287Q7 7.575 7 8Q7 8.425 7.287 8.712Q7.575 9 8 9Z"}))});IconMaterialTextSnippetRoundedFilled.displayName="AmauiIconMaterialTextSnippetRoundedFilled";var IconMaterialTextSnippetRoundedFilled$1 = IconMaterialTextSnippetRoundedFilled;

  const IconMaterialTextSnippetRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetRoundedW100",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V9.875Q19 9.725 18.95 9.587Q18.9 9.45 18.775 9.325L14.675 5.225Q14.55 5.1 14.413 5.05Q14.275 5 14.125 5H5.8Q5.45 5 5.225 5.225Q5 5.45 5 5.8V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H14.1Q14.4 4.3 14.688 4.425Q14.975 4.55 15.175 4.75L19.25 8.825Q19.45 9.025 19.575 9.312Q19.7 9.6 19.7 9.9V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM8 15.7H16Q16.15 15.7 16.25 15.6Q16.35 15.5 16.35 15.35Q16.35 15.2 16.25 15.1Q16.15 15 16 15H8Q7.85 15 7.75 15.1Q7.65 15.2 7.65 15.35Q7.65 15.5 7.75 15.6Q7.85 15.7 8 15.7ZM8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM8 9H12.65Q12.8 9 12.9 8.9Q13 8.8 13 8.65Q13 8.5 12.9 8.4Q12.8 8.3 12.65 8.3H8Q7.85 8.3 7.75 8.4Q7.65 8.5 7.65 8.65Q7.65 8.8 7.75 8.9Q7.85 9 8 9ZM5 19Q5 19 5 18.775Q5 18.55 5 18.2V5.8Q5 5.45 5 5.225Q5 5 5 5Q5 5 5 5.05Q5 5.1 5 5.225V9.325Q5 9.45 5 9.587Q5 9.725 5 9.875V18.2Q5 18.55 5 18.775Q5 19 5 19Z"}))});IconMaterialTextSnippetRoundedW100.displayName="AmauiIconMaterialTextSnippetRoundedW100";var IconMaterialTextSnippetRoundedW100$1 = IconMaterialTextSnippetRoundedW100;

  const IconMaterialTextSnippetRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetRoundedW100Filled",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H14.1Q14.4 4.3 14.688 4.425Q14.975 4.55 15.175 4.75L19.25 8.825Q19.45 9.025 19.575 9.312Q19.7 9.6 19.7 9.9V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM8 15.7H16Q16.15 15.7 16.25 15.6Q16.35 15.5 16.35 15.35Q16.35 15.2 16.25 15.1Q16.15 15 16 15H8Q7.85 15 7.75 15.1Q7.65 15.2 7.65 15.35Q7.65 15.5 7.75 15.6Q7.85 15.7 8 15.7ZM8 12.35H16Q16.15 12.35 16.25 12.25Q16.35 12.15 16.35 12Q16.35 11.85 16.25 11.75Q16.15 11.65 16 11.65H8Q7.85 11.65 7.75 11.75Q7.65 11.85 7.65 12Q7.65 12.15 7.75 12.25Q7.85 12.35 8 12.35ZM8 9H12.65Q12.8 9 12.9 8.9Q13 8.8 13 8.65Q13 8.5 12.9 8.4Q12.8 8.3 12.65 8.3H8Q7.85 8.3 7.75 8.4Q7.65 8.5 7.65 8.65Q7.65 8.8 7.75 8.9Q7.85 9 8 9Z"}))});IconMaterialTextSnippetRoundedW100Filled.displayName="AmauiIconMaterialTextSnippetRoundedW100Filled";var IconMaterialTextSnippetRoundedW100Filled$1 = IconMaterialTextSnippetRoundedW100Filled;

  const IconMaterialTextSnippetSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetSharp",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H19V9.825L14.175 5H5ZM3 21V3H15L21 9V21ZM7 17H17V15H7ZM7 13H17V11H7ZM7 9H14V7H7ZM5 19V5V9.825V19Z"}))});IconMaterialTextSnippetSharp.displayName="AmauiIconMaterialTextSnippetSharp";var IconMaterialTextSnippetSharp$1 = IconMaterialTextSnippetSharp;

  const IconMaterialTextSnippetSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetSharpFilled",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H15L21 9V21ZM7 17H17V15H7ZM7 13H17V11H7ZM7 9H14V7H7Z"}))});IconMaterialTextSnippetSharpFilled.displayName="AmauiIconMaterialTextSnippetSharpFilled";var IconMaterialTextSnippetSharpFilled$1 = IconMaterialTextSnippetSharpFilled;

  const IconMaterialTextSnippetSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetSharpW100",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19H19V9.55L14.45 5H5ZM4.3 19.7V4.3H14.725L19.7 9.275V19.7ZM7.65 15.7H16.35V15H7.65ZM7.65 12.35H16.35V11.65H7.65ZM7.65 9H13V8.3H7.65ZM5 19V5V9.55V19Z"}))});IconMaterialTextSnippetSharpW100.displayName="AmauiIconMaterialTextSnippetSharpW100";var IconMaterialTextSnippetSharpW100$1 = IconMaterialTextSnippetSharpW100;

  const IconMaterialTextSnippetSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetSharpW100Filled",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H14.725L19.7 9.275V19.7ZM7.65 15.7H16.35V15H7.65ZM7.65 12.35H16.35V11.65H7.65ZM7.65 9H13V8.3H7.65Z"}))});IconMaterialTextSnippetSharpW100Filled.displayName="AmauiIconMaterialTextSnippetSharpW100Filled";var IconMaterialTextSnippetSharpW100Filled$1 = IconMaterialTextSnippetSharpW100Filled;

  const IconMaterialTextSnippetTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextSnippetTwoTone",short_name:"TextSnippet"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.17,5L19,9.83V19H5V5L14.17,5L14.17,5 M7,15h10v2H7V15z M7,11h10v2H7V11z M7,7h7v2H7V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.17,5L19,9.83V19H5V5L14.17,5L14.17,5 M14.17,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V9.83 c0-0.53-0.21-1.04-0.59-1.41l-4.83-4.83C15.21,3.21,14.7,3,14.17,3L14.17,3z M7,15h10v2H7V15z M7,11h10v2H7V11z M7,7h7v2H7V7z"})))});IconMaterialTextSnippetTwoTone.displayName="AmauiIconMaterialTextSnippetTwoTone";var IconMaterialTextSnippetTwoTone$1 = IconMaterialTextSnippetTwoTone;

  const IconMaterialTextToSpeechRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechRounded",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H13L11 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20H15Q15 20 15 20Q15 20 15 20V17H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM6 18V16H13V18ZM6 15V13H11V15ZM15 15 11 11H8V6H11L15 2ZM17 11.95V5.05Q17.9 5.575 18.45 6.475Q19 7.375 19 8.5Q19 9.625 18.45 10.525Q17.9 11.425 17 11.95ZM17 16.25V14.15Q18.75 13.525 19.875 11.987Q21 10.45 21 8.5Q21 6.55 19.875 5.012Q18.75 3.475 17 2.85V0.75Q19.6 1.425 21.3 3.562Q23 5.7 23 8.5Q23 11.3 21.3 13.438Q19.6 15.575 17 16.25Z"}))});IconMaterialTextToSpeechRounded.displayName="AmauiIconMaterialTextToSpeechRounded";var IconMaterialTextToSpeechRounded$1 = IconMaterialTextToSpeechRounded;

  const IconMaterialTextToSpeechRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechRoundedFilled",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H13L11 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20H15Q15 20 15 20Q15 20 15 20V17H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM6 18V16H13V18ZM6 15V13H11V15ZM15 15 11 11H8V6H11L15 2ZM17 11.95V5.05Q17.9 5.575 18.45 6.475Q19 7.375 19 8.5Q19 9.625 18.45 10.525Q17.9 11.425 17 11.95ZM17 16.25V14.15Q18.75 13.525 19.875 11.987Q21 10.45 21 8.5Q21 6.55 19.875 5.012Q18.75 3.475 17 2.85V0.75Q19.6 1.425 21.3 3.562Q23 5.7 23 8.5Q23 11.3 21.3 13.438Q19.6 15.575 17 16.25Z"}))});IconMaterialTextToSpeechRoundedFilled.displayName="AmauiIconMaterialTextToSpeechRoundedFilled";var IconMaterialTextToSpeechRoundedFilled$1 = IconMaterialTextToSpeechRoundedFilled;

  const IconMaterialTextToSpeechRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechRoundedW100",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H11.925L11.225 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H14.2Q14.55 20 14.775 19.775Q15 19.55 15 19.2V17.65H15.7V19.2Q15.7 19.825 15.263 20.262Q14.825 20.7 14.2 20.7ZM6.65 17.35V16.65H12.35V17.35ZM6.65 14.65V13.95H10.35V14.65ZM14.35 13.675 11.275 10.6H8.65V6.9H11.275L14.35 3.825ZM16.35 11.525V5.975Q17.075 6.475 17.387 7.262Q17.7 8.05 17.7 8.75Q17.7 9.45 17.375 10.237Q17.05 11.025 16.35 11.525ZM16.35 15.35V14.6Q17.825 13.825 18.763 12.212Q19.7 10.6 19.7 8.75Q19.7 6.9 18.763 5.287Q17.825 3.675 16.35 2.9V2.15Q18.1 2.95 19.25 4.775Q20.4 6.6 20.4 8.75Q20.4 10.9 19.25 12.725Q18.1 14.55 16.35 15.35Z"}))});IconMaterialTextToSpeechRoundedW100.displayName="AmauiIconMaterialTextToSpeechRoundedW100";var IconMaterialTextToSpeechRoundedW100$1 = IconMaterialTextToSpeechRoundedW100;

  const IconMaterialTextToSpeechRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechRoundedW100Filled",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H11.925L11.225 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H14.2Q14.55 20 14.775 19.775Q15 19.55 15 19.2V17.65H15.7V19.2Q15.7 19.825 15.263 20.262Q14.825 20.7 14.2 20.7ZM6.65 17.35V16.65H12.35V17.35ZM6.65 14.65V13.95H10.35V14.65ZM14.35 13.675 11.275 10.6H8.65V6.9H11.275L14.35 3.825ZM16.35 11.525V5.975Q17.075 6.475 17.387 7.262Q17.7 8.05 17.7 8.75Q17.7 9.45 17.375 10.237Q17.05 11.025 16.35 11.525ZM16.35 15.35V14.6Q17.825 13.825 18.763 12.212Q19.7 10.6 19.7 8.75Q19.7 6.9 18.763 5.287Q17.825 3.675 16.35 2.9V2.15Q18.1 2.95 19.25 4.775Q20.4 6.6 20.4 8.75Q20.4 10.9 19.25 12.725Q18.1 14.55 16.35 15.35Z"}))});IconMaterialTextToSpeechRoundedW100Filled.displayName="AmauiIconMaterialTextToSpeechRoundedW100Filled";var IconMaterialTextToSpeechRoundedW100Filled$1 = IconMaterialTextToSpeechRoundedW100Filled;

  const IconMaterialTextToSpeechSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechSharp",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H13L11 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20H15Q15 20 15 20Q15 20 15 20V17H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM6 18V16H13V18ZM6 15V13H11V15ZM15 15 11 11H8V6H11L15 2ZM17 11.95V5.05Q17.9 5.575 18.45 6.475Q19 7.375 19 8.5Q19 9.625 18.45 10.525Q17.9 11.425 17 11.95ZM17 16.25V14.15Q18.75 13.525 19.875 11.987Q21 10.45 21 8.5Q21 6.55 19.875 5.012Q18.75 3.475 17 2.85V0.75Q19.6 1.425 21.3 3.562Q23 5.7 23 8.5Q23 11.3 21.3 13.438Q19.6 15.575 17 16.25Z"}))});IconMaterialTextToSpeechSharp.displayName="AmauiIconMaterialTextToSpeechSharp";var IconMaterialTextToSpeechSharp$1 = IconMaterialTextToSpeechSharp;

  const IconMaterialTextToSpeechSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechSharpFilled",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H13L11 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20H15Q15 20 15 20Q15 20 15 20V17H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM6 18V16H13V18ZM6 15V13H11V15ZM15 15 11 11H8V6H11L15 2ZM17 11.95V5.05Q17.9 5.575 18.45 6.475Q19 7.375 19 8.5Q19 9.625 18.45 10.525Q17.9 11.425 17 11.95ZM17 16.25V14.15Q18.75 13.525 19.875 11.987Q21 10.45 21 8.5Q21 6.55 19.875 5.012Q18.75 3.475 17 2.85V0.75Q19.6 1.425 21.3 3.562Q23 5.7 23 8.5Q23 11.3 21.3 13.438Q19.6 15.575 17 16.25Z"}))});IconMaterialTextToSpeechSharpFilled.displayName="AmauiIconMaterialTextToSpeechSharpFilled";var IconMaterialTextToSpeechSharpFilled$1 = IconMaterialTextToSpeechSharpFilled;

  const IconMaterialTextToSpeechSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechSharpW100",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H11.925L11.225 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H14.2Q14.55 20 14.775 19.775Q15 19.55 15 19.2V17.65H15.7V19.2Q15.7 19.825 15.263 20.262Q14.825 20.7 14.2 20.7ZM6.65 17.35V16.65H12.35V17.35ZM6.65 14.65V13.95H10.35V14.65ZM14.35 13.675 11.275 10.6H8.65V6.9H11.275L14.35 3.825ZM16.35 11.525V5.975Q17.075 6.475 17.387 7.262Q17.7 8.05 17.7 8.75Q17.7 9.45 17.375 10.237Q17.05 11.025 16.35 11.525ZM16.35 15.35V14.6Q17.825 13.825 18.763 12.212Q19.7 10.6 19.7 8.75Q19.7 6.9 18.763 5.287Q17.825 3.675 16.35 2.9V2.15Q18.1 2.95 19.25 4.775Q20.4 6.6 20.4 8.75Q20.4 10.9 19.25 12.725Q18.1 14.55 16.35 15.35Z"}))});IconMaterialTextToSpeechSharpW100.displayName="AmauiIconMaterialTextToSpeechSharpW100";var IconMaterialTextToSpeechSharpW100$1 = IconMaterialTextToSpeechSharpW100;

  const IconMaterialTextToSpeechSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechSharpW100Filled",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 20.7Q4.175 20.7 3.737 20.262Q3.3 19.825 3.3 19.2V4.8Q3.3 4.175 3.737 3.737Q4.175 3.3 4.8 3.3H11.925L11.225 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20H14.2Q14.55 20 14.775 19.775Q15 19.55 15 19.2V17.65H15.7V19.2Q15.7 19.825 15.263 20.262Q14.825 20.7 14.2 20.7ZM6.65 17.35V16.65H12.35V17.35ZM6.65 14.65V13.95H10.35V14.65ZM14.35 13.675 11.275 10.6H8.65V6.9H11.275L14.35 3.825ZM16.35 11.525V5.975Q17.075 6.475 17.387 7.262Q17.7 8.05 17.7 8.75Q17.7 9.45 17.375 10.237Q17.05 11.025 16.35 11.525ZM16.35 15.35V14.6Q17.825 13.825 18.763 12.212Q19.7 10.6 19.7 8.75Q19.7 6.9 18.763 5.287Q17.825 3.675 16.35 2.9V2.15Q18.1 2.95 19.25 4.775Q20.4 6.6 20.4 8.75Q20.4 10.9 19.25 12.725Q18.1 14.55 16.35 15.35Z"}))});IconMaterialTextToSpeechSharpW100Filled.displayName="AmauiIconMaterialTextToSpeechSharpW100Filled";var IconMaterialTextToSpeechSharpW100Filled$1 = IconMaterialTextToSpeechSharpW100Filled;

  const IconMaterialTextToSpeechTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextToSpeechTwoTone",short_name:"TextToSpeech"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H13L11 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20H15Q15 20 15 20Q15 20 15 20V17H17V20Q17 20.825 16.413 21.413Q15.825 22 15 22ZM6 18V16H13V18ZM6 15V13H11V15ZM15 15 11 11H8V6H11L15 2ZM17 11.95V5.05Q17.9 5.575 18.45 6.475Q19 7.375 19 8.5Q19 9.625 18.45 10.525Q17.9 11.425 17 11.95ZM17 16.25V14.15Q18.75 13.525 19.875 11.987Q21 10.45 21 8.5Q21 6.55 19.875 5.012Q18.75 3.475 17 2.85V0.75Q19.6 1.425 21.3 3.562Q23 5.7 23 8.5Q23 11.3 21.3 13.438Q19.6 15.575 17 16.25Z"}))});IconMaterialTextToSpeechTwoTone.displayName="AmauiIconMaterialTextToSpeechTwoTone";var IconMaterialTextToSpeechTwoTone$1 = IconMaterialTextToSpeechTwoTone;

  const IconMaterialTextureRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureRounded",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.475 20.925Q4 20.825 3.588 20.413Q3.175 20 3.075 19.525L19.525 3.075Q20.05 3.2 20.425 3.587Q20.8 3.975 20.95 4.475ZM3 14.7V11.9L11.9 3H14.7ZM3 7V5Q3 4.175 3.587 3.587Q4.175 3 5 3H7ZM17 21 21 17V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM9.3 21 21 9.3V12.1L12.1 21Z"}))});IconMaterialTextureRounded.displayName="AmauiIconMaterialTextureRounded";var IconMaterialTextureRounded$1 = IconMaterialTextureRounded;

  const IconMaterialTextureRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureRoundedFilled",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.475 20.925Q4 20.825 3.588 20.413Q3.175 20 3.075 19.525L19.525 3.075Q20.05 3.2 20.425 3.587Q20.8 3.975 20.95 4.475ZM3 14.7V11.9L11.9 3H14.7ZM3 7V5Q3 4.175 3.587 3.587Q4.175 3 5 3H7ZM17 21 21 17V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM9.3 21 21 9.3V12.1L12.1 21Z"}))});IconMaterialTextureRoundedFilled.displayName="AmauiIconMaterialTextureRoundedFilled";var IconMaterialTextureRoundedFilled$1 = IconMaterialTextureRoundedFilled;

  const IconMaterialTextureRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureRoundedW100",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.025 19.475Q4.85 19.4 4.725 19.275Q4.6 19.15 4.525 18.975L18.975 4.525Q19.15 4.6 19.275 4.725Q19.4 4.85 19.475 5.025ZM4.3 13.175V12.175L12.175 4.3H13.175ZM4.3 6.15V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H6.15ZM17.85 19.7 19.7 17.85V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM10.825 19.7 19.7 10.825V11.825L11.825 19.7Z"}))});IconMaterialTextureRoundedW100.displayName="AmauiIconMaterialTextureRoundedW100";var IconMaterialTextureRoundedW100$1 = IconMaterialTextureRoundedW100;

  const IconMaterialTextureRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureRoundedW100Filled",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.025 19.475Q4.85 19.4 4.725 19.275Q4.6 19.15 4.525 18.975L18.975 4.525Q19.15 4.6 19.275 4.725Q19.4 4.85 19.475 5.025ZM4.3 13.175V12.175L12.175 4.3H13.175ZM4.3 6.15V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H6.15ZM17.85 19.7 19.7 17.85V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM10.825 19.7 19.7 10.825V11.825L11.825 19.7Z"}))});IconMaterialTextureRoundedW100Filled.displayName="AmauiIconMaterialTextureRoundedW100Filled";var IconMaterialTextureRoundedW100Filled$1 = IconMaterialTextureRoundedW100Filled;

  const IconMaterialTextureSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureSharp",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.075 20.925V19.525L19.525 3.075H20.95V4.475L4.475 20.925ZM3 14.7V11.9L11.9 3H14.7ZM3 7V3H7ZM17 21 21 17V21ZM9.3 21 21 9.3V12.1L12.1 21Z"}))});IconMaterialTextureSharp.displayName="AmauiIconMaterialTextureSharp";var IconMaterialTextureSharp$1 = IconMaterialTextureSharp;

  const IconMaterialTextureSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureSharpFilled",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.075 20.925V19.525L19.525 3.075H20.95V4.475L4.475 20.925ZM3 14.7V11.9L11.9 3H14.7ZM3 7V3H7ZM17 21 21 17V21ZM9.3 21 21 9.3V12.1L12.1 21Z"}))});IconMaterialTextureSharpFilled.displayName="AmauiIconMaterialTextureSharpFilled";var IconMaterialTextureSharpFilled$1 = IconMaterialTextureSharpFilled;

  const IconMaterialTextureSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureSharpW100",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.525 19.475V18.975L18.975 4.525H19.475V5.025L5.025 19.475ZM4.3 13.175V12.175L12.175 4.3H13.175ZM4.3 6.15V4.3H6.15ZM17.85 19.7 19.7 17.85V19.7ZM10.825 19.7 19.7 10.825V11.825L11.825 19.7Z"}))});IconMaterialTextureSharpW100.displayName="AmauiIconMaterialTextureSharpW100";var IconMaterialTextureSharpW100$1 = IconMaterialTextureSharpW100;

  const IconMaterialTextureSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureSharpW100Filled",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.525 19.475V18.975L18.975 4.525H19.475V5.025L5.025 19.475ZM4.3 13.175V12.175L12.175 4.3H13.175ZM4.3 6.15V4.3H6.15ZM17.85 19.7 19.7 17.85V19.7ZM10.825 19.7 19.7 10.825V11.825L11.825 19.7Z"}))});IconMaterialTextureSharpW100Filled.displayName="AmauiIconMaterialTextureSharpW100Filled";var IconMaterialTextureSharpW100Filled$1 = IconMaterialTextureSharpW100Filled;

  const IconMaterialTextureTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TextureTwoTone",short_name:"Texture"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.88 3L3 11.88v2.83L14.71 3zM3 5v2l4-4H5c-1.1 0-2 .9-2 2zm16.51-1.92L3.08 19.51c.09.34.27.65.51.9.25.24.56.42.9.51L20.93 4.49c-.19-.69-.73-1.23-1.42-1.41zM21 9.29L9.29 21h2.83L21 12.12zm-.59 11.12c.37-.36.59-.86.59-1.41v-2l-4 4h2c.55 0 1.05-.22 1.41-.59z"}))});IconMaterialTextureTwoTone.displayName="AmauiIconMaterialTextureTwoTone";var IconMaterialTextureTwoTone$1 = IconMaterialTextureTwoTone;

  const IconMaterialTheaterComedyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedyRounded",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 7.5Q19.425 7.5 19.712 7.213Q20 6.925 20 6.5Q20 6.075 19.712 5.787Q19.425 5.5 19 5.5Q18.575 5.5 18.288 5.787Q18 6.075 18 6.5Q18 6.925 18.288 7.213Q18.575 7.5 19 7.5ZM15 7.5Q15.425 7.5 15.713 7.213Q16 6.925 16 6.5Q16 6.075 15.713 5.787Q15.425 5.5 15 5.5Q14.575 5.5 14.288 5.787Q14 6.075 14 6.5Q14 6.925 14.288 7.213Q14.575 7.5 15 7.5ZM15.2 10.9H18.8Q19.125 10.9 19.3 10.688Q19.475 10.475 19.35 10.225Q19.075 9.65 18.425 9.325Q17.775 9 17 9Q16.225 9 15.575 9.325Q14.925 9.65 14.65 10.225Q14.525 10.475 14.7 10.688Q14.875 10.9 15.2 10.9ZM7 22Q4.5 22 2.75 20.25Q1 18.5 1 16V11Q1 10.175 1.588 9.587Q2.175 9 3 9H11Q11.825 9 12.413 9.587Q13 10.175 13 11V16Q13 18.5 11.25 20.25Q9.5 22 7 22ZM7 20Q8.65 20 9.825 18.825Q11 17.65 11 16V11Q11 11 11 11Q11 11 11 11H3Q3 11 3 11Q3 11 3 11V16Q3 17.65 4.175 18.825Q5.35 20 7 20ZM17 15Q16.35 15 15.713 14.863Q15.075 14.725 14.5 14.45V12.1Q15.05 12.525 15.688 12.762Q16.325 13 17 13Q18.65 13 19.825 11.825Q21 10.65 21 9V4Q21 4 21 4Q21 4 21 4H13Q13 4 13 4Q13 4 13 4V7.5H11V4Q11 3.175 11.588 2.587Q12.175 2 13 2H21Q21.825 2 22.413 2.587Q23 3.175 23 4V9Q23 11.5 21.25 13.25Q19.5 15 17 15ZM5 14.5Q5.425 14.5 5.713 14.212Q6 13.925 6 13.5Q6 13.075 5.713 12.787Q5.425 12.5 5 12.5Q4.575 12.5 4.287 12.787Q4 13.075 4 13.5Q4 13.925 4.287 14.212Q4.575 14.5 5 14.5ZM9 14.5Q9.425 14.5 9.713 14.212Q10 13.925 10 13.5Q10 13.075 9.713 12.787Q9.425 12.5 9 12.5Q8.575 12.5 8.288 12.787Q8 13.075 8 13.5Q8 13.925 8.288 14.212Q8.575 14.5 9 14.5ZM7 17.9Q7.775 17.9 8.4 17.575Q9.025 17.25 9.3 16.75Q9.425 16.5 9.3 16.25Q9.175 16 8.85 16H5.15Q4.8 16 4.688 16.25Q4.575 16.5 4.7 16.75Q4.975 17.25 5.613 17.575Q6.25 17.9 7 17.9ZM7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5ZM16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Q16.75 8.5 16.75 8.5Z"}))});IconMaterialTheaterComedyRounded.displayName="AmauiIconMaterialTheaterComedyRounded";var IconMaterialTheaterComedyRounded$1 = IconMaterialTheaterComedyRounded;

  const IconMaterialTheaterComedyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedyRoundedFilled",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 7.5Q19.425 7.5 19.712 7.213Q20 6.925 20 6.5Q20 6.075 19.712 5.787Q19.425 5.5 19 5.5Q18.575 5.5 18.288 5.787Q18 6.075 18 6.5Q18 6.925 18.288 7.213Q18.575 7.5 19 7.5ZM7 22Q4.5 22 2.75 20.25Q1 18.5 1 16V11Q1 10.175 1.588 9.587Q2.175 9 3 9H11Q11.825 9 12.413 9.587Q13 10.175 13 11V16Q13 18.5 11.25 20.25Q9.5 22 7 22ZM5 14.5Q5.425 14.5 5.713 14.212Q6 13.925 6 13.5Q6 13.075 5.713 12.787Q5.425 12.5 5 12.5Q4.575 12.5 4.287 12.787Q4 13.075 4 13.5Q4 13.925 4.287 14.212Q4.575 14.5 5 14.5ZM9 14.5Q9.425 14.5 9.713 14.212Q10 13.925 10 13.5Q10 13.075 9.713 12.787Q9.425 12.5 9 12.5Q8.575 12.5 8.288 12.787Q8 13.075 8 13.5Q8 13.925 8.288 14.212Q8.575 14.5 9 14.5ZM7 17.9Q7.775 17.9 8.4 17.575Q9.025 17.25 9.3 16.75Q9.425 16.525 9.3 16.262Q9.175 16 8.85 16H5.15Q4.8 16 4.675 16.25Q4.55 16.5 4.7 16.75Q4.975 17.25 5.613 17.575Q6.25 17.9 7 17.9ZM17 15Q16.35 15 15.713 14.863Q15.075 14.725 14.5 14.45V9.5L14.65 10.225Q14.525 10.475 14.7 10.688Q14.875 10.9 15.2 10.9H18.8Q19.125 10.9 19.3 10.688Q19.475 10.475 19.35 10.225Q19.075 9.65 18.425 9.325Q17.775 9 17 9Q16.225 9 15.575 9.325Q14.925 9.65 14.65 10.225L14.5 9.5Q14.5 8.975 14.275 8.562Q14.05 8.15 13.65 7.875L14.3 7.225Q14.45 7.35 14.625 7.425Q14.8 7.5 15 7.5Q15.425 7.5 15.713 7.213Q16 6.925 16 6.5Q16 6.075 15.713 5.787Q15.425 5.5 15 5.5Q14.575 5.5 14.288 5.787Q14 6.075 14 6.5Q14 6.7 14.088 6.9Q14.175 7.1 14.3 7.225L13.65 7.875Q13.4 7.7 13.125 7.6Q12.85 7.5 12.5 7.5H11V4Q11 3.175 11.588 2.587Q12.175 2 13 2H21Q21.825 2 22.413 2.587Q23 3.175 23 4V9Q23 11.5 21.25 13.25Q19.5 15 17 15Z"}))});IconMaterialTheaterComedyRoundedFilled.displayName="AmauiIconMaterialTheaterComedyRoundedFilled";var IconMaterialTheaterComedyRoundedFilled$1 = IconMaterialTheaterComedyRoundedFilled;

  const IconMaterialTheaterComedyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedyRoundedW100",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 7.25Q18.65 7.25 18.875 7.025Q19.1 6.8 19.1 6.5Q19.1 6.2 18.875 5.975Q18.65 5.75 18.35 5.75Q18.05 5.75 17.825 5.975Q17.6 6.2 17.6 6.5Q17.6 6.8 17.825 7.025Q18.05 7.25 18.35 7.25ZM14.35 7.25Q14.65 7.25 14.875 7.025Q15.1 6.8 15.1 6.5Q15.1 6.2 14.875 5.975Q14.65 5.75 14.35 5.75Q14.05 5.75 13.825 5.975Q13.6 6.2 13.6 6.5Q13.6 6.8 13.825 7.025Q14.05 7.25 14.35 7.25ZM14.85 10.65H17.85Q18.15 10.65 18.288 10.438Q18.425 10.225 18.25 10.025Q17.95 9.675 17.45 9.462Q16.95 9.25 16.35 9.25Q15.725 9.25 15.213 9.462Q14.7 9.675 14.425 10.025Q14.25 10.225 14.4 10.438Q14.55 10.65 14.85 10.65ZM7.65 20.7Q5.7 20.7 4.325 19.325Q2.95 17.95 2.95 16V11.8Q2.95 11.175 3.388 10.737Q3.825 10.3 4.45 10.3H10.85Q11.475 10.3 11.913 10.737Q12.35 11.175 12.35 11.8V16Q12.35 17.95 10.975 19.325Q9.6 20.7 7.65 20.7ZM7.65 20Q9.3 20 10.475 18.825Q11.65 17.65 11.65 16V11.8Q11.65 11.45 11.425 11.225Q11.2 11 10.85 11H4.45Q4.1 11 3.875 11.225Q3.65 11.45 3.65 11.8V16Q3.65 17.65 4.825 18.825Q6 20 7.65 20ZM16.35 13.7Q15.675 13.7 14.95 13.5Q14.225 13.3 13.8 12.95L13.85 12.1Q14.375 12.525 15 12.762Q15.625 13 16.35 13Q18 13 19.175 11.825Q20.35 10.65 20.35 9V4.8Q20.35 4.45 20.125 4.225Q19.9 4 19.55 4H13.15Q12.8 4 12.575 4.225Q12.35 4.45 12.35 4.8V8.8H11.65V4.8Q11.65 4.175 12.088 3.737Q12.525 3.3 13.15 3.3H19.55Q20.175 3.3 20.613 3.737Q21.05 4.175 21.05 4.8V9Q21.05 10.95 19.675 12.325Q18.3 13.7 16.35 13.7ZM5.65 14.25Q5.95 14.25 6.175 14.025Q6.4 13.8 6.4 13.5Q6.4 13.2 6.175 12.975Q5.95 12.75 5.65 12.75Q5.35 12.75 5.125 12.975Q4.9 13.2 4.9 13.5Q4.9 13.8 5.125 14.025Q5.35 14.25 5.65 14.25ZM9.65 14.25Q9.95 14.25 10.175 14.025Q10.4 13.8 10.4 13.5Q10.4 13.2 10.175 12.975Q9.95 12.75 9.65 12.75Q9.35 12.75 9.125 12.975Q8.9 13.2 8.9 13.5Q8.9 13.8 9.125 14.025Q9.35 14.25 9.65 14.25ZM7.65 17.65Q8.275 17.65 8.788 17.438Q9.3 17.225 9.575 16.875Q9.75 16.675 9.6 16.462Q9.45 16.25 9.15 16.25H6.15Q5.85 16.25 5.7 16.462Q5.55 16.675 5.725 16.875Q6 17.225 6.513 17.438Q7.025 17.65 7.65 17.65ZM7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5ZM16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Z"}))});IconMaterialTheaterComedyRoundedW100.displayName="AmauiIconMaterialTheaterComedyRoundedW100";var IconMaterialTheaterComedyRoundedW100$1 = IconMaterialTheaterComedyRoundedW100;

  const IconMaterialTheaterComedyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedyRoundedW100Filled",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 7.25Q18.65 7.25 18.875 7.025Q19.1 6.8 19.1 6.5Q19.1 6.2 18.875 5.975Q18.65 5.75 18.35 5.75Q18.05 5.75 17.825 5.975Q17.6 6.2 17.6 6.5Q17.6 6.8 17.825 7.025Q18.05 7.25 18.35 7.25ZM7.65 20.7Q5.7 20.7 4.325 19.325Q2.95 17.95 2.95 16V11.8Q2.95 11.175 3.388 10.737Q3.825 10.3 4.45 10.3H10.85Q11.475 10.3 11.913 10.737Q12.35 11.175 12.35 11.8V16Q12.35 17.95 10.975 19.325Q9.6 20.7 7.65 20.7ZM5.65 14.25Q5.95 14.25 6.175 14.025Q6.4 13.8 6.4 13.5Q6.4 13.2 6.175 12.975Q5.95 12.75 5.65 12.75Q5.35 12.75 5.125 12.975Q4.9 13.2 4.9 13.5Q4.9 13.8 5.125 14.025Q5.35 14.25 5.65 14.25ZM9.65 14.25Q9.95 14.25 10.175 14.025Q10.4 13.8 10.4 13.5Q10.4 13.2 10.175 12.975Q9.95 12.75 9.65 12.75Q9.35 12.75 9.125 12.975Q8.9 13.2 8.9 13.5Q8.9 13.8 9.125 14.025Q9.35 14.25 9.65 14.25ZM7.65 17.65Q8.275 17.65 8.788 17.438Q9.3 17.225 9.575 16.875Q9.75 16.675 9.6 16.462Q9.45 16.25 9.15 16.25H6.15Q5.85 16.25 5.7 16.462Q5.55 16.675 5.725 16.875Q6 17.225 6.513 17.438Q7.025 17.65 7.65 17.65ZM16.35 13.7Q15.675 13.7 14.975 13.512Q14.275 13.325 13.85 12.975V10.3L14.425 10.025Q14.25 10.225 14.4 10.438Q14.55 10.65 14.85 10.65H17.85Q18.15 10.65 18.288 10.438Q18.425 10.225 18.25 10.025Q17.95 9.675 17.45 9.462Q16.95 9.25 16.35 9.25Q15.725 9.25 15.213 9.462Q14.7 9.675 14.425 10.025L13.85 10.3Q13.85 9.825 13.562 9.425Q13.275 9.025 12.775 8.85L13.825 7.025Q13.925 7.125 14.062 7.188Q14.2 7.25 14.35 7.25Q14.65 7.25 14.875 7.025Q15.1 6.8 15.1 6.5Q15.1 6.2 14.875 5.975Q14.65 5.75 14.35 5.75Q14.05 5.75 13.825 5.975Q13.6 6.2 13.6 6.5Q13.6 6.65 13.65 6.775Q13.7 6.9 13.825 7.025L12.775 8.85Q12.675 8.825 12.575 8.812Q12.475 8.8 12.35 8.8H11.65V4.8Q11.65 4.175 12.088 3.737Q12.525 3.3 13.15 3.3H19.55Q20.175 3.3 20.613 3.737Q21.05 4.175 21.05 4.8V9Q21.05 10.95 19.675 12.325Q18.3 13.7 16.35 13.7Z"}))});IconMaterialTheaterComedyRoundedW100Filled.displayName="AmauiIconMaterialTheaterComedyRoundedW100Filled";var IconMaterialTheaterComedyRoundedW100Filled$1 = IconMaterialTheaterComedyRoundedW100Filled;

  const IconMaterialTheaterComedySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedySharp",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 7.5Q19.425 7.5 19.712 7.213Q20 6.925 20 6.5Q20 6.075 19.712 5.787Q19.425 5.5 19 5.5Q18.575 5.5 18.288 5.787Q18 6.075 18 6.5Q18 6.925 18.288 7.213Q18.575 7.5 19 7.5ZM15 7.5Q15.425 7.5 15.713 7.213Q16 6.925 16 6.5Q16 6.075 15.713 5.787Q15.425 5.5 15 5.5Q14.575 5.5 14.288 5.787Q14 6.075 14 6.5Q14 6.925 14.288 7.213Q14.575 7.5 15 7.5ZM14.5 10.9H19.5Q19.5 10.025 18.738 9.512Q17.975 9 17 9Q16.025 9 15.263 9.512Q14.5 10.025 14.5 10.9ZM7 22Q4.5 22 2.75 20.25Q1 18.5 1 16V9H13V16Q13 18.5 11.25 20.25Q9.5 22 7 22ZM7 20Q8.65 20 9.825 18.825Q11 17.65 11 16V11H3V16Q3 17.65 4.175 18.825Q5.35 20 7 20ZM17 15Q16.35 15 15.713 14.863Q15.075 14.725 14.5 14.45V12.1Q15.05 12.525 15.688 12.762Q16.325 13 17 13Q18.65 13 19.825 11.825Q21 10.65 21 9V4H13V7.5H11V2H23V9Q23 11.5 21.25 13.25Q19.5 15 17 15ZM5 14.5Q5.425 14.5 5.713 14.212Q6 13.925 6 13.5Q6 13.075 5.713 12.787Q5.425 12.5 5 12.5Q4.575 12.5 4.287 12.787Q4 13.075 4 13.5Q4 13.925 4.287 14.212Q4.575 14.5 5 14.5ZM9 14.5Q9.425 14.5 9.713 14.212Q10 13.925 10 13.5Q10 13.075 9.713 12.787Q9.425 12.5 9 12.5Q8.575 12.5 8.288 12.787Q8 13.075 8 13.5Q8 13.925 8.288 14.212Q8.575 14.5 9 14.5ZM7 17.9Q7.975 17.9 8.738 17.387Q9.5 16.875 9.5 16H4.5Q4.5 16.875 5.263 17.387Q6.025 17.9 7 17.9ZM7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5Q7 15.5 7 15.5ZM17 8.5Q17 8.5 17 8.5Q17 8.5 17 8.5Q17 8.5 17 8.5Q17 8.5 17 8.5Q17 8.5 17 8.5Q17 8.5 17 8.5Q17 8.5 17 8.5Q17 8.5 17 8.5Z"}))});IconMaterialTheaterComedySharp.displayName="AmauiIconMaterialTheaterComedySharp";var IconMaterialTheaterComedySharp$1 = IconMaterialTheaterComedySharp;

  const IconMaterialTheaterComedySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedySharpFilled",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22Q4.5 22 2.75 20.25Q1 18.5 1 16V9H13V16Q13 18.5 11.25 20.25Q9.5 22 7 22ZM5 14.5Q5.425 14.5 5.713 14.212Q6 13.925 6 13.5Q6 13.075 5.713 12.787Q5.425 12.5 5 12.5Q4.575 12.5 4.287 12.787Q4 13.075 4 13.5Q4 13.925 4.287 14.212Q4.575 14.5 5 14.5ZM7 17.9Q7.975 17.9 8.738 17.387Q9.5 16.875 9.5 16H4.5Q4.5 16.875 5.263 17.387Q6.025 17.9 7 17.9ZM9 14.5Q9.425 14.5 9.713 14.212Q10 13.925 10 13.5Q10 13.075 9.713 12.787Q9.425 12.5 9 12.5Q8.575 12.5 8.288 12.787Q8 13.075 8 13.5Q8 13.925 8.288 14.212Q8.575 14.5 9 14.5ZM17 15Q16.35 15 15.713 14.863Q15.075 14.725 14.5 14.45V7.5Q14.5 7.5 14.5 7.5Q14.5 7.5 14.5 7.5H11V2H23V9Q23 11.5 21.25 13.25Q19.5 15 17 15ZM15 7.5Q15.425 7.5 15.713 7.213Q16 6.925 16 6.5Q16 6.075 15.713 5.787Q15.425 5.5 15 5.5Q14.575 5.5 14.288 5.787Q14 6.075 14 6.5Q14 6.925 14.288 7.213Q14.575 7.5 15 7.5ZM14.5 10.9H19.5Q19.5 10.025 18.738 9.512Q17.975 9 17 9Q16.15 9 15.325 9.45Q14.5 9.9 14.5 10.9ZM19 7.5Q19.425 7.5 19.712 7.213Q20 6.925 20 6.5Q20 6.075 19.712 5.787Q19.425 5.5 19 5.5Q18.575 5.5 18.288 5.787Q18 6.075 18 6.5Q18 6.925 18.288 7.213Q18.575 7.5 19 7.5Z"}))});IconMaterialTheaterComedySharpFilled.displayName="AmauiIconMaterialTheaterComedySharpFilled";var IconMaterialTheaterComedySharpFilled$1 = IconMaterialTheaterComedySharpFilled;

  const IconMaterialTheaterComedySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedySharpW100",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 7.25Q18.65 7.25 18.875 7.025Q19.1 6.8 19.1 6.5Q19.1 6.2 18.875 5.975Q18.65 5.75 18.35 5.75Q18.05 5.75 17.825 5.975Q17.6 6.2 17.6 6.5Q17.6 6.8 17.825 7.025Q18.05 7.25 18.35 7.25ZM14.35 7.25Q14.65 7.25 14.875 7.025Q15.1 6.8 15.1 6.5Q15.1 6.2 14.875 5.975Q14.65 5.75 14.35 5.75Q14.05 5.75 13.825 5.975Q13.6 6.2 13.6 6.5Q13.6 6.8 13.825 7.025Q14.05 7.25 14.35 7.25ZM14.15 10.65H18.55Q18.425 10.05 17.8 9.65Q17.175 9.25 16.35 9.25Q15.475 9.25 14.85 9.65Q14.225 10.05 14.15 10.65ZM7.65 20.7Q5.7 20.7 4.325 19.325Q2.95 17.95 2.95 16V10.3H12.35V16Q12.35 17.95 10.975 19.325Q9.6 20.7 7.65 20.7ZM7.65 20Q9.3 20 10.475 18.825Q11.65 17.65 11.65 16V11H3.65V16Q3.65 17.65 4.825 18.825Q6 20 7.65 20ZM16.35 13.7Q15.675 13.7 14.95 13.5Q14.225 13.3 13.8 12.95L13.85 12.1Q14.375 12.525 15 12.762Q15.625 13 16.35 13Q18 13 19.175 11.825Q20.35 10.65 20.35 9V4H12.35V8.8H11.65V3.3H21.05V9Q21.05 10.95 19.675 12.325Q18.3 13.7 16.35 13.7ZM5.65 14.25Q5.95 14.25 6.175 14.025Q6.4 13.8 6.4 13.5Q6.4 13.2 6.175 12.975Q5.95 12.75 5.65 12.75Q5.35 12.75 5.125 12.975Q4.9 13.2 4.9 13.5Q4.9 13.8 5.125 14.025Q5.35 14.25 5.65 14.25ZM9.65 14.25Q9.95 14.25 10.175 14.025Q10.4 13.8 10.4 13.5Q10.4 13.2 10.175 12.975Q9.95 12.75 9.65 12.75Q9.35 12.75 9.125 12.975Q8.9 13.2 8.9 13.5Q8.9 13.8 9.125 14.025Q9.35 14.25 9.65 14.25ZM7.65 17.65Q8.525 17.65 9.15 17.25Q9.775 16.85 9.85 16.25H5.45Q5.525 16.85 6.15 17.25Q6.775 17.65 7.65 17.65ZM7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5Q7.65 15.5 7.65 15.5ZM16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Q16.35 8.5 16.35 8.5Z"}))});IconMaterialTheaterComedySharpW100.displayName="AmauiIconMaterialTheaterComedySharpW100";var IconMaterialTheaterComedySharpW100$1 = IconMaterialTheaterComedySharpW100;

  const IconMaterialTheaterComedySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedySharpW100Filled",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 20.7Q5.7 20.7 4.325 19.325Q2.95 17.95 2.95 16V10.3H12.35V16Q12.35 17.95 10.975 19.325Q9.6 20.7 7.65 20.7ZM5.65 14.25Q5.95 14.25 6.175 14.025Q6.4 13.8 6.4 13.5Q6.4 13.2 6.175 12.975Q5.95 12.75 5.65 12.75Q5.35 12.75 5.125 12.975Q4.9 13.2 4.9 13.5Q4.9 13.8 5.125 14.025Q5.35 14.25 5.65 14.25ZM7.65 17.65Q8.525 17.65 9.15 17.25Q9.775 16.85 9.85 16.25H5.45Q5.525 16.85 6.15 17.25Q6.775 17.65 7.65 17.65ZM9.65 14.25Q9.95 14.25 10.175 14.025Q10.4 13.8 10.4 13.5Q10.4 13.2 10.175 12.975Q9.95 12.75 9.65 12.75Q9.35 12.75 9.125 12.975Q8.9 13.2 8.9 13.5Q8.9 13.8 9.125 14.025Q9.35 14.25 9.65 14.25ZM16.35 13.7Q15.675 13.7 14.975 13.5Q14.275 13.3 13.85 12.95V8.8Q13.85 8.8 13.85 8.8Q13.85 8.8 13.85 8.8H11.65V3.3H21.05V9Q21.05 10.95 19.675 12.325Q18.3 13.7 16.35 13.7ZM14.35 7.25Q14.65 7.25 14.875 7.025Q15.1 6.8 15.1 6.5Q15.1 6.2 14.875 5.975Q14.65 5.75 14.35 5.75Q14.05 5.75 13.825 5.975Q13.6 6.2 13.6 6.5Q13.6 6.8 13.825 7.025Q14.05 7.25 14.35 7.25ZM14.15 10.65H18.55Q18.425 10.05 17.8 9.65Q17.175 9.25 16.35 9.25Q15.725 9.25 14.975 9.587Q14.225 9.925 14.15 10.65ZM18.35 7.25Q18.65 7.25 18.875 7.025Q19.1 6.8 19.1 6.5Q19.1 6.2 18.875 5.975Q18.65 5.75 18.35 5.75Q18.05 5.75 17.825 5.975Q17.6 6.2 17.6 6.5Q17.6 6.8 17.825 7.025Q18.05 7.25 18.35 7.25Z"}))});IconMaterialTheaterComedySharpW100Filled.displayName="AmauiIconMaterialTheaterComedySharpW100Filled";var IconMaterialTheaterComedySharpW100Filled$1 = IconMaterialTheaterComedySharpW100Filled;

  const IconMaterialTheaterComedyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheaterComedyTwoTone",short_name:"TheaterComedy"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,10.81C14.55,9.8,15.64,9,16.99,9c1.38,0,2.5,0.84,2.5,1.88H14.5v1.22c0.69,0.55,1.55,0.9,2.5,0.9 c2.21,0,4-1.79,4-4V4h-8v3.5h1.5V10.81z M19,5.5c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S18.45,5.5,19,5.5z M14,6.5 c0-0.55,0.45-1,1-1s1,0.45,1,1s-0.45,1-1,1S14,7.05,14,6.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,2v5.5h2V4h8v5c0,2.21-1.79,4-4,4c-0.95,0-1.81-0.35-2.5-0.9v2.35C15.26,14.8,16.11,15,17,15c3.31,0,6-2.69,6-6V2H11z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"19",cy:"6.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15",cy:"6.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.99,9c-1.35,0-2.44,0.8-2.49,1.81v0.07h4.99C19.49,9.84,18.37,9,16.99,9z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1,16c0,3.31,2.69,6,6,6s6-2.69,6-6V9H1V16z M3,11h8v5c0,2.21-1.79,4-4,4s-4-1.79-4-4V11z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,20c2.21,0,4-1.79,4-4v-5H3v5C3,18.21,4.79,20,7,20z M7,17.88c-1.38,0-2.5-0.84-2.5-1.88h5 C9.5,17.04,8.38,17.88,7,17.88z M9,12.5c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S8.45,12.5,9,12.5z M5,12.5c0.55,0,1,0.45,1,1 s-0.45,1-1,1s-1-0.45-1-1S4.45,12.5,5,12.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"5",cy:"13.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"13.5",r:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,17.88c1.38,0,2.5-0.84,2.5-1.88h-5C4.5,17.04,5.62,17.88,7,17.88z"}))))});IconMaterialTheaterComedyTwoTone.displayName="AmauiIconMaterialTheaterComedyTwoTone";var IconMaterialTheaterComedyTwoTone$1 = IconMaterialTheaterComedyTwoTone;

  const IconMaterialTheatersRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersRounded",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V4Q4 3.575 4.287 3.287Q4.575 3 5 3Q5.425 3 5.713 3.287Q6 3.575 6 4V5H8V4Q8 3.575 8.288 3.287Q8.575 3 9 3H15Q15.425 3 15.713 3.287Q16 3.575 16 4V5H18V4Q18 3.575 18.288 3.287Q18.575 3 19 3Q19.425 3 19.712 3.287Q20 3.575 20 4V20Q20 20.425 19.712 20.712Q19.425 21 19 21Q18.575 21 18.288 20.712Q18 20.425 18 20V19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21H9Q8.575 21 8.288 20.712Q8 20.425 8 20V19H6V20Q6 20.425 5.713 20.712Q5.425 21 5 21ZM6 17H8V15H6ZM6 13H8V11H6ZM6 9H8V7H6ZM16 17H18V15H16ZM16 13H18V11H16ZM16 9H18V7H16ZM10 19H14V5H10ZM10 5H14Z"}))});IconMaterialTheatersRounded.displayName="AmauiIconMaterialTheatersRounded";var IconMaterialTheatersRounded$1 = IconMaterialTheatersRounded;

  const IconMaterialTheatersRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersRoundedFilled",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20V4Q4 3.575 4.287 3.287Q4.575 3 5 3Q5.425 3 5.713 3.287Q6 3.575 6 4V5H8V4Q8 3.575 8.288 3.287Q8.575 3 9 3H15Q15.425 3 15.713 3.287Q16 3.575 16 4V5H18V4Q18 3.575 18.288 3.287Q18.575 3 19 3Q19.425 3 19.712 3.287Q20 3.575 20 4V20Q20 20.425 19.712 20.712Q19.425 21 19 21Q18.575 21 18.288 20.712Q18 20.425 18 20V19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21H9Q8.575 21 8.288 20.712Q8 20.425 8 20V19H6V20Q6 20.425 5.713 20.712Q5.425 21 5 21ZM6 17H8V15H6ZM6 13H8V11H6ZM6 9H8V7H6ZM16 17H18V15H16ZM16 13H18V11H16ZM16 9H18V7H16Z"}))});IconMaterialTheatersRoundedFilled.displayName="AmauiIconMaterialTheatersRoundedFilled";var IconMaterialTheatersRoundedFilled$1 = IconMaterialTheatersRoundedFilled;

  const IconMaterialTheatersRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersRoundedW100",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.35Q4.85 20.35 4.75 20.25Q4.65 20.15 4.65 20V4Q4.65 3.85 4.75 3.75Q4.85 3.65 5 3.65Q5.15 3.65 5.25 3.75Q5.35 3.85 5.35 4V5.65H8.65V4.4Q8.65 4.075 8.863 3.862Q9.075 3.65 9.4 3.65H14.6Q14.925 3.65 15.138 3.862Q15.35 4.075 15.35 4.4V5.65H18.65V4Q18.65 3.85 18.75 3.75Q18.85 3.65 19 3.65Q19.15 3.65 19.25 3.75Q19.35 3.85 19.35 4V20Q19.35 20.15 19.25 20.25Q19.15 20.35 19 20.35Q18.85 20.35 18.75 20.25Q18.65 20.15 18.65 20V18.35H15.35V19.6Q15.35 19.925 15.138 20.138Q14.925 20.35 14.6 20.35H9.4Q9.075 20.35 8.863 20.138Q8.65 19.925 8.65 19.6V18.35H5.35V20Q5.35 20.15 5.25 20.25Q5.15 20.35 5 20.35ZM5.35 17.65H8.65V14.35H5.35ZM5.35 13.65H8.65V10.35H5.35ZM5.35 9.65H8.65V6.35H5.35ZM15.35 17.65H18.65V14.35H15.35ZM15.35 13.65H18.65V10.35H15.35ZM15.35 9.65H18.65V6.35H15.35ZM9.35 19.65H14.65V4.35H9.35ZM9.35 4.35H14.65Z"}))});IconMaterialTheatersRoundedW100.displayName="AmauiIconMaterialTheatersRoundedW100";var IconMaterialTheatersRoundedW100$1 = IconMaterialTheatersRoundedW100;

  const IconMaterialTheatersRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersRoundedW100Filled",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.35Q4.85 20.35 4.75 20.25Q4.65 20.15 4.65 20V4Q4.65 3.85 4.75 3.75Q4.85 3.65 5 3.65Q5.15 3.65 5.25 3.75Q5.35 3.85 5.35 4V5.65H8.65V4.4Q8.65 4.075 8.863 3.862Q9.075 3.65 9.4 3.65H14.6Q14.925 3.65 15.138 3.862Q15.35 4.075 15.35 4.4V5.65H18.65V4Q18.65 3.85 18.75 3.75Q18.85 3.65 19 3.65Q19.15 3.65 19.25 3.75Q19.35 3.85 19.35 4V20Q19.35 20.15 19.25 20.25Q19.15 20.35 19 20.35Q18.85 20.35 18.75 20.25Q18.65 20.15 18.65 20V18.35H15.35V19.6Q15.35 19.925 15.138 20.138Q14.925 20.35 14.6 20.35H9.4Q9.075 20.35 8.863 20.138Q8.65 19.925 8.65 19.6V18.35H5.35V20Q5.35 20.15 5.25 20.25Q5.15 20.35 5 20.35ZM5.35 17.65H8.65V14.35H5.35ZM5.35 13.65H8.65V10.35H5.35ZM5.35 9.65H8.65V6.35H5.35ZM15.35 17.65H18.65V14.35H15.35ZM15.35 13.65H18.65V10.35H15.35ZM15.35 9.65H18.65V6.35H15.35Z"}))});IconMaterialTheatersRoundedW100Filled.displayName="AmauiIconMaterialTheatersRoundedW100Filled";var IconMaterialTheatersRoundedW100Filled$1 = IconMaterialTheatersRoundedW100Filled;

  const IconMaterialTheatersSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersSharp",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3H6V5H8V3H16V5H18V3H20V21H18V19H16V21H8V19H6V21ZM6 17H8V15H6ZM6 13H8V11H6ZM6 9H8V7H6ZM16 17H18V15H16ZM16 13H18V11H16ZM16 9H18V7H16ZM10 19H14V5H10ZM10 5H14Z"}))});IconMaterialTheatersSharp.displayName="AmauiIconMaterialTheatersSharp";var IconMaterialTheatersSharp$1 = IconMaterialTheatersSharp;

  const IconMaterialTheatersSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersSharpFilled",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3H6V5H8V3H16V5H18V3H20V21H18V19H16V21H8V19H6V21ZM6 17H8V15H6ZM6 13H8V11H6ZM6 9H8V7H6ZM16 17H18V15H16ZM16 13H18V11H16ZM16 9H18V7H16Z"}))});IconMaterialTheatersSharpFilled.displayName="AmauiIconMaterialTheatersSharpFilled";var IconMaterialTheatersSharpFilled$1 = IconMaterialTheatersSharpFilled;

  const IconMaterialTheatersSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersSharpW100",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.35V3.65H5.35V5.65H8.65V3.65H15.35V5.65H18.65V3.65H19.35V20.35H18.65V18.35H15.35V20.35H8.65V18.35H5.35V20.35ZM5.35 17.65H8.65V14.35H5.35ZM5.35 13.65H8.65V10.35H5.35ZM5.35 9.65H8.65V6.35H5.35ZM15.35 17.65H18.65V14.35H15.35ZM15.35 13.65H18.65V10.35H15.35ZM15.35 9.65H18.65V6.35H15.35ZM9.35 19.65H14.65V4.35H9.35ZM9.35 4.35H14.65Z"}))});IconMaterialTheatersSharpW100.displayName="AmauiIconMaterialTheatersSharpW100";var IconMaterialTheatersSharpW100$1 = IconMaterialTheatersSharpW100;

  const IconMaterialTheatersSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersSharpW100Filled",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.35V3.65H5.35V5.65H8.65V3.65H15.35V5.65H18.65V3.65H19.35V20.35H18.65V18.35H15.35V20.35H8.65V18.35H5.35V20.35ZM5.35 17.65H8.65V14.35H5.35ZM5.35 13.65H8.65V10.35H5.35ZM5.35 9.65H8.65V6.35H5.35ZM15.35 17.65H18.65V14.35H15.35ZM15.35 13.65H18.65V10.35H15.35ZM15.35 9.65H18.65V6.35H15.35Z"}))});IconMaterialTheatersSharpW100Filled.displayName="AmauiIconMaterialTheatersSharpW100Filled";var IconMaterialTheatersSharpW100Filled$1 = IconMaterialTheatersSharpW100Filled;

  const IconMaterialTheatersTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TheatersTwoTone",short_name:"Theaters"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 3v2h-2V3H8v2H6V3H4v18h2v-2h2v2h8v-2h2v2h2V3h-2zM8 17H6v-2h2v2zm0-4H6v-2h2v2zm0-4H6V7h2v2zm6 10h-4V5h4v14zm4-2h-2v-2h2v2zm0-4h-2v-2h2v2zm0-4h-2V7h2v2z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 5h4v14h-4z",opacity:".3"}))});IconMaterialTheatersTwoTone.displayName="AmauiIconMaterialTheatersTwoTone";var IconMaterialTheatersTwoTone$1 = IconMaterialTheatersTwoTone;

  const IconMaterialThermometerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerRounded",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.075 0-3.537-1.462Q7 18.075 7 16q0-1.2.525-2.238Q8.05 12.725 9 12V6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6v6q.95.725 1.475 1.762Q17 14.8 17 16q0 2.075-1.462 3.538Q14.075 21 12 21Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1 0-.725-.312-1.35-.313-.625-.888-1.05L13 13V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v7l-.8.6q-.575.425-.888 1.05Q9 15.275 9 16q0 1.2.9 2.1.9.9 2.1.9Z"}))});IconMaterialThermometerRounded.displayName="AmauiIconMaterialThermometerRounded";var IconMaterialThermometerRounded$1 = IconMaterialThermometerRounded;

  const IconMaterialThermometerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerRoundedFilled",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.075 0-3.537-1.462Q7 18.075 7 16q0-1.2.525-2.238Q8.05 12.725 9 12V6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6v6q.95.725 1.475 1.762Q17 14.8 17 16q0 2.075-1.462 3.538Q14.075 21 12 21Zm-1-11h2V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6Z"}))});IconMaterialThermometerRoundedFilled.displayName="AmauiIconMaterialThermometerRoundedFilled";var IconMaterialThermometerRoundedFilled$1 = IconMaterialThermometerRoundedFilled;

  const IconMaterialThermometerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerRoundedW100",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7q-1.5 0-2.6-1.1T8.3 16q0-1.05.525-1.9.525-.85 1.475-1.4V6q0-.7.5-1.2t1.2-.5q.7 0 1.2.5t.5 1.2v6.7q.95.55 1.463 1.413.512.862.537 1.887-.025 1.5-1.112 2.6Q13.5 19.7 12 19.7Zm0-.7q1.2 0 2.1-.9.9-.9.9-2.1 0-.725-.35-1.387-.35-.663-.85-1.013L13 13V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v7l-.8.6q-.5.35-.85 1.013Q9 15.275 9 16q0 1.2.9 2.1.9.9 2.1.9Z"}))});IconMaterialThermometerRoundedW100.displayName="AmauiIconMaterialThermometerRoundedW100";var IconMaterialThermometerRoundedW100$1 = IconMaterialThermometerRoundedW100;

  const IconMaterialThermometerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerRoundedW100Filled",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7q-1.55 0-2.625-1.075T8.3 16q0-1.05.55-1.913.55-.862 1.45-1.387V6q0-.7.5-1.2t1.2-.5q.7 0 1.2.5t.5 1.2v6.7q.9.525 1.45 1.387.55.863.55 1.913 0 1.55-1.075 2.625T12 19.7ZM11 11h2V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6Z"}))});IconMaterialThermometerRoundedW100Filled.displayName="AmauiIconMaterialThermometerRoundedW100Filled";var IconMaterialThermometerRoundedW100Filled$1 = IconMaterialThermometerRoundedW100Filled;

  const IconMaterialThermometerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerSharp",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.075 0-3.537-1.462Q7 18.075 7 16q0-1.2.525-2.238Q8.05 12.725 9 12V6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6v6q.95.725 1.475 1.762Q17 14.8 17 16q0 2.075-1.462 3.538Q14.075 21 12 21Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1 0-.725-.312-1.35-.313-.625-.888-1.05L13 13V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v7l-.8.6q-.575.425-.888 1.05Q9 15.275 9 16q0 1.2.9 2.1.9.9 2.1.9Z"}))});IconMaterialThermometerSharp.displayName="AmauiIconMaterialThermometerSharp";var IconMaterialThermometerSharp$1 = IconMaterialThermometerSharp;

  const IconMaterialThermometerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerSharpFilled",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.075 0-3.537-1.462Q7 18.075 7 16q0-1.2.525-2.238Q8.05 12.725 9 12V6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6v6q.95.725 1.475 1.762Q17 14.8 17 16q0 2.075-1.462 3.538Q14.075 21 12 21Zm-1-11h2V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6Z"}))});IconMaterialThermometerSharpFilled.displayName="AmauiIconMaterialThermometerSharpFilled";var IconMaterialThermometerSharpFilled$1 = IconMaterialThermometerSharpFilled;

  const IconMaterialThermometerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerSharpW100",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7q-1.5 0-2.6-1.1T8.3 16q0-1.05.525-1.9.525-.85 1.475-1.4V6q0-.7.5-1.2t1.2-.5q.7 0 1.2.5t.5 1.2v6.7q.95.55 1.463 1.413.512.862.537 1.887-.025 1.5-1.112 2.6Q13.5 19.7 12 19.7Zm0-.7q1.2 0 2.1-.9.9-.9.9-2.1 0-.725-.35-1.387-.35-.663-.85-1.013L13 13V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v7l-.8.6q-.5.35-.85 1.013Q9 15.275 9 16q0 1.2.9 2.1.9.9 2.1.9Z"}))});IconMaterialThermometerSharpW100.displayName="AmauiIconMaterialThermometerSharpW100";var IconMaterialThermometerSharpW100$1 = IconMaterialThermometerSharpW100;

  const IconMaterialThermometerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerSharpW100Filled",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.7q-1.55 0-2.625-1.075T8.3 16q0-1.05.55-1.913.55-.862 1.45-1.387V6q0-.7.5-1.2t1.2-.5q.7 0 1.2.5t.5 1.2v6.7q.9.525 1.45 1.387.55.863.55 1.913 0 1.55-1.075 2.625T12 19.7ZM11 11h2V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6Z"}))});IconMaterialThermometerSharpW100Filled.displayName="AmauiIconMaterialThermometerSharpW100Filled";var IconMaterialThermometerSharpW100Filled$1 = IconMaterialThermometerSharpW100Filled;

  const IconMaterialThermometerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermometerTwoTone",short_name:"Thermometer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21q-2.075 0-3.537-1.462Q7 18.075 7 16q0-1.2.525-2.238Q8.05 12.725 9 12V6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6v6q.95.725 1.475 1.762Q17 14.8 17 16q0 2.075-1.462 3.538Q14.075 21 12 21Zm0-2q1.2 0 2.1-.9.9-.9.9-2.1 0-.725-.312-1.35-.313-.625-.888-1.05L13 13V6q0-.425-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6v7l-.8.6q-.575.425-.888 1.05Q9 15.275 9 16q0 1.2.9 2.1.9.9 2.1.9Z"}))});IconMaterialThermometerTwoTone.displayName="AmauiIconMaterialThermometerTwoTone";var IconMaterialThermometerTwoTone$1 = IconMaterialThermometerTwoTone;

  const IconMaterialThermostatAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoRounded",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16Q3 14.8 3.525 13.762Q4.05 12.725 5 12V6Q5 4.75 5.875 3.875Q6.75 3 8 3Q9.25 3 10.125 3.875Q11 4.75 11 6V12Q11.95 12.725 12.475 13.762Q13 14.8 13 16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 16H11Q11 15.275 10.688 14.65Q10.375 14.025 9.8 13.6L9 13V6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6V13L6.2 13.6Q5.625 14.025 5.312 14.65Q5 15.275 5 16ZM14.725 13Q14.275 13 14.062 12.688Q13.85 12.375 14.025 11.95L16.725 4.75Q16.85 4.45 17.15 4.225Q17.45 4 17.8 4Q18.125 4 18.438 4.225Q18.75 4.45 18.875 4.75L21.625 11.975Q21.8 12.4 21.587 12.7Q21.375 13 20.9 13Q20.725 13 20.55 12.887Q20.375 12.775 20.325 12.6L19.675 10.7H15.975L15.325 12.6Q15.275 12.775 15.1 12.887Q14.925 13 14.725 13ZM16.425 9.4H19.175L17.85 5.65H17.8Z"}))});IconMaterialThermostatAutoRounded.displayName="AmauiIconMaterialThermostatAutoRounded";var IconMaterialThermostatAutoRounded$1 = IconMaterialThermostatAutoRounded;

  const IconMaterialThermostatAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoRoundedFilled",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16Q3 14.8 3.525 13.762Q4.05 12.725 5 12V6Q5 4.75 5.875 3.875Q6.75 3 8 3Q9.25 3 10.125 3.875Q11 4.75 11 6V12Q11.95 12.725 12.475 13.762Q13 14.8 13 16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 16H11Q11 15.275 10.688 14.65Q10.375 14.025 9.8 13.6L9 13V6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6V13L6.2 13.6Q5.625 14.025 5.312 14.65Q5 15.275 5 16ZM14.725 13Q14.275 13 14.062 12.688Q13.85 12.375 14.025 11.95L16.725 4.75Q16.85 4.45 17.15 4.225Q17.45 4 17.8 4Q18.125 4 18.438 4.225Q18.75 4.45 18.875 4.75L21.625 11.975Q21.8 12.4 21.587 12.7Q21.375 13 20.9 13Q20.725 13 20.55 12.887Q20.375 12.775 20.325 12.6L19.675 10.7H15.975L15.325 12.6Q15.275 12.775 15.1 12.887Q14.925 13 14.725 13ZM16.425 9.4H19.175L17.85 5.65H17.8Z"}))});IconMaterialThermostatAutoRoundedFilled.displayName="AmauiIconMaterialThermostatAutoRoundedFilled";var IconMaterialThermostatAutoRoundedFilled$1 = IconMaterialThermostatAutoRoundedFilled;

  const IconMaterialThermostatAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoRoundedW100",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.2 19.7Q6.65 19.7 5.575 18.625Q4.5 17.55 4.5 16Q4.5 15.025 5.013 14.15Q5.525 13.275 6.5 12.7V6Q6.5 5.275 6.988 4.787Q7.475 4.3 8.2 4.3Q8.925 4.3 9.413 4.787Q9.9 5.275 9.9 6V12.7Q10.875 13.275 11.387 14.15Q11.9 15.025 11.9 16Q11.9 17.5 10.8 18.6Q9.7 19.7 8.2 19.7ZM5.2 16H11.2Q11.2 15.25 10.775 14.537Q10.35 13.825 9.55 13.25L9.2 13V6Q9.2 5.575 8.913 5.287Q8.625 5 8.2 5Q7.775 5 7.488 5.287Q7.2 5.575 7.2 6V13L6.85 13.25Q6.05 13.825 5.625 14.537Q5.2 15.25 5.2 16ZM14.1 13Q13.875 13 13.775 12.85Q13.675 12.7 13.75 12.5L17.025 4.15Q17.05 4.075 17.125 4.037Q17.2 4 17.275 4Q17.35 4 17.425 4.037Q17.5 4.075 17.525 4.15L20.825 12.475Q20.925 12.7 20.825 12.85Q20.725 13 20.475 13Q20.375 13 20.3 12.938Q20.225 12.875 20.175 12.8L19.15 10.3H15.4L14.375 12.8Q14.325 12.875 14.263 12.938Q14.2 13 14.1 13ZM15.65 9.65H18.9L17.3 5.55H17.2Z"}))});IconMaterialThermostatAutoRoundedW100.displayName="AmauiIconMaterialThermostatAutoRoundedW100";var IconMaterialThermostatAutoRoundedW100$1 = IconMaterialThermostatAutoRoundedW100;

  const IconMaterialThermostatAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoRoundedW100Filled",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.2 19.7Q6.65 19.7 5.575 18.625Q4.5 17.55 4.5 16Q4.5 15.025 5.013 14.15Q5.525 13.275 6.5 12.7V6Q6.5 5.275 6.988 4.787Q7.475 4.3 8.2 4.3Q8.925 4.3 9.413 4.787Q9.9 5.275 9.9 6V12.7Q10.875 13.275 11.387 14.15Q11.9 15.025 11.9 16Q11.9 17.5 10.8 18.6Q9.7 19.7 8.2 19.7ZM5.2 16H11.2Q11.2 15.25 10.775 14.537Q10.35 13.825 9.55 13.25L9.2 13V6Q9.2 5.575 8.913 5.287Q8.625 5 8.2 5Q7.775 5 7.488 5.287Q7.2 5.575 7.2 6V13L6.85 13.25Q6.05 13.825 5.625 14.537Q5.2 15.25 5.2 16ZM14.1 13Q13.875 13 13.775 12.85Q13.675 12.7 13.75 12.5L17.025 4.15Q17.05 4.075 17.125 4.037Q17.2 4 17.275 4Q17.35 4 17.425 4.037Q17.5 4.075 17.525 4.15L20.825 12.475Q20.925 12.7 20.825 12.85Q20.725 13 20.475 13Q20.375 13 20.3 12.938Q20.225 12.875 20.175 12.8L19.15 10.3H15.4L14.375 12.8Q14.325 12.875 14.263 12.938Q14.2 13 14.1 13ZM15.65 9.65H18.9L17.3 5.55H17.2Z"}))});IconMaterialThermostatAutoRoundedW100Filled.displayName="AmauiIconMaterialThermostatAutoRoundedW100Filled";var IconMaterialThermostatAutoRoundedW100Filled$1 = IconMaterialThermostatAutoRoundedW100Filled;

  const IconMaterialThermostatAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoSharp",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16Q3 14.8 3.525 13.762Q4.05 12.725 5 12V6Q5 4.75 5.875 3.875Q6.75 3 8 3Q9.25 3 10.125 3.875Q11 4.75 11 6V12Q11.95 12.725 12.475 13.762Q13 14.8 13 16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 16H11Q11 15.275 10.688 14.65Q10.375 14.025 9.8 13.6L9 13V6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6V13L6.2 13.6Q5.625 14.025 5.312 14.65Q5 15.275 5 16ZM13.625 13 17 4H18.6L22.025 13H20.475L19.675 10.7H15.975L15.175 13ZM16.425 9.4H19.175L17.85 5.65H17.8Z"}))});IconMaterialThermostatAutoSharp.displayName="AmauiIconMaterialThermostatAutoSharp";var IconMaterialThermostatAutoSharp$1 = IconMaterialThermostatAutoSharp;

  const IconMaterialThermostatAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoSharpFilled",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21Q5.925 21 4.463 19.538Q3 18.075 3 16Q3 14.8 3.525 13.762Q4.05 12.725 5 12V6Q5 4.75 5.875 3.875Q6.75 3 8 3Q9.25 3 10.125 3.875Q11 4.75 11 6V12Q11.95 12.725 12.475 13.762Q13 14.8 13 16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 16H11Q11 15.275 10.688 14.65Q10.375 14.025 9.8 13.6L9 13V6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6V13L6.2 13.6Q5.625 14.025 5.312 14.65Q5 15.275 5 16ZM13.625 13 17 4H18.6L22.025 13H20.475L19.675 10.7H15.975L15.175 13ZM16.425 9.4H19.175L17.85 5.65H17.8Z"}))});IconMaterialThermostatAutoSharpFilled.displayName="AmauiIconMaterialThermostatAutoSharpFilled";var IconMaterialThermostatAutoSharpFilled$1 = IconMaterialThermostatAutoSharpFilled;

  const IconMaterialThermostatAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoSharpW100",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.2 19.7Q6.65 19.7 5.575 18.625Q4.5 17.55 4.5 16Q4.5 15.025 5.013 14.15Q5.525 13.275 6.5 12.7V6Q6.5 5.275 6.988 4.787Q7.475 4.3 8.2 4.3Q8.925 4.3 9.413 4.787Q9.9 5.275 9.9 6V12.7Q10.875 13.275 11.387 14.15Q11.9 15.025 11.9 16Q11.9 17.5 10.8 18.6Q9.7 19.7 8.2 19.7ZM5.2 16H11.2Q11.2 15.25 10.775 14.537Q10.35 13.825 9.55 13.25L9.2 13V6Q9.2 5.575 8.913 5.287Q8.625 5 8.2 5Q7.775 5 7.488 5.287Q7.2 5.575 7.2 6V13L6.85 13.25Q6.05 13.825 5.625 14.537Q5.2 15.25 5.2 16ZM13.55 13 17.1 4H17.45L21.05 13H20.25L19.15 10.3H15.4L14.3 13ZM15.65 9.65H18.9L17.3 5.55H17.2Z"}))});IconMaterialThermostatAutoSharpW100.displayName="AmauiIconMaterialThermostatAutoSharpW100";var IconMaterialThermostatAutoSharpW100$1 = IconMaterialThermostatAutoSharpW100;

  const IconMaterialThermostatAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoSharpW100Filled",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.2 19.7Q6.65 19.7 5.575 18.625Q4.5 17.55 4.5 16Q4.5 15.025 5.013 14.15Q5.525 13.275 6.5 12.7V6Q6.5 5.275 6.988 4.787Q7.475 4.3 8.2 4.3Q8.925 4.3 9.413 4.787Q9.9 5.275 9.9 6V12.7Q10.875 13.275 11.387 14.15Q11.9 15.025 11.9 16Q11.9 17.5 10.8 18.6Q9.7 19.7 8.2 19.7ZM5.2 16H11.2Q11.2 15.25 10.775 14.537Q10.35 13.825 9.55 13.25L9.2 13V6Q9.2 5.575 8.913 5.287Q8.625 5 8.2 5Q7.775 5 7.488 5.287Q7.2 5.575 7.2 6V13L6.85 13.25Q6.05 13.825 5.625 14.537Q5.2 15.25 5.2 16ZM13.55 13 17.1 4H17.45L21.05 13H20.25L19.15 10.3H15.4L14.3 13ZM15.65 9.65H18.9L17.3 5.55H17.2Z"}))});IconMaterialThermostatAutoSharpW100Filled.displayName="AmauiIconMaterialThermostatAutoSharpW100Filled";var IconMaterialThermostatAutoSharpW100Filled$1 = IconMaterialThermostatAutoSharpW100Filled;

  const IconMaterialThermostatAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatAutoTwoTone",short_name:"ThermostatAuto"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8,13.6L9,13V6c0-0.55-0.45-1-1-1S7,5.45,7,6v7l-0.8,0.6C5.45,14.16,5,15.06,5,16h6 C11,15.06,10.55,14.17,9.8,13.6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,12V6c0-1.66-1.34-3-3-3S5,4.34,5,6v6c-1.21,0.91-2,2.37-2,4c0,1.12,0.38,2.14,1,2.97V19h0.02c0.91,1.21,2.35,2,3.98,2 s3.06-0.79,3.98-2H12v-0.03c0.62-0.83,1-1.85,1-2.97C13,14.37,12.21,12.91,11,12z M5,16c0-0.94,0.45-1.84,1.2-2.4L7,13V6 c0-0.55,0.45-1,1-1s1,0.45,1,1v7l0.8,0.6c0.75,0.57,1.2,1.46,1.2,2.4H5z M18.62,4h-1.61l-3.38,9h1.56L16,10.7h3.63l0.8,2.3H22 L18.62,4z M16.47,9.39l1.31-3.72h0.08l1.31,3.72H16.47z"}))))});IconMaterialThermostatAutoTwoTone.displayName="AmauiIconMaterialThermostatAutoTwoTone";var IconMaterialThermostatAutoTwoTone$1 = IconMaterialThermostatAutoTwoTone;

  const IconMaterialThermostatCarbonRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonRounded",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.575.575-1.425.575-.85 0-1.425-.575L2.55 13.425Q1.975 12.85 1.975 12q0-.85.575-1.425l8.025-8.025q.575-.575 1.425-.575.85 0 1.425.575l8.025 8.025q.575.575.575 1.425 0 .85-.575 1.425ZM12 20.025 20.025 12 12 3.975 3.975 12 12 20.025Z"}))});IconMaterialThermostatCarbonRounded.displayName="AmauiIconMaterialThermostatCarbonRounded";var IconMaterialThermostatCarbonRounded$1 = IconMaterialThermostatCarbonRounded;

  const IconMaterialThermostatCarbonRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonRoundedFilled",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.575.575-1.425.575-.85 0-1.425-.575L2.55 13.425Q1.975 12.85 1.975 12q0-.85.575-1.425l8.025-8.025q.575-.575 1.425-.575.85 0 1.425.575l8.025 8.025q.575.575.575 1.425 0 .85-.575 1.425ZM12 20.025 20.025 12 12 3.975 3.975 12 12 20.025Z"}))});IconMaterialThermostatCarbonRoundedFilled.displayName="AmauiIconMaterialThermostatCarbonRoundedFilled";var IconMaterialThermostatCarbonRoundedFilled$1 = IconMaterialThermostatCarbonRoundedFilled;

  const IconMaterialThermostatCarbonRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonRoundedW100",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 19.95q-.45.45-1.05.45-.6 0-1.05-.45l-6.9-6.9Q3.6 12.6 3.6 12q0-.6.45-1.05l6.9-6.9Q11.4 3.6 12 3.6q.6 0 1.05.45l6.9 6.9q.45.45.45 1.05 0 .6-.45 1.05Zm-.475-.5 6.875-6.875q.2-.2.2-.575 0-.375-.2-.575L12.575 4.55q-.2-.2-.575-.2-.375 0-.575.2L4.55 11.425q-.2.2-.2.575 0 .375.2.575l6.875 6.875q.2.2.575.2.375 0 .575-.2Z"}))});IconMaterialThermostatCarbonRoundedW100.displayName="AmauiIconMaterialThermostatCarbonRoundedW100";var IconMaterialThermostatCarbonRoundedW100$1 = IconMaterialThermostatCarbonRoundedW100;

  const IconMaterialThermostatCarbonRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonRoundedW100Filled",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 19.95q-.45.45-1.05.45-.6 0-1.05-.45l-6.9-6.9Q3.6 12.6 3.6 12q0-.6.45-1.05l6.9-6.9Q11.4 3.6 12 3.6q.6 0 1.05.45l6.9 6.9q.45.45.45 1.05 0 .6-.45 1.05Zm-.475-.5 6.875-6.875q.2-.2.2-.575 0-.375-.2-.575L12.575 4.55q-.2-.2-.575-.2-.375 0-.575.2L4.55 11.425q-.2.2-.2.575 0 .375.2.575l6.875 6.875q.2.2.575.2.375 0 .575-.2Z"}))});IconMaterialThermostatCarbonRoundedW100Filled.displayName="AmauiIconMaterialThermostatCarbonRoundedW100Filled";var IconMaterialThermostatCarbonRoundedW100Filled$1 = IconMaterialThermostatCarbonRoundedW100Filled;

  const IconMaterialThermostatCarbonSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonSharp",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.575.575-1.425.575-.85 0-1.425-.575L2.55 13.425Q1.975 12.85 1.975 12q0-.85.575-1.425l8.025-8.025q.575-.575 1.425-.575.85 0 1.425.575l8.025 8.025q.575.575.575 1.425 0 .85-.575 1.425ZM12 20.025 20.025 12 12 3.975 3.975 12 12 20.025Z"}))});IconMaterialThermostatCarbonSharp.displayName="AmauiIconMaterialThermostatCarbonSharp";var IconMaterialThermostatCarbonSharp$1 = IconMaterialThermostatCarbonSharp;

  const IconMaterialThermostatCarbonSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonSharpFilled",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.575.575-1.425.575-.85 0-1.425-.575L2.55 13.425Q1.975 12.85 1.975 12q0-.85.575-1.425l8.025-8.025q.575-.575 1.425-.575.85 0 1.425.575l8.025 8.025q.575.575.575 1.425 0 .85-.575 1.425ZM12 20.025 20.025 12 12 3.975 3.975 12 12 20.025Z"}))});IconMaterialThermostatCarbonSharpFilled.displayName="AmauiIconMaterialThermostatCarbonSharpFilled";var IconMaterialThermostatCarbonSharpFilled$1 = IconMaterialThermostatCarbonSharpFilled;

  const IconMaterialThermostatCarbonSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonSharpW100",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 19.95q-.45.45-1.05.45-.6 0-1.05-.45l-6.9-6.9Q3.6 12.6 3.6 12q0-.6.45-1.05l6.9-6.9Q11.4 3.6 12 3.6q.6 0 1.05.45l6.9 6.9q.45.45.45 1.05 0 .6-.45 1.05Zm-.475-.5 6.875-6.875q.2-.2.2-.575 0-.375-.2-.575L12.575 4.55q-.2-.2-.575-.2-.375 0-.575.2L4.55 11.425q-.2.2-.2.575 0 .375.2.575l6.875 6.875q.2.2.575.2.375 0 .575-.2Z"}))});IconMaterialThermostatCarbonSharpW100.displayName="AmauiIconMaterialThermostatCarbonSharpW100";var IconMaterialThermostatCarbonSharpW100$1 = IconMaterialThermostatCarbonSharpW100;

  const IconMaterialThermostatCarbonSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonSharpW100Filled",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 19.95q-.45.45-1.05.45-.6 0-1.05-.45l-6.9-6.9Q3.6 12.6 3.6 12q0-.6.45-1.05l6.9-6.9Q11.4 3.6 12 3.6q.6 0 1.05.45l6.9 6.9q.45.45.45 1.05 0 .6-.45 1.05Zm-.475-.5 6.875-6.875q.2-.2.2-.575 0-.375-.2-.575L12.575 4.55q-.2-.2-.575-.2-.375 0-.575.2L4.55 11.425q-.2.2-.2.575 0 .375.2.575l6.875 6.875q.2.2.575.2.375 0 .575-.2Z"}))});IconMaterialThermostatCarbonSharpW100Filled.displayName="AmauiIconMaterialThermostatCarbonSharpW100Filled";var IconMaterialThermostatCarbonSharpW100Filled$1 = IconMaterialThermostatCarbonSharpW100Filled;

  const IconMaterialThermostatCarbonTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatCarbonTwoTone",short_name:"ThermostatCarbon"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.425 21.45q-.575.575-1.425.575-.85 0-1.425-.575L2.55 13.425Q1.975 12.85 1.975 12q0-.85.575-1.425l8.025-8.025q.575-.575 1.425-.575.85 0 1.425.575l8.025 8.025q.575.575.575 1.425 0 .85-.575 1.425ZM12 20.025 20.025 12 12 3.975 3.975 12 12 20.025Z"}))});IconMaterialThermostatCarbonTwoTone.displayName="AmauiIconMaterialThermostatCarbonTwoTone";var IconMaterialThermostatCarbonTwoTone$1 = IconMaterialThermostatCarbonTwoTone;

  const IconMaterialThermostatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatRounded",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V9H18V11ZM13 7V5H21V7ZM8 21Q5.925 21 4.463 19.538Q3 18.075 3 16Q3 14.8 3.525 13.762Q4.05 12.725 5 12V6Q5 4.75 5.875 3.875Q6.75 3 8 3Q9.25 3 10.125 3.875Q11 4.75 11 6V12Q11.95 12.725 12.475 13.762Q13 14.8 13 16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 16H11Q11 15.275 10.688 14.65Q10.375 14.025 9.8 13.6L9 13V6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6V13L6.2 13.6Q5.625 14.025 5.312 14.65Q5 15.275 5 16Z"}))});IconMaterialThermostatRounded.displayName="AmauiIconMaterialThermostatRounded";var IconMaterialThermostatRounded$1 = IconMaterialThermostatRounded;

  const IconMaterialThermostatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatRoundedFilled",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V9H18V11ZM13 7V5H21V7ZM8 21Q5.925 21 4.463 19.538Q3 18.075 3 16Q3 14.8 3.525 13.762Q4.05 12.725 5 12V6Q5 4.75 5.875 3.875Q6.75 3 8 3Q9.25 3 10.125 3.875Q11 4.75 11 6V12Q11.95 12.725 12.475 13.762Q13 14.8 13 16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 16H11Q11 15.275 10.688 14.65Q10.375 14.025 9.8 13.6L9 13V6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6V13L6.2 13.6Q5.625 14.025 5.312 14.65Q5 15.275 5 16Z"}))});IconMaterialThermostatRoundedFilled.displayName="AmauiIconMaterialThermostatRoundedFilled";var IconMaterialThermostatRoundedFilled$1 = IconMaterialThermostatRoundedFilled;

  const IconMaterialThermostatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatRoundedW100",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.8 10.35V9.65H16.6V10.35ZM11.8 6.65V5.95H19.6V6.65ZM8.1 19.7Q6.55 19.7 5.475 18.625Q4.4 17.55 4.4 16Q4.4 15.025 4.913 14.15Q5.425 13.275 6.4 12.7V6Q6.4 5.275 6.888 4.787Q7.375 4.3 8.1 4.3Q8.825 4.3 9.312 4.787Q9.8 5.275 9.8 6V12.7Q10.775 13.275 11.288 14.15Q11.8 15.025 11.8 16Q11.8 17.5 10.7 18.6Q9.6 19.7 8.1 19.7ZM5.1 16H11.1Q11.1 15.25 10.675 14.537Q10.25 13.825 9.45 13.25L9.1 13V6Q9.1 5.575 8.812 5.287Q8.525 5 8.1 5Q7.675 5 7.388 5.287Q7.1 5.575 7.1 6V13L6.75 13.25Q5.95 13.825 5.525 14.537Q5.1 15.25 5.1 16Z"}))});IconMaterialThermostatRoundedW100.displayName="AmauiIconMaterialThermostatRoundedW100";var IconMaterialThermostatRoundedW100$1 = IconMaterialThermostatRoundedW100;

  const IconMaterialThermostatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatRoundedW100Filled",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.8 10.35V9.65H16.6V10.35ZM11.8 6.65V5.95H19.6V6.65ZM8.1 19.7Q6.55 19.7 5.475 18.625Q4.4 17.55 4.4 16Q4.4 15.025 4.913 14.15Q5.425 13.275 6.4 12.7V6Q6.4 5.275 6.888 4.787Q7.375 4.3 8.1 4.3Q8.825 4.3 9.312 4.787Q9.8 5.275 9.8 6V12.7Q10.775 13.275 11.288 14.15Q11.8 15.025 11.8 16Q11.8 17.5 10.7 18.6Q9.6 19.7 8.1 19.7ZM5.1 16H11.1Q11.1 15.25 10.675 14.537Q10.25 13.825 9.45 13.25L9.1 13V6Q9.1 5.575 8.812 5.287Q8.525 5 8.1 5Q7.675 5 7.388 5.287Q7.1 5.575 7.1 6V13L6.75 13.25Q5.95 13.825 5.525 14.537Q5.1 15.25 5.1 16Z"}))});IconMaterialThermostatRoundedW100Filled.displayName="AmauiIconMaterialThermostatRoundedW100Filled";var IconMaterialThermostatRoundedW100Filled$1 = IconMaterialThermostatRoundedW100Filled;

  const IconMaterialThermostatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatSharp",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V9H18V11ZM13 7V5H21V7ZM8 21Q5.925 21 4.463 19.538Q3 18.075 3 16Q3 14.8 3.525 13.762Q4.05 12.725 5 12V6Q5 4.75 5.875 3.875Q6.75 3 8 3Q9.25 3 10.125 3.875Q11 4.75 11 6V12Q11.95 12.725 12.475 13.762Q13 14.8 13 16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 16H11Q11 15.275 10.688 14.65Q10.375 14.025 9.8 13.6L9 13V6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6V13L6.2 13.6Q5.625 14.025 5.312 14.65Q5 15.275 5 16Z"}))});IconMaterialThermostatSharp.displayName="AmauiIconMaterialThermostatSharp";var IconMaterialThermostatSharp$1 = IconMaterialThermostatSharp;

  const IconMaterialThermostatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatSharpFilled",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V9H18V11ZM13 7V5H21V7ZM8 21Q5.925 21 4.463 19.538Q3 18.075 3 16Q3 14.8 3.525 13.762Q4.05 12.725 5 12V6Q5 4.75 5.875 3.875Q6.75 3 8 3Q9.25 3 10.125 3.875Q11 4.75 11 6V12Q11.95 12.725 12.475 13.762Q13 14.8 13 16Q13 18.075 11.538 19.538Q10.075 21 8 21ZM5 16H11Q11 15.275 10.688 14.65Q10.375 14.025 9.8 13.6L9 13V6Q9 5.575 8.713 5.287Q8.425 5 8 5Q7.575 5 7.287 5.287Q7 5.575 7 6V13L6.2 13.6Q5.625 14.025 5.312 14.65Q5 15.275 5 16Z"}))});IconMaterialThermostatSharpFilled.displayName="AmauiIconMaterialThermostatSharpFilled";var IconMaterialThermostatSharpFilled$1 = IconMaterialThermostatSharpFilled;

  const IconMaterialThermostatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatSharpW100",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.8 10.35V9.65H16.6V10.35ZM11.8 6.65V5.95H19.6V6.65ZM8.1 19.7Q6.55 19.7 5.475 18.625Q4.4 17.55 4.4 16Q4.4 15.025 4.913 14.15Q5.425 13.275 6.4 12.7V6Q6.4 5.275 6.888 4.787Q7.375 4.3 8.1 4.3Q8.825 4.3 9.312 4.787Q9.8 5.275 9.8 6V12.7Q10.775 13.275 11.288 14.15Q11.8 15.025 11.8 16Q11.8 17.5 10.7 18.6Q9.6 19.7 8.1 19.7ZM5.1 16H11.1Q11.1 15.25 10.675 14.537Q10.25 13.825 9.45 13.25L9.1 13V6Q9.1 5.575 8.812 5.287Q8.525 5 8.1 5Q7.675 5 7.388 5.287Q7.1 5.575 7.1 6V13L6.75 13.25Q5.95 13.825 5.525 14.537Q5.1 15.25 5.1 16Z"}))});IconMaterialThermostatSharpW100.displayName="AmauiIconMaterialThermostatSharpW100";var IconMaterialThermostatSharpW100$1 = IconMaterialThermostatSharpW100;

  const IconMaterialThermostatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatSharpW100Filled",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.8 10.35V9.65H16.6V10.35ZM11.8 6.65V5.95H19.6V6.65ZM8.1 19.7Q6.55 19.7 5.475 18.625Q4.4 17.55 4.4 16Q4.4 15.025 4.913 14.15Q5.425 13.275 6.4 12.7V6Q6.4 5.275 6.888 4.787Q7.375 4.3 8.1 4.3Q8.825 4.3 9.312 4.787Q9.8 5.275 9.8 6V12.7Q10.775 13.275 11.288 14.15Q11.8 15.025 11.8 16Q11.8 17.5 10.7 18.6Q9.6 19.7 8.1 19.7ZM5.1 16H11.1Q11.1 15.25 10.675 14.537Q10.25 13.825 9.45 13.25L9.1 13V6Q9.1 5.575 8.812 5.287Q8.525 5 8.1 5Q7.675 5 7.388 5.287Q7.1 5.575 7.1 6V13L6.75 13.25Q5.95 13.825 5.525 14.537Q5.1 15.25 5.1 16Z"}))});IconMaterialThermostatSharpW100Filled.displayName="AmauiIconMaterialThermostatSharpW100Filled";var IconMaterialThermostatSharpW100Filled$1 = IconMaterialThermostatSharpW100Filled;

  const IconMaterialThermostatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThermostatTwoTone",short_name:"Thermostat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 13V5c0-1.66-1.34-3-3-3S9 3.34 9 5v8c-1.21.91-2 2.37-2 4 0 2.76 2.24 5 5 5s5-2.24 5-5c0-1.63-.79-3.09-2-4zm-4-8c0-.55.45-1 1-1s1 .45 1 1h-1v1h1v2h-1v1h1v2h-2V5z"}))});IconMaterialThermostatTwoTone.displayName="AmauiIconMaterialThermostatTwoTone";var IconMaterialThermostatTwoTone$1 = IconMaterialThermostatTwoTone;

  const IconMaterialThumbDownOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffRounded",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 15Q20.15 15 19.575 14.425Q19 13.85 19 13.025V5Q19 4.175 19.587 3.587Q20.175 3 21 3Q21.85 3 22.425 3.575Q23 4.15 23 4.975V13Q23 13.825 22.413 14.412Q21.825 15 21 15ZM10.875 21.95Q10.45 22.375 9.825 22.375Q9.2 22.375 8.775 21.95Q8.5 21.675 8.387 21.312Q8.275 20.95 8.35 20.575L9.3 16H3Q2.2 16 1.6 15.4Q1 14.8 1 14V12Q1 11.825 1.038 11.625Q1.075 11.425 1.15 11.25L4.175 4.2Q4.45 3.6 5.013 3.3Q5.575 3 6.175 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V15Q17 15.4 16.85 15.762Q16.7 16.125 16.425 16.4ZM15 5H6Q6 5 6 5Q6 5 6 5L3 12Q3 12 3 12Q3 12 3 12V14Q3 14 3 14Q3 14 3 14H12L10.65 19.35L15 15V5Q15 5 15 5Q15 5 15 5ZM15 5Q15 5 15 5Q15 5 15 5V15V14Q15 14 15 14Q15 14 15 14V12Q15 12 15 12Q15 12 15 12V5Q15 5 15 5Q15 5 15 5Z"}))});IconMaterialThumbDownOffRounded.displayName="AmauiIconMaterialThumbDownOffRounded";var IconMaterialThumbDownOffRounded$1 = IconMaterialThumbDownOffRounded;

  const IconMaterialThumbDownOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffRoundedFilled",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 15Q20.15 15 19.575 14.425Q19 13.85 19 13.025V5Q19 4.175 19.587 3.587Q20.175 3 21 3Q21.85 3 22.425 3.575Q23 4.15 23 4.975V13Q23 13.825 22.413 14.412Q21.825 15 21 15ZM10.875 21.95Q10.45 22.375 9.825 22.375Q9.2 22.375 8.775 21.95Q8.5 21.675 8.387 21.312Q8.275 20.95 8.35 20.575L9.3 16H3Q2.2 16 1.6 15.4Q1 14.8 1 14V12Q1 11.825 1.038 11.625Q1.075 11.425 1.15 11.25L4.175 4.2Q4.45 3.6 5.013 3.3Q5.575 3 6.175 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V15Q17 15.4 16.85 15.762Q16.7 16.125 16.425 16.4Z"}))});IconMaterialThumbDownOffRoundedFilled.displayName="AmauiIconMaterialThumbDownOffRoundedFilled";var IconMaterialThumbDownOffRoundedFilled$1 = IconMaterialThumbDownOffRoundedFilled;

  const IconMaterialThumbDownOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffRoundedW100",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.325 14.175Q19.425 14.175 18.788 13.537Q18.15 12.9 18.15 12.025V6.475Q18.15 5.575 18.788 4.937Q19.425 4.3 20.325 4.3Q21.225 4.3 21.863 4.937Q22.5 5.575 22.5 6.45V12Q22.5 12.9 21.863 13.537Q21.225 14.175 20.325 14.175ZM10.075 20.175Q9.9 20.35 9.675 20.4Q9.45 20.45 9.25 20.3Q9.1 20.175 9.075 20Q9.05 19.825 9.1 19.625L10.1 14.7H3Q2.425 14.7 1.963 14.237Q1.5 13.775 1.5 13.2V12.2Q1.5 12.075 1.525 11.925Q1.55 11.775 1.6 11.65L4.275 5.35Q4.5 4.85 4.888 4.575Q5.275 4.3 5.725 4.3H14.15Q14.775 4.3 15.213 4.737Q15.65 5.175 15.65 5.8V14.075Q15.65 14.375 15.538 14.65Q15.425 14.925 15.2 15.15ZM14.15 5H5.9Q5.625 5 5.338 5.15Q5.05 5.3 4.9 5.65L2.25 11.85Q2.2 11.9 2.2 11.987Q2.2 12.075 2.2 12.15V13.2Q2.2 13.55 2.425 13.775Q2.65 14 3 14H10.95L9.85 19.45L14.95 14.4V5.8Q14.95 5.45 14.725 5.225Q14.5 5 14.15 5ZM14.95 5Q14.95 5 14.95 5.225Q14.95 5.45 14.95 5.8V14.4V14Q14.95 14 14.95 13.775Q14.95 13.55 14.95 13.2V12.15Q14.95 12.075 14.95 12Q14.95 11.925 14.95 11.85V5.65Q14.95 5.3 14.95 5.15Q14.95 5 14.95 5Z"}))});IconMaterialThumbDownOffRoundedW100.displayName="AmauiIconMaterialThumbDownOffRoundedW100";var IconMaterialThumbDownOffRoundedW100$1 = IconMaterialThumbDownOffRoundedW100;

  const IconMaterialThumbDownOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffRoundedW100Filled",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.325 14.175Q19.425 14.175 18.788 13.537Q18.15 12.9 18.15 12.025V6.475Q18.15 5.575 18.788 4.937Q19.425 4.3 20.325 4.3Q21.225 4.3 21.863 4.937Q22.5 5.575 22.5 6.45V12Q22.5 12.9 21.863 13.537Q21.225 14.175 20.325 14.175ZM10.075 20.175Q9.9 20.35 9.675 20.4Q9.45 20.45 9.25 20.3Q9.1 20.175 9.075 20Q9.05 19.825 9.1 19.625L10.1 14.7H3Q2.425 14.7 1.963 14.237Q1.5 13.775 1.5 13.2V12.2Q1.5 12.075 1.525 11.925Q1.55 11.775 1.6 11.65L4.275 5.35Q4.5 4.85 4.888 4.575Q5.275 4.3 5.725 4.3H14.15Q14.775 4.3 15.213 4.737Q15.65 5.175 15.65 5.8V14.075Q15.65 14.375 15.538 14.65Q15.425 14.925 15.2 15.15Z"}))});IconMaterialThumbDownOffRoundedW100Filled.displayName="AmauiIconMaterialThumbDownOffRoundedW100Filled";var IconMaterialThumbDownOffRoundedW100Filled$1 = IconMaterialThumbDownOffRoundedW100Filled;

  const IconMaterialThumbDownOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffSharp",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 23 8.175 21.35 9.3 16H-0.025V14L4.675 3H17V15.825ZM15 5H6L2.15 14H11.775L10.65 19.35L15 15ZM19 15H23V3H19ZM15 5V15V14V5Z"}))});IconMaterialThumbDownOffSharp.displayName="AmauiIconMaterialThumbDownOffSharp";var IconMaterialThumbDownOffSharp$1 = IconMaterialThumbDownOffSharp;

  const IconMaterialThumbDownOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffSharpFilled",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 23 8.175 21.35 9.3 16H-0.025V14L4.675 3H17V15.825ZM19 15H23V3H19Z"}))});IconMaterialThumbDownOffSharpFilled.displayName="AmauiIconMaterialThumbDownOffSharpFilled";var IconMaterialThumbDownOffSharpFilled$1 = IconMaterialThumbDownOffSharpFilled;

  const IconMaterialThumbDownOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffSharpW100",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 20.65 9.025 20.075 10.1 14.7H0.6V14L4.7 4.3H15.65V14.7ZM14.95 5H5.175L1.35 14H10.95L9.85 19.45L14.95 14.4ZM18.15 14.175H22.5V4.3H18.15ZM14.95 5V14.4V14V5Z"}))});IconMaterialThumbDownOffSharpW100.displayName="AmauiIconMaterialThumbDownOffSharpW100";var IconMaterialThumbDownOffSharpW100$1 = IconMaterialThumbDownOffSharpW100;

  const IconMaterialThumbDownOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffSharpW100Filled",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 20.65 9.025 20.075 10.1 14.7H0.6V14L4.7 4.3H15.65V14.7ZM18.15 14.175H22.5V4.3H18.15Z"}))});IconMaterialThumbDownOffSharpW100Filled.displayName="AmauiIconMaterialThumbDownOffSharpW100Filled";var IconMaterialThumbDownOffSharpW100Filled$1 = IconMaterialThumbDownOffSharpW100Filled;

  const IconMaterialThumbDownOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownOffTwoTone",short_name:"ThumbDownOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 15Q20.15 15 19.575 14.425Q19 13.85 19 13.025V5Q19 4.175 19.587 3.587Q20.175 3 21 3Q21.85 3 22.425 3.575Q23 4.15 23 4.975V13Q23 13.825 22.413 14.412Q21.825 15 21 15ZM10.875 21.95Q10.45 22.375 9.825 22.375Q9.2 22.375 8.775 21.95Q8.5 21.675 8.387 21.312Q8.275 20.95 8.35 20.575L9.3 16H3Q2.2 16 1.6 15.4Q1 14.8 1 14V12Q1 11.825 1.038 11.625Q1.075 11.425 1.15 11.25L4.175 4.2Q4.45 3.6 5.013 3.3Q5.575 3 6.175 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V15Q17 15.4 16.85 15.762Q16.7 16.125 16.425 16.4ZM15 5H6Q6 5 6 5Q6 5 6 5L3 12Q3 12 3 12Q3 12 3 12V14Q3 14 3 14Q3 14 3 14H12L10.65 19.35L15 15V5Q15 5 15 5Q15 5 15 5ZM15 5Q15 5 15 5Q15 5 15 5V15V14Q15 14 15 14Q15 14 15 14V12Q15 12 15 12Q15 12 15 12V5Q15 5 15 5Q15 5 15 5Z"}))});IconMaterialThumbDownOffTwoTone.displayName="AmauiIconMaterialThumbDownOffTwoTone";var IconMaterialThumbDownOffTwoTone$1 = IconMaterialThumbDownOffTwoTone;

  const IconMaterialThumbDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownRounded",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 15Q20.15 15 19.575 14.425Q19 13.85 19 13.025V5Q19 4.175 19.587 3.587Q20.175 3 21 3Q21.85 3 22.425 3.575Q23 4.15 23 4.975V13Q23 13.825 22.413 14.412Q21.825 15 21 15ZM10.875 21.95Q10.45 22.375 9.825 22.375Q9.2 22.375 8.775 21.95Q8.5 21.675 8.387 21.312Q8.275 20.95 8.35 20.575L9.3 16H3Q2.2 16 1.6 15.4Q1 14.8 1 14V12Q1 11.825 1.038 11.625Q1.075 11.425 1.15 11.25L4.175 4.2Q4.45 3.6 5.013 3.3Q5.575 3 6.175 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V15Q17 15.4 16.85 15.762Q16.7 16.125 16.425 16.4ZM15 5H6Q6 5 6 5Q6 5 6 5L3 12Q3 12 3 12Q3 12 3 12V14Q3 14 3 14Q3 14 3 14H12L10.65 19.35L15 15V5Q15 5 15 5Q15 5 15 5ZM15 5Q15 5 15 5Q15 5 15 5V15V14Q15 14 15 14Q15 14 15 14V12Q15 12 15 12Q15 12 15 12V5Q15 5 15 5Q15 5 15 5Z"}))});IconMaterialThumbDownRounded.displayName="AmauiIconMaterialThumbDownRounded";var IconMaterialThumbDownRounded$1 = IconMaterialThumbDownRounded;

  const IconMaterialThumbDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownRoundedFilled",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 15Q20.15 15 19.575 14.425Q19 13.85 19 13.025V5Q19 4.175 19.587 3.587Q20.175 3 21 3Q21.85 3 22.425 3.575Q23 4.15 23 4.975V13Q23 13.825 22.413 14.412Q21.825 15 21 15ZM10.875 21.95Q10.45 22.375 9.825 22.375Q9.2 22.375 8.775 21.95Q8.5 21.675 8.387 21.312Q8.275 20.95 8.35 20.575L9.3 16H3Q2.2 16 1.6 15.4Q1 14.8 1 14V12Q1 11.825 1.038 11.625Q1.075 11.425 1.15 11.25L4.175 4.2Q4.45 3.6 5.013 3.3Q5.575 3 6.175 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5V15Q17 15.4 16.85 15.762Q16.7 16.125 16.425 16.4Z"}))});IconMaterialThumbDownRoundedFilled.displayName="AmauiIconMaterialThumbDownRoundedFilled";var IconMaterialThumbDownRoundedFilled$1 = IconMaterialThumbDownRoundedFilled;

  const IconMaterialThumbDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownRoundedW100",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.325 14.175Q19.425 14.175 18.788 13.537Q18.15 12.9 18.15 12.025V6.475Q18.15 5.575 18.788 4.937Q19.425 4.3 20.325 4.3Q21.225 4.3 21.863 4.937Q22.5 5.575 22.5 6.45V12Q22.5 12.9 21.863 13.537Q21.225 14.175 20.325 14.175ZM10.075 20.175Q9.9 20.35 9.675 20.4Q9.45 20.45 9.25 20.3Q9.1 20.175 9.075 20Q9.05 19.825 9.1 19.625L10.1 14.7H3Q2.425 14.7 1.963 14.237Q1.5 13.775 1.5 13.2V12.2Q1.5 12.075 1.525 11.925Q1.55 11.775 1.6 11.65L4.275 5.35Q4.5 4.85 4.888 4.575Q5.275 4.3 5.725 4.3H14.15Q14.775 4.3 15.213 4.737Q15.65 5.175 15.65 5.8V14.075Q15.65 14.375 15.538 14.65Q15.425 14.925 15.2 15.15ZM14.15 5H5.9Q5.625 5 5.338 5.15Q5.05 5.3 4.9 5.65L2.25 11.85Q2.2 11.9 2.2 11.987Q2.2 12.075 2.2 12.15V13.2Q2.2 13.55 2.425 13.775Q2.65 14 3 14H10.95L9.85 19.45L14.95 14.4V5.8Q14.95 5.45 14.725 5.225Q14.5 5 14.15 5ZM14.95 5Q14.95 5 14.95 5.225Q14.95 5.45 14.95 5.8V14.4V14Q14.95 14 14.95 13.775Q14.95 13.55 14.95 13.2V12.15Q14.95 12.075 14.95 12Q14.95 11.925 14.95 11.85V5.65Q14.95 5.3 14.95 5.15Q14.95 5 14.95 5Z"}))});IconMaterialThumbDownRoundedW100.displayName="AmauiIconMaterialThumbDownRoundedW100";var IconMaterialThumbDownRoundedW100$1 = IconMaterialThumbDownRoundedW100;

  const IconMaterialThumbDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownRoundedW100Filled",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.325 14.175Q19.425 14.175 18.788 13.537Q18.15 12.9 18.15 12.025V6.475Q18.15 5.575 18.788 4.937Q19.425 4.3 20.325 4.3Q21.225 4.3 21.863 4.937Q22.5 5.575 22.5 6.45V12Q22.5 12.9 21.863 13.537Q21.225 14.175 20.325 14.175ZM10.075 20.175Q9.9 20.35 9.675 20.4Q9.45 20.45 9.25 20.3Q9.1 20.175 9.075 20Q9.05 19.825 9.1 19.625L10.1 14.7H3Q2.425 14.7 1.963 14.237Q1.5 13.775 1.5 13.2V12.2Q1.5 12.075 1.525 11.925Q1.55 11.775 1.6 11.65L4.275 5.35Q4.5 4.85 4.888 4.575Q5.275 4.3 5.725 4.3H14.15Q14.775 4.3 15.213 4.737Q15.65 5.175 15.65 5.8V14.075Q15.65 14.375 15.538 14.65Q15.425 14.925 15.2 15.15Z"}))});IconMaterialThumbDownRoundedW100Filled.displayName="AmauiIconMaterialThumbDownRoundedW100Filled";var IconMaterialThumbDownRoundedW100Filled$1 = IconMaterialThumbDownRoundedW100Filled;

  const IconMaterialThumbDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownSharp",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 23 8.175 21.35 9.3 16H-0.025V14L4.675 3H17V15.825ZM15 5H6L2.15 14H11.775L10.65 19.35L15 15ZM19 15H23V3H19ZM15 5V15V14V5Z"}))});IconMaterialThumbDownSharp.displayName="AmauiIconMaterialThumbDownSharp";var IconMaterialThumbDownSharp$1 = IconMaterialThumbDownSharp;

  const IconMaterialThumbDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownSharpFilled",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 23 8.175 21.35 9.3 16H-0.025V14L4.675 3H17V15.825ZM19 15H23V3H19Z"}))});IconMaterialThumbDownSharpFilled.displayName="AmauiIconMaterialThumbDownSharpFilled";var IconMaterialThumbDownSharpFilled$1 = IconMaterialThumbDownSharpFilled;

  const IconMaterialThumbDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownSharpW100",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 20.65 9.025 20.075 10.1 14.7H0.6V14L4.7 4.3H15.65V14.7ZM14.95 5H5.175L1.35 14H10.95L9.85 19.45L14.95 14.4ZM18.15 14.175H22.5V4.3H18.15ZM14.95 5V14.4V14V5Z"}))});IconMaterialThumbDownSharpW100.displayName="AmauiIconMaterialThumbDownSharpW100";var IconMaterialThumbDownSharpW100$1 = IconMaterialThumbDownSharpW100;

  const IconMaterialThumbDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownSharpW100Filled",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.6 20.65 9.025 20.075 10.1 14.7H0.6V14L4.7 4.3H15.65V14.7ZM18.15 14.175H22.5V4.3H18.15Z"}))});IconMaterialThumbDownSharpW100Filled.displayName="AmauiIconMaterialThumbDownSharpW100Filled";var IconMaterialThumbDownSharpW100Filled$1 = IconMaterialThumbDownSharpW100Filled;

  const IconMaterialThumbDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbDownTwoTone",short_name:"ThumbDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 12v2h9l-1.34 5.34L15 15V5H6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 3H6c-.83 0-1.54.5-1.84 1.22l-3.02 7.05c-.09.23-.14.47-.14.73v2c0 1.1.9 2 2 2h6.31l-.95 4.57-.03.32c0 .41.17.79.44 1.06L9.83 23l6.59-6.59c.36-.36.58-.86.58-1.41V5c0-1.1-.9-2-2-2zm0 12l-4.34 4.34L12 14H3v-2l3-7h9v10zm4-12h4v12h-4z"}))});IconMaterialThumbDownTwoTone.displayName="AmauiIconMaterialThumbDownTwoTone";var IconMaterialThumbDownTwoTone$1 = IconMaterialThumbDownTwoTone;

  const IconMaterialThumbUpOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffRounded",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.15 21 1.575 20.425Q1 19.85 1 19.025V11Q1 10.175 1.588 9.587Q2.175 9 3 9Q3.85 9 4.425 9.575Q5 10.15 5 10.975V19Q5 19.825 4.412 20.413Q3.825 21 3 21ZM9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V9Q7 8.6 7.15 8.238Q7.3 7.875 7.575 7.6L13.125 2.05Q13.55 1.625 14.175 1.625Q14.8 1.625 15.225 2.05Q15.5 2.325 15.613 2.687Q15.725 3.05 15.65 3.425L14.7 8H21Q21.8 8 22.4 8.6Q23 9.2 23 10V12Q23 12.175 22.962 12.375Q22.925 12.575 22.85 12.75L19.825 19.8Q19.55 20.4 18.988 20.7Q18.425 21 17.825 21ZM9 19H18Q18 19 18 19Q18 19 18 19L21 12Q21 12 21 12Q21 12 21 12V10Q21 10 21 10Q21 10 21 10H12L13.35 4.65L9 9V19Q9 19 9 19Q9 19 9 19ZM9 19Q9 19 9 19Q9 19 9 19V9V10Q9 10 9 10Q9 10 9 10V12Q9 12 9 12Q9 12 9 12V19Q9 19 9 19Q9 19 9 19Z"}))});IconMaterialThumbUpOffRounded.displayName="AmauiIconMaterialThumbUpOffRounded";var IconMaterialThumbUpOffRounded$1 = IconMaterialThumbUpOffRounded;

  const IconMaterialThumbUpOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffRoundedFilled",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.15 21 1.575 20.425Q1 19.85 1 19.025V11Q1 10.175 1.588 9.587Q2.175 9 3 9Q3.85 9 4.425 9.575Q5 10.15 5 10.975V19Q5 19.825 4.412 20.413Q3.825 21 3 21ZM9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V9Q7 8.6 7.15 8.238Q7.3 7.875 7.575 7.6L13.125 2.05Q13.55 1.625 14.175 1.625Q14.8 1.625 15.225 2.05Q15.5 2.325 15.613 2.687Q15.725 3.05 15.65 3.425L14.7 8H21Q21.8 8 22.4 8.6Q23 9.2 23 10V12Q23 12.175 22.962 12.375Q22.925 12.575 22.85 12.75L19.825 19.8Q19.55 20.4 18.988 20.7Q18.425 21 17.825 21Z"}))});IconMaterialThumbUpOffRoundedFilled.displayName="AmauiIconMaterialThumbUpOffRoundedFilled";var IconMaterialThumbUpOffRoundedFilled$1 = IconMaterialThumbUpOffRoundedFilled;

  const IconMaterialThumbUpOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffRoundedW100",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.675 19.7Q2.775 19.7 2.138 19.062Q1.5 18.425 1.5 17.55V12Q1.5 11.1 2.138 10.462Q2.775 9.825 3.675 9.825Q4.575 9.825 5.213 10.462Q5.85 11.1 5.85 11.975V17.525Q5.85 18.425 5.213 19.062Q4.575 19.7 3.675 19.7ZM9.85 19.7Q9.225 19.7 8.787 19.262Q8.35 18.825 8.35 18.2V9.925Q8.35 9.625 8.463 9.35Q8.575 9.075 8.8 8.85L13.925 3.825Q14.1 3.65 14.325 3.6Q14.55 3.55 14.75 3.7Q14.9 3.825 14.925 4Q14.95 4.175 14.9 4.375L13.9 9.3H21Q21.575 9.3 22.038 9.762Q22.5 10.225 22.5 10.8V11.8Q22.5 11.925 22.475 12.075Q22.45 12.225 22.4 12.35L19.725 18.65Q19.5 19.15 19.113 19.425Q18.725 19.7 18.275 19.7ZM9.85 19H18.1Q18.375 19 18.663 18.85Q18.95 18.7 19.1 18.35L21.75 12.15Q21.8 12.1 21.8 12.012Q21.8 11.925 21.8 11.85V10.8Q21.8 10.45 21.575 10.225Q21.35 10 21 10H13.05L14.15 4.55L9.05 9.6V18.2Q9.05 18.55 9.275 18.775Q9.5 19 9.85 19ZM9.05 19Q9.05 19 9.05 18.775Q9.05 18.55 9.05 18.2V9.6V10Q9.05 10 9.05 10.225Q9.05 10.45 9.05 10.8V11.85Q9.05 11.925 9.05 12Q9.05 12.075 9.05 12.15V18.35Q9.05 18.7 9.05 18.85Q9.05 19 9.05 19Z"}))});IconMaterialThumbUpOffRoundedW100.displayName="AmauiIconMaterialThumbUpOffRoundedW100";var IconMaterialThumbUpOffRoundedW100$1 = IconMaterialThumbUpOffRoundedW100;

  const IconMaterialThumbUpOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffRoundedW100Filled",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.675 19.7Q2.775 19.7 2.138 19.062Q1.5 18.425 1.5 17.55V12Q1.5 11.1 2.138 10.462Q2.775 9.825 3.675 9.825Q4.575 9.825 5.213 10.462Q5.85 11.1 5.85 11.975V17.525Q5.85 18.425 5.213 19.062Q4.575 19.7 3.675 19.7ZM9.85 19.7Q9.225 19.7 8.787 19.262Q8.35 18.825 8.35 18.2V9.925Q8.35 9.625 8.463 9.35Q8.575 9.075 8.8 8.85L13.925 3.825Q14.1 3.65 14.325 3.6Q14.55 3.55 14.75 3.7Q14.9 3.825 14.925 4Q14.95 4.175 14.9 4.375L13.9 9.3H21Q21.575 9.3 22.038 9.762Q22.5 10.225 22.5 10.8V11.8Q22.5 11.925 22.475 12.075Q22.45 12.225 22.4 12.35L19.725 18.65Q19.5 19.15 19.113 19.425Q18.725 19.7 18.275 19.7Z"}))});IconMaterialThumbUpOffRoundedW100Filled.displayName="AmauiIconMaterialThumbUpOffRoundedW100Filled";var IconMaterialThumbUpOffRoundedW100Filled$1 = IconMaterialThumbUpOffRoundedW100Filled;

  const IconMaterialThumbUpOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffSharp",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V8.175L14.175 1L15.825 2.65L14.7 8H24.025V10L19.325 21ZM9 19H18L21.85 10H12.225L13.35 4.65L9 9ZM1 21H5V9H1ZM9 19V9V10V19Z"}))});IconMaterialThumbUpOffSharp.displayName="AmauiIconMaterialThumbUpOffSharp";var IconMaterialThumbUpOffSharp$1 = IconMaterialThumbUpOffSharp;

  const IconMaterialThumbUpOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffSharpFilled",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V8.175L14.175 1L15.825 2.65L14.7 8H24.025V10L19.325 21ZM1 21H5V9H1Z"}))});IconMaterialThumbUpOffSharpFilled.displayName="AmauiIconMaterialThumbUpOffSharpFilled";var IconMaterialThumbUpOffSharpFilled$1 = IconMaterialThumbUpOffSharpFilled;

  const IconMaterialThumbUpOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffSharpW100",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 19.7V9.3L14.4 3.35L14.975 3.925L13.9 9.3H23.4V10L19.3 19.7ZM9.05 19H18.825L22.65 10H13.05L14.15 4.55L9.05 9.6ZM1.5 19.7H5.85V9.825H1.5ZM9.05 19V9.6V10V19Z"}))});IconMaterialThumbUpOffSharpW100.displayName="AmauiIconMaterialThumbUpOffSharpW100";var IconMaterialThumbUpOffSharpW100$1 = IconMaterialThumbUpOffSharpW100;

  const IconMaterialThumbUpOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffSharpW100Filled",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 19.7V9.3L14.4 3.35L14.975 3.925L13.9 9.3H23.4V10L19.3 19.7ZM1.5 19.7H5.85V9.825H1.5Z"}))});IconMaterialThumbUpOffSharpW100Filled.displayName="AmauiIconMaterialThumbUpOffSharpW100Filled";var IconMaterialThumbUpOffSharpW100Filled$1 = IconMaterialThumbUpOffSharpW100Filled;

  const IconMaterialThumbUpOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpOffTwoTone",short_name:"ThumbUpOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.15 21 1.575 20.425Q1 19.85 1 19.025V11Q1 10.175 1.588 9.587Q2.175 9 3 9Q3.85 9 4.425 9.575Q5 10.15 5 10.975V19Q5 19.825 4.412 20.413Q3.825 21 3 21ZM9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V9Q7 8.6 7.15 8.238Q7.3 7.875 7.575 7.6L13.125 2.05Q13.55 1.625 14.175 1.625Q14.8 1.625 15.225 2.05Q15.5 2.325 15.613 2.687Q15.725 3.05 15.65 3.425L14.7 8H21Q21.8 8 22.4 8.6Q23 9.2 23 10V12Q23 12.175 22.962 12.375Q22.925 12.575 22.85 12.75L19.825 19.8Q19.55 20.4 18.988 20.7Q18.425 21 17.825 21ZM9 19H18Q18 19 18 19Q18 19 18 19L21 12Q21 12 21 12Q21 12 21 12V10Q21 10 21 10Q21 10 21 10H12L13.35 4.65L9 9V19Q9 19 9 19Q9 19 9 19ZM9 19Q9 19 9 19Q9 19 9 19V9V10Q9 10 9 10Q9 10 9 10V12Q9 12 9 12Q9 12 9 12V19Q9 19 9 19Q9 19 9 19Z"}))});IconMaterialThumbUpOffTwoTone.displayName="AmauiIconMaterialThumbUpOffTwoTone";var IconMaterialThumbUpOffTwoTone$1 = IconMaterialThumbUpOffTwoTone;

  const IconMaterialThumbUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpRounded",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.15 21 1.575 20.425Q1 19.85 1 19.025V11Q1 10.175 1.588 9.587Q2.175 9 3 9Q3.85 9 4.425 9.575Q5 10.15 5 10.975V19Q5 19.825 4.412 20.413Q3.825 21 3 21ZM9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V9Q7 8.6 7.15 8.238Q7.3 7.875 7.575 7.6L13.125 2.05Q13.55 1.625 14.175 1.625Q14.8 1.625 15.225 2.05Q15.5 2.325 15.613 2.687Q15.725 3.05 15.65 3.425L14.7 8H21Q21.8 8 22.4 8.6Q23 9.2 23 10V12Q23 12.175 22.962 12.375Q22.925 12.575 22.85 12.75L19.825 19.8Q19.55 20.4 18.988 20.7Q18.425 21 17.825 21ZM9 19H18Q18 19 18 19Q18 19 18 19L21 12Q21 12 21 12Q21 12 21 12V10Q21 10 21 10Q21 10 21 10H12L13.35 4.65L9 9V19Q9 19 9 19Q9 19 9 19ZM9 19Q9 19 9 19Q9 19 9 19V9V10Q9 10 9 10Q9 10 9 10V12Q9 12 9 12Q9 12 9 12V19Q9 19 9 19Q9 19 9 19Z"}))});IconMaterialThumbUpRounded.displayName="AmauiIconMaterialThumbUpRounded";var IconMaterialThumbUpRounded$1 = IconMaterialThumbUpRounded;

  const IconMaterialThumbUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpRoundedFilled",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21Q2.15 21 1.575 20.425Q1 19.85 1 19.025V11Q1 10.175 1.588 9.587Q2.175 9 3 9Q3.85 9 4.425 9.575Q5 10.15 5 10.975V19Q5 19.825 4.412 20.413Q3.825 21 3 21ZM9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V9Q7 8.6 7.15 8.238Q7.3 7.875 7.575 7.6L13.125 2.05Q13.55 1.625 14.175 1.625Q14.8 1.625 15.225 2.05Q15.5 2.325 15.613 2.687Q15.725 3.05 15.65 3.425L14.7 8H21Q21.8 8 22.4 8.6Q23 9.2 23 10V12Q23 12.175 22.962 12.375Q22.925 12.575 22.85 12.75L19.825 19.8Q19.55 20.4 18.988 20.7Q18.425 21 17.825 21Z"}))});IconMaterialThumbUpRoundedFilled.displayName="AmauiIconMaterialThumbUpRoundedFilled";var IconMaterialThumbUpRoundedFilled$1 = IconMaterialThumbUpRoundedFilled;

  const IconMaterialThumbUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpRoundedW100",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.675 19.7Q2.775 19.7 2.138 19.062Q1.5 18.425 1.5 17.55V12Q1.5 11.1 2.138 10.462Q2.775 9.825 3.675 9.825Q4.575 9.825 5.213 10.462Q5.85 11.1 5.85 11.975V17.525Q5.85 18.425 5.213 19.062Q4.575 19.7 3.675 19.7ZM9.85 19.7Q9.225 19.7 8.787 19.262Q8.35 18.825 8.35 18.2V9.925Q8.35 9.625 8.463 9.35Q8.575 9.075 8.8 8.85L13.925 3.825Q14.1 3.65 14.325 3.6Q14.55 3.55 14.75 3.7Q14.9 3.825 14.925 4Q14.95 4.175 14.9 4.375L13.9 9.3H21Q21.575 9.3 22.038 9.762Q22.5 10.225 22.5 10.8V11.8Q22.5 11.925 22.475 12.075Q22.45 12.225 22.4 12.35L19.725 18.65Q19.5 19.15 19.113 19.425Q18.725 19.7 18.275 19.7ZM9.85 19H18.1Q18.375 19 18.663 18.85Q18.95 18.7 19.1 18.35L21.75 12.15Q21.8 12.1 21.8 12.012Q21.8 11.925 21.8 11.85V10.8Q21.8 10.45 21.575 10.225Q21.35 10 21 10H13.05L14.15 4.55L9.05 9.6V18.2Q9.05 18.55 9.275 18.775Q9.5 19 9.85 19ZM9.05 19Q9.05 19 9.05 18.775Q9.05 18.55 9.05 18.2V9.6V10Q9.05 10 9.05 10.225Q9.05 10.45 9.05 10.8V11.85Q9.05 11.925 9.05 12Q9.05 12.075 9.05 12.15V18.35Q9.05 18.7 9.05 18.85Q9.05 19 9.05 19Z"}))});IconMaterialThumbUpRoundedW100.displayName="AmauiIconMaterialThumbUpRoundedW100";var IconMaterialThumbUpRoundedW100$1 = IconMaterialThumbUpRoundedW100;

  const IconMaterialThumbUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpRoundedW100Filled",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.675 19.7Q2.775 19.7 2.138 19.062Q1.5 18.425 1.5 17.55V12Q1.5 11.1 2.138 10.462Q2.775 9.825 3.675 9.825Q4.575 9.825 5.213 10.462Q5.85 11.1 5.85 11.975V17.525Q5.85 18.425 5.213 19.062Q4.575 19.7 3.675 19.7ZM9.85 19.7Q9.225 19.7 8.787 19.262Q8.35 18.825 8.35 18.2V9.925Q8.35 9.625 8.463 9.35Q8.575 9.075 8.8 8.85L13.925 3.825Q14.1 3.65 14.325 3.6Q14.55 3.55 14.75 3.7Q14.9 3.825 14.925 4Q14.95 4.175 14.9 4.375L13.9 9.3H21Q21.575 9.3 22.038 9.762Q22.5 10.225 22.5 10.8V11.8Q22.5 11.925 22.475 12.075Q22.45 12.225 22.4 12.35L19.725 18.65Q19.5 19.15 19.113 19.425Q18.725 19.7 18.275 19.7Z"}))});IconMaterialThumbUpRoundedW100Filled.displayName="AmauiIconMaterialThumbUpRoundedW100Filled";var IconMaterialThumbUpRoundedW100Filled$1 = IconMaterialThumbUpRoundedW100Filled;

  const IconMaterialThumbUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpSharp",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V8.175L14.175 1L15.825 2.65L14.7 8H24.025V10L19.325 21ZM9 19H18L21.85 10H12.225L13.35 4.65L9 9ZM1 21H5V9H1ZM9 19V9V10V19Z"}))});IconMaterialThumbUpSharp.displayName="AmauiIconMaterialThumbUpSharp";var IconMaterialThumbUpSharp$1 = IconMaterialThumbUpSharp;

  const IconMaterialThumbUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpSharpFilled",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21V8.175L14.175 1L15.825 2.65L14.7 8H24.025V10L19.325 21ZM1 21H5V9H1Z"}))});IconMaterialThumbUpSharpFilled.displayName="AmauiIconMaterialThumbUpSharpFilled";var IconMaterialThumbUpSharpFilled$1 = IconMaterialThumbUpSharpFilled;

  const IconMaterialThumbUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpSharpW100",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 19.7V9.3L14.4 3.35L14.975 3.925L13.9 9.3H23.4V10L19.3 19.7ZM9.05 19H18.825L22.65 10H13.05L14.15 4.55L9.05 9.6ZM1.5 19.7H5.85V9.825H1.5ZM9.05 19V9.6V10V19Z"}))});IconMaterialThumbUpSharpW100.displayName="AmauiIconMaterialThumbUpSharpW100";var IconMaterialThumbUpSharpW100$1 = IconMaterialThumbUpSharpW100;

  const IconMaterialThumbUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpSharpW100Filled",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.35 19.7V9.3L14.4 3.35L14.975 3.925L13.9 9.3H23.4V10L19.3 19.7ZM1.5 19.7H5.85V9.825H1.5Z"}))});IconMaterialThumbUpSharpW100Filled.displayName="AmauiIconMaterialThumbUpSharpW100Filled";var IconMaterialThumbUpSharpW100Filled$1 = IconMaterialThumbUpSharpW100Filled;

  const IconMaterialThumbUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbUpTwoTone",short_name:"ThumbUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 12v-2h-9l1.34-5.34L9 9v10h9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21h9c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73v-2c0-1.1-.9-2-2-2h-6.31l.95-4.57.03-.32c0-.41-.17-.79-.44-1.06L14.17 1 7.58 7.59C7.22 7.95 7 8.45 7 9v10c0 1.1.9 2 2 2zM9 9l4.34-4.34L12 10h9v2l-3 7H9V9zM1 9h4v12H1z"}))});IconMaterialThumbUpTwoTone.displayName="AmauiIconMaterialThumbUpTwoTone";var IconMaterialThumbUpTwoTone$1 = IconMaterialThumbUpTwoTone;

  const IconMaterialThumbsUpDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownRounded",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14Q1.175 14 0.588 13.412Q0 12.825 0 12V6.225Q0 5.825 0.15 5.462Q0.3 5.1 0.575 4.825L4.65 0.75Q4.9 0.5 5.275 0.462Q5.65 0.425 5.95 0.625Q6.25 0.825 6.4 1.162Q6.55 1.5 6.475 1.85L5.8 5H10.05Q11.25 5 11.775 5.925Q12.3 6.85 11.9 7.8L9.775 12.775Q9.525 13.35 9.038 13.675Q8.55 14 7.95 14ZM7.95 12 10 7.15V7Q10 7 10 7Q10 7 10 7H3.35L3.95 4.3L2 6.2V12Q2 12 2 12Q2 12 2 12ZM17.85 23.225Q17.6 23.025 17.538 22.725Q17.475 22.425 17.525 22.15L18.2 19H14Q12.8 19 12.238 18.087Q11.675 17.175 12.1 16.2L14.225 11.225Q14.475 10.65 14.963 10.325Q15.45 10 16.05 10H22Q22.825 10 23.413 10.587Q24 11.175 24 12V17.775Q24 18.175 23.85 18.538Q23.7 18.9 23.425 19.175L19.35 23.25Q19.025 23.575 18.6 23.538Q18.175 23.5 17.85 23.225ZM16.05 12 14 16.85V17Q14 17 14 17Q14 17 14 17H20.65L20.05 19.7L22 17.8V12Q22 12 22 12Q22 12 22 12ZM2 12V6.2V7Q2 7 2 7Q2 7 2 7V7.15V12Q2 12 2 12Q2 12 2 12ZM22 12V17.8V17Q22 17 22 17Q22 17 22 17V16.85V12Q22 12 22 12Q22 12 22 12Z"}))});IconMaterialThumbsUpDownRounded.displayName="AmauiIconMaterialThumbsUpDownRounded";var IconMaterialThumbsUpDownRounded$1 = IconMaterialThumbsUpDownRounded;

  const IconMaterialThumbsUpDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownRoundedFilled",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14Q1.175 14 0.588 13.412Q0 12.825 0 12V6.225Q0 5.825 0.15 5.462Q0.3 5.1 0.575 4.825L4.65 0.75Q4.9 0.5 5.275 0.462Q5.65 0.425 5.95 0.625Q6.25 0.825 6.4 1.162Q6.55 1.5 6.475 1.85L5.8 5H10.05Q11.25 5 11.775 5.925Q12.3 6.85 11.9 7.8L9.775 12.775Q9.525 13.35 9.038 13.675Q8.55 14 7.95 14ZM7.95 12 10 7.15V7Q10 7 10 7Q10 7 10 7H3.35L3.95 4.3L2 6.2V12Q2 12 2 12Q2 12 2 12ZM17.85 23.225Q17.6 23.025 17.538 22.725Q17.475 22.425 17.525 22.15L18.2 19H14Q12.8 19 12.238 18.087Q11.675 17.175 12.1 16.2L14.225 11.225Q14.475 10.65 14.963 10.325Q15.45 10 16.05 10H22Q22.825 10 23.413 10.587Q24 11.175 24 12V17.775Q24 18.175 23.85 18.538Q23.7 18.9 23.425 19.175L19.35 23.25Q19.025 23.575 18.6 23.538Q18.175 23.5 17.85 23.225ZM16.05 12 14 16.85V17Q14 17 14 17Q14 17 14 17H20.65L20.05 19.7L22 17.8V12Q22 12 22 12Q22 12 22 12ZM2 12V6.2L3.95 4.3L3.35 7H10Q10 7 10 7Q10 7 10 7V7.15L7.95 12H2Q2 12 2 12Q2 12 2 12ZM22 12V17.8L20.05 19.7L20.65 17H14Q14 17 14 17Q14 17 14 17V16.85L16.05 12H22Q22 12 22 12Q22 12 22 12Z"}))});IconMaterialThumbsUpDownRoundedFilled.displayName="AmauiIconMaterialThumbsUpDownRoundedFilled";var IconMaterialThumbsUpDownRoundedFilled$1 = IconMaterialThumbsUpDownRoundedFilled;

  const IconMaterialThumbsUpDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownRoundedW100",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.15 13.05Q1.5 13.05 1.075 12.625Q0.65 12.2 0.65 11.55V5.7Q0.65 5.575 0.7 5.438Q0.75 5.3 0.85 5.2L4.75 1.3Q4.925 1.125 5.163 1.112Q5.4 1.1 5.6 1.225Q5.725 1.325 5.8 1.487Q5.875 1.65 5.825 1.8L5 5.35H9.85Q10.65 5.35 11.113 6.037Q11.575 6.725 11.25 7.45L9 12.625Q8.925 12.825 8.738 12.938Q8.55 13.05 8.35 13.05ZM8.35 12.35 10.65 7V6.85Q10.65 6.5 10.425 6.275Q10.2 6.05 9.85 6.05H4.15L5.05 2L1.35 5.7V11.55Q1.35 11.9 1.575 12.125Q1.8 12.35 2.15 12.35ZM18.4 22.775Q18.275 22.675 18.2 22.538Q18.125 22.4 18.175 22.2L19 18.65H14.15Q13.35 18.65 12.888 17.962Q12.425 17.275 12.75 16.55L15 11.375Q15.075 11.175 15.263 11.062Q15.45 10.95 15.65 10.95H21.85Q22.5 10.95 22.925 11.375Q23.35 11.8 23.35 12.45V18.3Q23.35 18.425 23.3 18.562Q23.25 18.7 23.15 18.8L19.25 22.7Q19.075 22.875 18.837 22.887Q18.6 22.9 18.4 22.775ZM15.65 11.65 13.35 17V17.15Q13.35 17.5 13.575 17.725Q13.8 17.95 14.15 17.95H19.85L18.95 22L22.65 18.3V12.45Q22.65 12.1 22.425 11.875Q22.2 11.65 21.85 11.65ZM1.35 11.55V5.7V6.05Q1.35 6.05 1.35 6.275Q1.35 6.5 1.35 6.85V7V12.35Q1.35 12.35 1.35 12.125Q1.35 11.9 1.35 11.55ZM22.65 12.45V18.3V17.95Q22.65 17.95 22.65 17.725Q22.65 17.5 22.65 17.15V17V11.65Q22.65 11.65 22.65 11.875Q22.65 12.1 22.65 12.45Z"}))});IconMaterialThumbsUpDownRoundedW100.displayName="AmauiIconMaterialThumbsUpDownRoundedW100";var IconMaterialThumbsUpDownRoundedW100$1 = IconMaterialThumbsUpDownRoundedW100;

  const IconMaterialThumbsUpDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownRoundedW100Filled",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.15 13.05Q1.5 13.05 1.075 12.625Q0.65 12.2 0.65 11.55V5.7Q0.65 5.575 0.7 5.438Q0.75 5.3 0.85 5.2L4.75 1.3Q4.925 1.125 5.163 1.112Q5.4 1.1 5.6 1.225Q5.725 1.325 5.8 1.487Q5.875 1.65 5.825 1.8L5 5.35H9.85Q10.65 5.35 11.113 6.037Q11.575 6.725 11.25 7.45L9 12.625Q8.925 12.825 8.738 12.938Q8.55 13.05 8.35 13.05ZM8.35 12.35 10.65 7V6.85Q10.65 6.5 10.425 6.275Q10.2 6.05 9.85 6.05H4.15L5.05 2L1.35 5.7V11.55Q1.35 11.9 1.575 12.125Q1.8 12.35 2.15 12.35ZM18.4 22.775Q18.275 22.675 18.2 22.538Q18.125 22.4 18.175 22.2L19 18.65H14.15Q13.35 18.65 12.888 17.962Q12.425 17.275 12.75 16.55L15 11.375Q15.075 11.175 15.263 11.062Q15.45 10.95 15.65 10.95H21.85Q22.5 10.95 22.925 11.375Q23.35 11.8 23.35 12.45V18.3Q23.35 18.425 23.3 18.562Q23.25 18.7 23.15 18.8L19.25 22.7Q19.075 22.875 18.837 22.887Q18.6 22.9 18.4 22.775ZM15.65 11.65 13.35 17V17.15Q13.35 17.5 13.575 17.725Q13.8 17.95 14.15 17.95H19.85L18.95 22L22.65 18.3V12.45Q22.65 12.1 22.425 11.875Q22.2 11.65 21.85 11.65ZM1.35 11.55V5.7L5.05 2L4.15 6.05H9.85Q10.2 6.05 10.425 6.275Q10.65 6.5 10.65 6.85V7L8.35 12.35H2.15Q1.8 12.35 1.575 12.125Q1.35 11.9 1.35 11.55ZM22.65 12.45V18.3L18.95 22L19.85 17.95H14.15Q13.8 17.95 13.575 17.725Q13.35 17.5 13.35 17.15V17L15.65 11.65H21.85Q22.2 11.65 22.425 11.875Q22.65 12.1 22.65 12.45Z"}))});IconMaterialThumbsUpDownRoundedW100Filled.displayName="AmauiIconMaterialThumbsUpDownRoundedW100Filled";var IconMaterialThumbsUpDownRoundedW100Filled$1 = IconMaterialThumbsUpDownRoundedW100Filled;

  const IconMaterialThumbsUpDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownSharp",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 14V5.4L5.4 0L6.625 1.225L5.8 5H12V7.575L9.275 14ZM2 12H7.95L10 7.15V7H3.35L3.95 4.3L2 6.2ZM18.6 24 17.375 22.775 18.2 19H12V16.425L14.725 10H24V18.6ZM20.05 19.7 22 17.8V12H16.05L14 16.85V17H20.65ZM2 12V6.2V7V7.15V12ZM22 17.8V17V16.85V12V17.8Z"}))});IconMaterialThumbsUpDownSharp.displayName="AmauiIconMaterialThumbsUpDownSharp";var IconMaterialThumbsUpDownSharp$1 = IconMaterialThumbsUpDownSharp;

  const IconMaterialThumbsUpDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownSharpFilled",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 14V5.4L5.4 0L6.625 1.225L5.8 5H12V7.575L9.275 14ZM18.6 24 17.375 22.775 18.2 19H12V16.425L14.725 10H24V18.6Z"}))});IconMaterialThumbsUpDownSharpFilled.displayName="AmauiIconMaterialThumbsUpDownSharpFilled";var IconMaterialThumbsUpDownSharpFilled$1 = IconMaterialThumbsUpDownSharpFilled;

  const IconMaterialThumbsUpDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownSharpW100",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.65 13.05V5.4L5.4 0.65L5.95 1.2L5 5.35H11.35V7.225L8.8 13.05ZM1.35 12.35H8.35L10.65 7V6.05H4.15L5.05 2L1.35 5.7ZM18.6 23.35 18.05 22.8 19 18.65H12.65V16.775L15.2 10.95H23.35V18.6ZM18.95 22 22.65 18.3V11.65H15.65L13.35 17V17.95H19.85ZM1.35 12.35V5.7V6.05V7V12.35ZM22.65 18.3V17.95V17V11.65V18.3Z"}))});IconMaterialThumbsUpDownSharpW100.displayName="AmauiIconMaterialThumbsUpDownSharpW100";var IconMaterialThumbsUpDownSharpW100$1 = IconMaterialThumbsUpDownSharpW100;

  const IconMaterialThumbsUpDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownSharpW100Filled",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0.65 13.05V5.4L5.4 0.65L5.95 1.2L5 5.35H11.35V7.225L8.8 13.05ZM18.6 23.35 18.05 22.8 19 18.65H12.65V16.775L15.2 10.95H23.35V18.6Z"}))});IconMaterialThumbsUpDownSharpW100Filled.displayName="AmauiIconMaterialThumbsUpDownSharpW100Filled";var IconMaterialThumbsUpDownSharpW100Filled$1 = IconMaterialThumbsUpDownSharpW100Filled;

  const IconMaterialThumbsUpDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThumbsUpDownTwoTone",short_name:"ThumbsUpDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c0-.55-.45-1-1-1H5.82l.66-3.18.02-.23c0-.31-.13-.59-.33-.8L5.38 0 .44 4.94C.17 5.21 0 5.59 0 6v6.5c0 .83.67 1.5 1.5 1.5h6.75c.62 0 1.15-.38 1.38-.91l2.26-5.29c.07-.17.11-.36.11-.55V6zm-2 1.13L7.92 12H2V6.21l1.93-1.93L3.36 7H10v.13zM22.5 10h-6.75c-.62 0-1.15.38-1.38.91l-2.26 5.29c-.07.17-.11.36-.11.55V18c0 .55.45 1 1 1h5.18l-.66 3.18-.02.24c0 .31.13.59.33.8l.79.78 4.94-4.94c.27-.27.44-.65.44-1.06v-6.5c0-.83-.67-1.5-1.5-1.5zm-.5 7.79l-1.93 1.93.57-2.72H14v-.13L16.08 12H22v5.79z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.93 4.28L2 6.21V12h5.92L10 7.13V7H3.36zM14 16.87V17h6.64l-.57 2.72L22 17.79V12h-5.92z",opacity:".3"}))});IconMaterialThumbsUpDownTwoTone.displayName="AmauiIconMaterialThumbsUpDownTwoTone";var IconMaterialThumbsUpDownTwoTone$1 = IconMaterialThumbsUpDownTwoTone;

  const IconMaterialThunderstormRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormRounded",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 21.325 13.05 20.9Q12.625 20.675 12.525 20.2Q12.425 19.725 12.75 19.35L14.5 17.35Q14.65 17.175 14.838 17.087Q15.025 17 15.25 17Q15.9 17 16.163 17.575Q16.425 18.15 16 18.65L15.1 19.675L15.95 20.1Q16.375 20.325 16.475 20.8Q16.575 21.275 16.25 21.65L14.5 23.65Q14.35 23.825 14.163 23.913Q13.975 24 13.75 24Q13.1 24 12.838 23.425Q12.575 22.85 13 22.35ZM7.9 21.325 7.05 20.9Q6.625 20.675 6.525 20.2Q6.425 19.725 6.75 19.35L8.5 17.35Q8.65 17.175 8.838 17.087Q9.025 17 9.25 17Q9.9 17 10.163 17.575Q10.425 18.15 10 18.65L9.1 19.675L9.95 20.1Q10.375 20.325 10.475 20.8Q10.575 21.275 10.25 21.65L8.5 23.65Q8.35 23.825 8.162 23.913Q7.975 24 7.75 24Q7.1 24 6.838 23.425Q6.575 22.85 7 22.35ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16ZM7.5 14H17.5Q18.55 14 19.275 13.275Q20 12.55 20 11.5Q20 10.45 19.275 9.725Q18.55 9 17.5 9H16V8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.8 4 9.812 4.65Q8.825 5.3 8.325 6.4L8.075 7H7.45Q6.025 7.05 5.013 8.062Q4 9.075 4 10.5Q4 11.95 5.025 12.975Q6.05 14 7.5 14ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialThunderstormRounded.displayName="AmauiIconMaterialThunderstormRounded";var IconMaterialThunderstormRounded$1 = IconMaterialThunderstormRounded;

  const IconMaterialThunderstormRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormRoundedFilled",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.9 21.325 13.05 20.9Q12.625 20.675 12.525 20.2Q12.425 19.725 12.75 19.35L14.5 17.35Q14.65 17.175 14.85 17.087Q15.05 17 15.25 17Q15.9 17 16.163 17.575Q16.425 18.15 16 18.65L15.1 19.675L15.95 20.1Q16.375 20.325 16.475 20.8Q16.575 21.275 16.25 21.65L14.5 23.65Q14.35 23.825 14.15 23.913Q13.95 24 13.75 24Q13.1 24 12.838 23.425Q12.575 22.85 13 22.35ZM7.9 21.325 7.05 20.9Q6.625 20.675 6.525 20.2Q6.425 19.725 6.75 19.35L8.5 17.35Q8.875 17.3 9.288 17.15Q9.7 17 9.25 17Q9.9 17 10.163 17.575Q10.425 18.15 10 18.65L9.1 19.675L9.95 20.1Q10.375 20.325 10.475 20.8Q10.575 21.275 10.25 21.65L8.5 23.65Q8.125 23.7 7.713 23.85Q7.3 24 7.75 24Q7.1 24 6.838 23.425Q6.575 22.85 7 22.35ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16Z"}))});IconMaterialThunderstormRoundedFilled.displayName="AmauiIconMaterialThunderstormRoundedFilled";var IconMaterialThunderstormRoundedFilled$1 = IconMaterialThunderstormRoundedFilled;

  const IconMaterialThunderstormRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormRoundedW100",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 21.125 13.8 20.55Q13.475 20.375 13.4 20.025Q13.325 19.675 13.575 19.4L15 17.775Q15.05 17.7 15.113 17.675Q15.175 17.65 15.25 17.65Q15.475 17.65 15.562 17.85Q15.65 18.05 15.5 18.225L14.05 19.875L15.2 20.45Q15.525 20.625 15.6 20.975Q15.675 21.325 15.425 21.6L14 23.225Q13.95 23.275 13.888 23.312Q13.825 23.35 13.75 23.35Q13.525 23.35 13.438 23.15Q13.35 22.95 13.5 22.775ZM8.95 21.125 7.8 20.55Q7.475 20.375 7.4 20.025Q7.325 19.675 7.575 19.4L9 17.775Q9.05 17.7 9.113 17.675Q9.175 17.65 9.25 17.65Q9.475 17.65 9.562 17.85Q9.65 18.05 9.5 18.225L8.05 19.875L9.2 20.45Q9.525 20.625 9.6 20.975Q9.675 21.325 9.425 21.6L8 23.225Q7.95 23.275 7.888 23.312Q7.825 23.35 7.75 23.35Q7.525 23.35 7.438 23.15Q7.35 22.95 7.5 22.775ZM7.5 15.35Q5.475 15.35 4.062 13.938Q2.65 12.525 2.65 10.5Q2.65 8.6 3.938 7.225Q5.225 5.85 7.175 5.65Q7.9 4.25 9.163 3.45Q10.425 2.65 12 2.65Q14.125 2.65 15.638 4.075Q17.15 5.5 17.375 7.625Q19.25 7.725 20.3 8.862Q21.35 10 21.35 11.5Q21.35 13.1 20.225 14.225Q19.1 15.35 17.5 15.35ZM7.5 14.65H17.5Q18.8 14.65 19.725 13.725Q20.65 12.8 20.65 11.5Q20.65 10.2 19.725 9.275Q18.8 8.35 17.5 8.35H16.65V8Q16.65 6.075 15.288 4.712Q13.925 3.35 12 3.35Q10.6 3.35 9.45 4.112Q8.3 4.875 7.725 6.15L7.65 6.35H7.45Q5.75 6.4 4.55 7.6Q3.35 8.8 3.35 10.5Q3.35 12.225 4.562 13.438Q5.775 14.65 7.5 14.65ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialThunderstormRoundedW100.displayName="AmauiIconMaterialThunderstormRoundedW100";var IconMaterialThunderstormRoundedW100$1 = IconMaterialThunderstormRoundedW100;

  const IconMaterialThunderstormRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormRoundedW100Filled",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.95 21.125 13.8 20.55Q13.45 20.375 13.388 20.025Q13.325 19.675 13.575 19.4L15 17.775Q15.05 17.725 15.113 17.688Q15.175 17.65 15.25 17.65Q15.475 17.65 15.562 17.85Q15.65 18.05 15.5 18.225L14.05 19.875L15.2 20.45Q15.55 20.625 15.613 20.975Q15.675 21.325 15.425 21.6L14 23.225Q13.95 23.275 13.888 23.312Q13.825 23.35 13.75 23.35Q13.525 23.35 13.438 23.15Q13.35 22.95 13.5 22.775ZM8.95 21.125 7.8 20.55Q7.45 20.375 7.388 20.025Q7.325 19.675 7.575 19.4L9 17.775Q9.05 17.725 9.113 17.688Q9.175 17.65 9.25 17.65Q9.475 17.65 9.562 17.85Q9.65 18.05 9.5 18.225L8.05 19.875L9.2 20.45Q9.55 20.625 9.613 20.975Q9.675 21.325 9.425 21.6L8 23.225Q7.95 23.275 7.888 23.312Q7.825 23.35 7.75 23.35Q7.525 23.35 7.438 23.15Q7.35 22.95 7.5 22.775ZM7.5 15.35Q5.475 15.35 4.062 13.938Q2.65 12.525 2.65 10.5Q2.65 8.6 3.938 7.225Q5.225 5.85 7.175 5.65Q7.9 4.25 9.163 3.45Q10.425 2.65 12 2.65Q14.125 2.65 15.638 4.075Q17.15 5.5 17.375 7.625Q19.25 7.725 20.3 8.862Q21.35 10 21.35 11.5Q21.35 13.1 20.225 14.225Q19.1 15.35 17.5 15.35Z"}))});IconMaterialThunderstormRoundedW100Filled.displayName="AmauiIconMaterialThunderstormRoundedW100Filled";var IconMaterialThunderstormRoundedW100Filled$1 = IconMaterialThunderstormRoundedW100Filled;

  const IconMaterialThunderstormSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormSharp",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 24 13.9 21.325 11.9 20.325 14.8 17H17.45L15.1 19.675L17.1 20.675L14.2 24ZM5.55 24 7.9 21.325 5.9 20.325 8.8 17H11.45L9.1 19.675L11.1 20.675L8.2 24ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16ZM7.5 14H17.5Q18.55 14 19.275 13.275Q20 12.55 20 11.5Q20 10.45 19.275 9.725Q18.55 9 17.5 9H16V8Q16 6.35 14.825 5.175Q13.65 4 12 4Q10.8 4 9.812 4.65Q8.825 5.3 8.325 6.4L8.075 7H7.45Q6.025 7.05 5.013 8.062Q4 9.075 4 10.5Q4 11.95 5.025 12.975Q6.05 14 7.5 14ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialThunderstormSharp.displayName="AmauiIconMaterialThunderstormSharp";var IconMaterialThunderstormSharp$1 = IconMaterialThunderstormSharp;

  const IconMaterialThunderstormSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormSharpFilled",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 24 13.9 21.325 11.9 20.325 14.8 17H17.45L15.1 19.675L17.1 20.675L14.2 24ZM5.55 24 7.9 21.325 5.9 20.325 8.8 17H11.45L9.1 19.675L11.1 20.675L8.2 24ZM7.5 16Q5.225 16 3.613 14.387Q2 12.775 2 10.5Q2 8.425 3.375 6.875Q4.75 5.325 6.775 5.05Q7.575 3.625 8.963 2.812Q10.35 2 12 2Q14.25 2 15.912 3.438Q17.575 4.875 17.925 7.025Q19.65 7.175 20.825 8.45Q22 9.725 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16Z"}))});IconMaterialThunderstormSharpFilled.displayName="AmauiIconMaterialThunderstormSharpFilled";var IconMaterialThunderstormSharpFilled$1 = IconMaterialThunderstormSharpFilled;

  const IconMaterialThunderstormSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormSharpW100",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.975 23.35 14.95 21.125 12.95 20.125 15.1 17.65H16.025L14.05 19.875L16.05 20.875L13.9 23.35ZM6.975 23.35 8.95 21.125 6.95 20.125 9.1 17.65H10.025L8.05 19.875L10.05 20.875L7.9 23.35ZM7.5 15.35Q5.475 15.35 4.062 13.938Q2.65 12.525 2.65 10.5Q2.65 8.6 3.938 7.225Q5.225 5.85 7.175 5.65Q7.9 4.25 9.163 3.45Q10.425 2.65 12 2.65Q14.125 2.65 15.638 4.075Q17.15 5.5 17.375 7.625Q19.25 7.725 20.3 8.862Q21.35 10 21.35 11.5Q21.35 13.1 20.225 14.225Q19.1 15.35 17.5 15.35ZM7.5 14.65H17.5Q18.8 14.65 19.725 13.725Q20.65 12.8 20.65 11.5Q20.65 10.2 19.725 9.275Q18.8 8.35 17.5 8.35H16.65V8Q16.65 6.075 15.288 4.712Q13.925 3.35 12 3.35Q10.6 3.35 9.45 4.112Q8.3 4.875 7.725 6.15L7.65 6.35H7.45Q5.75 6.4 4.55 7.6Q3.35 8.8 3.35 10.5Q3.35 12.225 4.562 13.438Q5.775 14.65 7.5 14.65ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialThunderstormSharpW100.displayName="AmauiIconMaterialThunderstormSharpW100";var IconMaterialThunderstormSharpW100$1 = IconMaterialThunderstormSharpW100;

  const IconMaterialThunderstormSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormSharpW100Filled",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.975 23.35 14.95 21.125 12.95 20.125 15.1 17.65H16.025L14.05 19.875L16.05 20.875L13.9 23.35ZM6.975 23.35 8.95 21.125 6.95 20.125 9.1 17.65H10.025L8.05 19.875L10.05 20.875L7.9 23.35ZM7.5 15.35Q5.475 15.35 4.062 13.938Q2.65 12.525 2.65 10.5Q2.65 8.6 3.938 7.225Q5.225 5.85 7.175 5.65Q7.9 4.25 9.163 3.45Q10.425 2.65 12 2.65Q14.125 2.65 15.638 4.075Q17.15 5.5 17.375 7.625Q19.25 7.725 20.3 8.862Q21.35 10 21.35 11.5Q21.35 13.1 20.225 14.225Q19.1 15.35 17.5 15.35Z"}))});IconMaterialThunderstormSharpW100Filled.displayName="AmauiIconMaterialThunderstormSharpW100Filled";var IconMaterialThunderstormSharpW100Filled$1 = IconMaterialThunderstormSharpW100Filled;

  const IconMaterialThunderstormTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ThunderstormTwoTone",short_name:"Thunderstorm"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.73,9.01L16.2,8.87l-0.25-1.52C15.63,5.44,13.94,4,12,4c-1.44,0-2.77,0.78-3.48,2.04L8.03,6.91 L7.04,7.04C5.31,7.27,4,8.76,4,10.5C4,12.43,5.57,14,7.5,14h10c1.38,0,2.5-1.12,2.5-2.5C20,10.22,19.01,9.13,17.73,9.01z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.92,7.02C17.45,4.18,14.97,2,12,2C9.82,2,7.83,3.18,6.78,5.06C4.09,5.41,2,7.74,2,10.5C2,13.53,4.47,16,7.5,16h10 c2.48,0,4.5-2.02,4.5-4.5C22,9.16,20.21,7.23,17.92,7.02z M17.5,14h-10C5.57,14,4,12.43,4,10.5c0-1.74,1.31-3.23,3.04-3.46 l0.99-0.13l0.49-0.87C9.23,4.78,10.56,4,12,4c1.94,0,3.63,1.44,3.95,3.35l0.25,1.52l1.54,0.14C19.01,9.13,20,10.22,20,11.5 C20,12.88,18.88,14,17.5,14z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"14.8,17 11.9,20.32 13.9,21.32 11.55,24 14.2,24 17.1,20.68 15.1,19.68 17.45,17"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8.8,17 5.9,20.32 7.9,21.32 5.55,24 8.2,24 11.1,20.68 9.1,19.68 11.45,17"}))))});IconMaterialThunderstormTwoTone.displayName="AmauiIconMaterialThunderstormTwoTone";var IconMaterialThunderstormTwoTone$1 = IconMaterialThunderstormTwoTone;

  const IconMaterialTibiaAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltRounded",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22q-.4-1.175-.6-2.312-.2-1.138-.25-2.15-.05-1.013-.012-1.863.037-.85.112-1.45-.025 0 0 0-.55-.125-1.262-.313-.713-.187-1.526-.512-.812-.325-1.662-.788-.85-.462-1.675-1.112l1.25-1.75q.975.875 2.038 1.387 1.062.513 1.962.801.9.287 1.5.374l.6.088q.45.025.713.375.262.35.187.8l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22ZM19 22h-2V11.425q0-1.2-.637-2.175-.638-.975-1.713-1.475L7.825 4.7 9.05 3.025l6.425 2.925q1.6.725 2.563 2.2Q19 9.625 19 11.425Zm-5.5-3.025q.225 0 .425-.1.2-.1.325-.25.15.15.35.25.2.1.4.1.425 0 .713-.287.287-.288.287-.713t-.287-.712q-.288-.288-.713-.288V13q.425 0 .713-.288Q16 12.425 16 12t-.287-.713Q15.425 11 15 11q-.2 0-.4.087-.2.088-.35.238-.125-.15-.325-.238-.2-.087-.425-.087-.425 0-.712.287-.288.288-.288.713t.288.712q.287.288.712.288v3.975q-.425 0-.712.288-.288.287-.288.712t.288.713q.287.287.712.287ZM12 22q-.625-1.3-.825-2.775-.2-1.475-.187-2.725.012-1.25.125-2.088l.112-.837q.075-.45-.187-.8-.263-.35-.713-.375l-.6-.088q-.6-.087-1.5-.374-.9-.288-1.962-.801Q5.2 10.625 4.225 9.75q.975.875 2.038 1.387 1.062.513 1.962.801.9.287 1.5.374l.6.088q.45.025.713.375.262.35.187.8l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22Z"}))});IconMaterialTibiaAltRounded.displayName="AmauiIconMaterialTibiaAltRounded";var IconMaterialTibiaAltRounded$1 = IconMaterialTibiaAltRounded;

  const IconMaterialTibiaAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltRoundedFilled",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22q-.4-1.175-.6-2.3-.2-1.125-.25-2.15-.05-1.025-.012-1.875.037-.85.112-1.45 0-.025 0 0-.55-.125-1.262-.313-.713-.187-1.526-.512-.812-.325-1.662-.788-.85-.462-1.675-1.112L9.05 3.025l6.425 2.925q1.6.725 2.563 2.2Q19 9.625 19 11.425V22Zm3.65-3.025q.225 0 .425-.1.2-.1.325-.25.15.15.35.25.2.1.4.1.425 0 .713-.287.287-.288.287-.713t-.287-.712q-.288-.288-.713-.288V13q.425 0 .713-.288Q16 12.425 16 12t-.287-.713Q15.425 11 15 11q-.2 0-.4.087-.2.088-.35.238-.125-.15-.325-.238-.2-.087-.425-.087-.425 0-.712.287-.288.288-.288.713t.288.712q.287.288.712.288v3.975q-.425 0-.712.288-.288.287-.288.712t.288.713q.287.287.712.287Z"}))});IconMaterialTibiaAltRoundedFilled.displayName="AmauiIconMaterialTibiaAltRoundedFilled";var IconMaterialTibiaAltRoundedFilled$1 = IconMaterialTibiaAltRoundedFilled;

  const IconMaterialTibiaAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltRoundedW100",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 21.975q-.6-1.35-.787-2.75-.188-1.4-.175-2.588.012-1.187.125-2.037.112-.85.112-1.1 0-.15-.037-.275-.038-.125-.213-.15-.05 0-.7-.088-.65-.087-1.612-.387-.963-.3-2.125-.85-1.163-.55-2.263-1.475l.4-.525q1.05.875 2.175 1.387 1.125.513 2.05.801.925.287 1.525.374l.6.088q.575.05.763.45.187.4.137.725l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22ZM17.7 22H17V11.425q0-1.2-.637-2.175-.638-.975-1.713-1.475L7.8 4.75l.5-.65 6.65 3.025q1.275.575 2.012 1.725.738 1.15.738 2.575Zm-4.05-3.325q.2 0 .363-.1.162-.1.237-.25.1.15.25.25t.35.1q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2h-.25V12.7h.25q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2q-.2 0-.35.087-.15.088-.25.238-.075-.15-.237-.238-.163-.087-.363-.087-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213h.25v4.575h-.25q-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213ZM12 22q-.625-1.3-.825-2.775-.2-1.475-.187-2.725.012-1.25.125-2.088l.112-.837q.05-.325-.137-.725-.188-.4-.763-.45l-.6-.088q-.6-.087-1.525-.374-.925-.288-2.05-.801-1.125-.512-2.175-1.387 1.05.875 2.175 1.387 1.125.513 2.05.801.925.287 1.525.374l.6.088q.575.05.763.45.187.4.137.725l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22Z"}))});IconMaterialTibiaAltRoundedW100.displayName="AmauiIconMaterialTibiaAltRoundedW100";var IconMaterialTibiaAltRoundedW100$1 = IconMaterialTibiaAltRoundedW100;

  const IconMaterialTibiaAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltRoundedW100Filled",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 22q-.6-1.35-.787-2.763-.188-1.412-.175-2.6.012-1.187.125-2.037.112-.85.112-1.1 0-.15-.037-.275-.038-.125-.213-.15-.05 0-.7-.088-.65-.087-1.612-.387-.963-.3-2.125-.85-1.163-.55-2.263-1.475L8.3 4.1l6.65 3.025q1.275.575 2.012 1.725.738 1.15.738 2.575V22Zm2.4-3.325q.2 0 .363-.1.162-.1.237-.25.1.15.25.25t.35.1q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2h-.25V12.7h.25q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2q-.2 0-.35.087-.15.088-.25.238-.075-.15-.237-.238-.163-.087-.363-.087-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213h.25v4.575h-.25q-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213Z"}))});IconMaterialTibiaAltRoundedW100Filled.displayName="AmauiIconMaterialTibiaAltRoundedW100Filled";var IconMaterialTibiaAltRoundedW100Filled$1 = IconMaterialTibiaAltRoundedW100Filled;

  const IconMaterialTibiaAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltSharp",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22q-.4-1.175-.6-2.312-.2-1.138-.25-2.15-.05-1.013-.012-1.863.037-.85.112-1.45-.025 0 0 0-.55-.125-1.262-.313-.713-.187-1.526-.512-.812-.325-1.662-.788-.85-.462-1.675-1.112l1.25-1.75q.975.875 2.038 1.387 1.062.513 1.962.801.9.287 1.5.374l.6.088q.45.025.713.375.262.35.187.8l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22ZM19 22h-2V11.425q0-1.2-.637-2.175-.638-.975-1.713-1.475L7.825 4.7 9.05 3.025l6.425 2.925q1.6.725 2.563 2.2Q19 9.625 19 11.425Zm-5.5-3.025q.225 0 .425-.1.2-.1.325-.25.15.15.35.25.2.1.4.1.425 0 .713-.287.287-.288.287-.713t-.287-.712q-.288-.288-.713-.288V13q.425 0 .713-.288Q16 12.425 16 12t-.287-.713Q15.425 11 15 11q-.2 0-.4.087-.2.088-.35.238-.125-.15-.325-.238-.2-.087-.425-.087-.425 0-.712.287-.288.288-.288.713t.288.712q.287.288.712.288v3.975q-.425 0-.712.288-.288.287-.288.712t.288.713q.287.287.712.287ZM12 22q-.625-1.3-.825-2.775-.2-1.475-.187-2.725.012-1.25.125-2.088l.112-.837q.075-.45-.187-.8-.263-.35-.713-.375l-.6-.088q-.6-.087-1.5-.374-.9-.288-1.962-.801Q5.2 10.625 4.225 9.75q.975.875 2.038 1.387 1.062.513 1.962.801.9.287 1.5.374l.6.088q.45.025.713.375.262.35.187.8l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22Z"}))});IconMaterialTibiaAltSharp.displayName="AmauiIconMaterialTibiaAltSharp";var IconMaterialTibiaAltSharp$1 = IconMaterialTibiaAltSharp;

  const IconMaterialTibiaAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltSharpFilled",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22q-.4-1.175-.6-2.3-.2-1.125-.25-2.15-.05-1.025-.012-1.875.037-.85.112-1.45 0-.025 0 0-.55-.125-1.262-.313-.713-.187-1.526-.512-.812-.325-1.662-.788-.85-.462-1.675-1.112L9.05 3.025l6.425 2.925q1.6.725 2.563 2.2Q19 9.625 19 11.425V22Zm3.65-3.025q.225 0 .425-.1.2-.1.325-.25.15.15.35.25.2.1.4.1.425 0 .713-.287.287-.288.287-.713t-.287-.712q-.288-.288-.713-.288V13q.425 0 .713-.288Q16 12.425 16 12t-.287-.713Q15.425 11 15 11q-.2 0-.4.087-.2.088-.35.238-.125-.15-.325-.238-.2-.087-.425-.087-.425 0-.712.287-.288.288-.288.713t.288.712q.287.288.712.288v3.975q-.425 0-.712.288-.288.287-.288.712t.288.713q.287.287.712.287Z"}))});IconMaterialTibiaAltSharpFilled.displayName="AmauiIconMaterialTibiaAltSharpFilled";var IconMaterialTibiaAltSharpFilled$1 = IconMaterialTibiaAltSharpFilled;

  const IconMaterialTibiaAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltSharpW100",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 21.975q-.6-1.35-.787-2.75-.188-1.4-.175-2.588.012-1.187.125-2.037.112-.85.112-1.1 0-.15-.037-.275-.038-.125-.213-.15-.05 0-.7-.088-.65-.087-1.612-.387-.963-.3-2.125-.85-1.163-.55-2.263-1.475l.4-.525q1.05.875 2.175 1.387 1.125.513 2.05.801.925.287 1.525.374l.6.088q.575.05.763.45.187.4.137.725l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22ZM17.7 22H17V11.425q0-1.2-.637-2.175-.638-.975-1.713-1.475L7.8 4.75l.5-.65 6.65 3.025q1.275.575 2.012 1.725.738 1.15.738 2.575Zm-4.05-3.325q.2 0 .363-.1.162-.1.237-.25.1.15.25.25t.35.1q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2h-.25V12.7h.25q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2q-.2 0-.35.087-.15.088-.25.238-.075-.15-.237-.238-.163-.087-.363-.087-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213h.25v4.575h-.25q-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213ZM12 22q-.625-1.3-.825-2.775-.2-1.475-.187-2.725.012-1.25.125-2.088l.112-.837q.05-.325-.137-.725-.188-.4-.763-.45l-.6-.088q-.6-.087-1.525-.374-.925-.288-2.05-.801-1.125-.512-2.175-1.387 1.05.875 2.175 1.387 1.125.513 2.05.801.925.287 1.525.374l.6.088q.575.05.763.45.187.4.137.725l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22Z"}))});IconMaterialTibiaAltSharpW100.displayName="AmauiIconMaterialTibiaAltSharpW100";var IconMaterialTibiaAltSharpW100$1 = IconMaterialTibiaAltSharpW100;

  const IconMaterialTibiaAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltSharpW100Filled",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 22q-.6-1.35-.787-2.763-.188-1.412-.175-2.6.012-1.187.125-2.037.112-.85.112-1.1 0-.15-.037-.275-.038-.125-.213-.15-.05 0-.7-.088-.65-.087-1.612-.387-.963-.3-2.125-.85-1.163-.55-2.263-1.475L8.3 4.1l6.65 3.025q1.275.575 2.012 1.725.738 1.15.738 2.575V22Zm2.4-3.325q.2 0 .363-.1.162-.1.237-.25.1.15.25.25t.35.1q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2h-.25V12.7h.25q.3 0 .5-.213.2-.212.2-.487 0-.3-.2-.5t-.5-.2q-.2 0-.35.087-.15.088-.25.238-.075-.15-.237-.238-.163-.087-.363-.087-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213h.25v4.575h-.25q-.275 0-.487.2-.213.2-.213.5 0 .275.213.487.212.213.487.213Z"}))});IconMaterialTibiaAltSharpW100Filled.displayName="AmauiIconMaterialTibiaAltSharpW100Filled";var IconMaterialTibiaAltSharpW100Filled$1 = IconMaterialTibiaAltSharpW100Filled;

  const IconMaterialTibiaAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaAltTwoTone",short_name:"TibiaAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 22q-.4-1.175-.6-2.312-.2-1.138-.25-2.15-.05-1.013-.012-1.863.037-.85.112-1.45-.025 0 0 0-.55-.125-1.262-.313-.713-.187-1.526-.512-.812-.325-1.662-.788-.85-.462-1.675-1.112l1.25-1.75q.975.875 2.038 1.387 1.062.513 1.962.801.9.287 1.5.374l.6.088q.45.025.713.375.262.35.187.8l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22ZM19 22h-2V11.425q0-1.2-.637-2.175-.638-.975-1.713-1.475L7.825 4.7 9.05 3.025l6.425 2.925q1.6.725 2.563 2.2Q19 9.625 19 11.425Zm-5.5-3.025q.225 0 .425-.1.2-.1.325-.25.15.15.35.25.2.1.4.1.425 0 .713-.287.287-.288.287-.713t-.287-.712q-.288-.288-.713-.288V13q.425 0 .713-.288Q16 12.425 16 12t-.287-.713Q15.425 11 15 11q-.2 0-.4.087-.2.088-.35.238-.125-.15-.325-.238-.2-.087-.425-.087-.425 0-.712.287-.288.288-.288.713t.288.712q.287.288.712.288v3.975q-.425 0-.712.288-.288.287-.288.712t.288.713q.287.287.712.287ZM12 22q-.625-1.3-.825-2.775-.2-1.475-.187-2.725.012-1.25.125-2.088l.112-.837q.075-.45-.187-.8-.263-.35-.713-.375l-.6-.088q-.6-.087-1.5-.374-.9-.288-1.962-.801Q5.2 10.625 4.225 9.75q.975.875 2.038 1.387 1.062.513 1.962.801.9.287 1.5.374l.6.088q.45.025.713.375.262.35.187.8l-.112.837q-.113.838-.125 2.088-.013 1.25.187 2.725T12 22Z"}))});IconMaterialTibiaAltTwoTone.displayName="AmauiIconMaterialTibiaAltTwoTone";var IconMaterialTibiaAltTwoTone$1 = IconMaterialTibiaAltTwoTone;

  const IconMaterialTibiaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaRounded",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.2 6.875 7.075q-.425-.425-.65-.975Q6 5.55 6 4.975q0-1.25.85-2.113Q7.7 2 8.95 2h6.1q1.225 0 2.063.875.837.875.837 2.1 0 .6-.238 1.162-.237.563-.662.988L15 9.175v5.55l2.1 2.1q.425.425.65.975.225.55.225 1.15 0 1.275-.862 2.15-.863.875-2.138.875-.6 0-1.15-.225-.55-.225-.975-.65-.175-.175-.387-.263-.213-.087-.463-.087t-.462.087q-.213.088-.388.263-.425.425-.975.65-.55.225-1.15.225-1.275 0-2.162-.875-.888-.875-.888-2.15 0-.6.238-1.15.237-.55.662-.975L9 14.75Zm2-.425v6.4q0 .2-.087.387-.088.188-.213.313L8.3 18.25q-.15.125-.225.312Q8 18.75 8 18.95q0 .425.3.738.3.312.725.312.2 0 .388-.075.187-.075.337-.225.45-.45 1.025-.7.575-.25 1.225-.25.65 0 1.238.25.587.25 1.012.7.15.125.338.213.187.087.387.087.425 0 .738-.312.312-.313.312-.738 0-.2-.075-.388-.075-.187-.25-.312l-2.4-2.375q-.125-.15-.212-.325-.088-.175-.088-.375v-6.4q0-.2.075-.388.075-.187.2-.312l2.375-2.4q.15-.15.238-.338.087-.187.087-.387 0-.4-.275-.675T15.025 4H8.95q-.4 0-.675.287Q8 4.575 8 4.975q0 .2.075.375t.2.325l2.425 2.4q.15.125.225.312.075.188.075.388ZM12.025 12Z"}))});IconMaterialTibiaRounded.displayName="AmauiIconMaterialTibiaRounded";var IconMaterialTibiaRounded$1 = IconMaterialTibiaRounded;

  const IconMaterialTibiaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaRoundedFilled",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.2 6.875 7.075q-.425-.425-.65-.975Q6 5.55 6 4.975q0-1.25.863-2.113Q7.725 2 8.95 2h6.1q1.225 0 2.075.862.85.863.85 2.088 0 .625-.25 1.187-.25.563-.675.988L15 9.175v5.55l2.1 2.1q.425.425.663.975.237.55.237 1.15 0 1.275-.875 2.15t-2.15.875q-.6 0-1.15-.225-.55-.225-.975-.65-.175-.2-.387-.288-.213-.087-.463-.087t-.462.1q-.213.1-.388.275-.425.425-.975.65-.55.225-1.15.225-1.275 0-2.15-.875T6 18.95q0-.6.225-1.15.225-.55.65-.975L9 14.75Z"}))});IconMaterialTibiaRoundedFilled.displayName="AmauiIconMaterialTibiaRoundedFilled";var IconMaterialTibiaRoundedFilled$1 = IconMaterialTibiaRoundedFilled;

  const IconMaterialTibiaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaRoundedW100",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.3 8.65-2.5-2.5q-.225-.225-.362-.525-.138-.3-.138-.65 0-.7.475-1.188Q8.25 3.3 8.95 3.3h6.1q.675 0 1.138.487.462.488.462 1.188 0 .35-.137.662-.138.313-.388.563L13.7 8.625v6.625l2.475 2.5q.25.25.375.55.125.3.125.65 0 .725-.487 1.225-.488.5-1.213.5-.35 0-.65-.125-.3-.125-.55-.375-.35-.35-.812-.538-.463-.187-.963-.187-.5 0-.962.187-.463.188-.813.538-.25.25-.562.375-.313.125-.663.125-.725 0-1.212-.5-.488-.5-.513-1.225 0-.35.125-.65.125-.3.375-.55l2.525-2.475Zm.7.125v6.4q0 .2-.075.387-.075.188-.225.313L8.3 18.25q-.15.15-.225.337-.075.188-.075.388 0 .425.3.725t.725.3q.2 0 .388-.075.187-.075.337-.225.45-.45 1.025-.688.575-.237 1.225-.237.65 0 1.225.237.575.238 1.025.688.15.15.338.225.187.075.387.075.425 0 .725-.312.3-.313.3-.713 0-.2-.075-.388-.075-.187-.225-.337l-2.4-2.375q-.15-.125-.225-.313-.075-.187-.075-.387v-6.4q0-.2.075-.388.075-.187.2-.312l2.375-2.4q.15-.15.225-.338.075-.187.075-.387 0-.4-.262-.675Q15.425 4 15.025 4H8.95q-.425 0-.7.275-.275.275-.275.7 0 .2.087.388.088.187.213.312l2.425 2.4q.15.125.225.312.075.188.075.388ZM12 12Z"}))});IconMaterialTibiaRoundedW100.displayName="AmauiIconMaterialTibiaRoundedW100";var IconMaterialTibiaRoundedW100$1 = IconMaterialTibiaRoundedW100;

  const IconMaterialTibiaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaRoundedW100Filled",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.3 8.65-2.5-2.5q-.25-.25-.375-.538-.125-.287-.125-.637 0-.7.475-1.188Q8.25 3.3 8.95 3.3h6.1q.675 0 1.15.487.475.488.475 1.163 0 .35-.137.663-.138.312-.388.587L13.7 8.625v6.625l2.5 2.475q.225.25.362.563.138.312.138.662 0 .725-.5 1.225-.5.5-1.225.5-.35 0-.65-.137-.3-.138-.55-.363-.35-.35-.812-.55-.463-.2-.963-.2-.5 0-.95.2-.45.2-.8.55-.25.225-.562.363-.313.137-.663.137-.725 0-1.213-.5-.487-.5-.512-1.225 0-.35.125-.662.125-.313.375-.538l2.5-2.475Z"}))});IconMaterialTibiaRoundedW100Filled.displayName="AmauiIconMaterialTibiaRoundedW100Filled";var IconMaterialTibiaRoundedW100Filled$1 = IconMaterialTibiaRoundedW100Filled;

  const IconMaterialTibiaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaSharp",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.2 6.875 7.075q-.425-.425-.65-.975Q6 5.55 6 4.975q0-1.25.85-2.113Q7.7 2 8.95 2h6.1q1.225 0 2.063.875.837.875.837 2.1 0 .6-.238 1.162-.237.563-.662.988L15 9.175v5.55l2.1 2.1q.425.425.65.975.225.55.225 1.15 0 1.275-.862 2.15-.863.875-2.138.875-.6 0-1.15-.225-.55-.225-.975-.65-.175-.175-.387-.263-.213-.087-.463-.087t-.462.087q-.213.088-.388.263-.425.425-.975.65-.55.225-1.15.225-1.275 0-2.162-.875-.888-.875-.888-2.15 0-.6.238-1.15.237-.55.662-.975L9 14.75Zm2-.425v6.4q0 .2-.087.387-.088.188-.213.313L8.3 18.25q-.15.125-.225.312Q8 18.75 8 18.95q0 .425.3.738.3.312.725.312.2 0 .388-.075.187-.075.337-.225.45-.45 1.025-.7.575-.25 1.225-.25.65 0 1.238.25.587.25 1.012.7.15.125.338.213.187.087.387.087.425 0 .738-.312.312-.313.312-.738 0-.2-.075-.388-.075-.187-.25-.312l-2.4-2.375q-.125-.15-.212-.325-.088-.175-.088-.375v-6.4q0-.2.075-.388.075-.187.2-.312l2.375-2.4q.15-.15.238-.338.087-.187.087-.387 0-.4-.275-.675T15.025 4H8.95q-.4 0-.675.287Q8 4.575 8 4.975q0 .2.075.375t.2.325l2.425 2.4q.15.125.225.312.075.188.075.388ZM12.025 12Z"}))});IconMaterialTibiaSharp.displayName="AmauiIconMaterialTibiaSharp";var IconMaterialTibiaSharp$1 = IconMaterialTibiaSharp;

  const IconMaterialTibiaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaSharpFilled",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.2 6.875 7.075q-.425-.425-.65-.975Q6 5.55 6 4.975q0-1.25.863-2.113Q7.725 2 8.95 2h6.1q1.225 0 2.075.862.85.863.85 2.088 0 .625-.25 1.187-.25.563-.675.988L15 9.175v5.55l2.1 2.1q.425.425.663.975.237.55.237 1.15 0 1.275-.875 2.15t-2.15.875q-.6 0-1.15-.225-.55-.225-.975-.65-.175-.2-.387-.288-.213-.087-.463-.087t-.462.1q-.213.1-.388.275-.425.425-.975.65-.55.225-1.15.225-1.275 0-2.15-.875T6 18.95q0-.6.225-1.15.225-.55.65-.975L9 14.75Z"}))});IconMaterialTibiaSharpFilled.displayName="AmauiIconMaterialTibiaSharpFilled";var IconMaterialTibiaSharpFilled$1 = IconMaterialTibiaSharpFilled;

  const IconMaterialTibiaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaSharpW100",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.3 8.65-2.5-2.5q-.225-.225-.362-.525-.138-.3-.138-.65 0-.7.475-1.188Q8.25 3.3 8.95 3.3h6.1q.675 0 1.138.487.462.488.462 1.188 0 .35-.137.662-.138.313-.388.563L13.7 8.625v6.625l2.475 2.5q.25.25.375.55.125.3.125.65 0 .725-.487 1.225-.488.5-1.213.5-.35 0-.65-.125-.3-.125-.55-.375-.35-.35-.812-.538-.463-.187-.963-.187-.5 0-.962.187-.463.188-.813.538-.25.25-.562.375-.313.125-.663.125-.725 0-1.212-.5-.488-.5-.513-1.225 0-.35.125-.65.125-.3.375-.55l2.525-2.475Zm.7.125v6.4q0 .2-.075.387-.075.188-.225.313L8.3 18.25q-.15.15-.225.337-.075.188-.075.388 0 .425.3.725t.725.3q.2 0 .388-.075.187-.075.337-.225.45-.45 1.025-.688.575-.237 1.225-.237.65 0 1.225.237.575.238 1.025.688.15.15.338.225.187.075.387.075.425 0 .725-.312.3-.313.3-.713 0-.2-.075-.388-.075-.187-.225-.337l-2.4-2.375q-.15-.125-.225-.313-.075-.187-.075-.387v-6.4q0-.2.075-.388.075-.187.2-.312l2.375-2.4q.15-.15.225-.338.075-.187.075-.387 0-.4-.262-.675Q15.425 4 15.025 4H8.95q-.425 0-.7.275-.275.275-.275.7 0 .2.087.388.088.187.213.312l2.425 2.4q.15.125.225.312.075.188.075.388ZM12 12Z"}))});IconMaterialTibiaSharpW100.displayName="AmauiIconMaterialTibiaSharpW100";var IconMaterialTibiaSharpW100$1 = IconMaterialTibiaSharpW100;

  const IconMaterialTibiaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaSharpW100Filled",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m10.3 8.65-2.5-2.5q-.25-.25-.375-.538-.125-.287-.125-.637 0-.7.475-1.188Q8.25 3.3 8.95 3.3h6.1q.675 0 1.15.487.475.488.475 1.163 0 .35-.137.663-.138.312-.388.587L13.7 8.625v6.625l2.5 2.475q.225.25.362.563.138.312.138.662 0 .725-.5 1.225-.5.5-1.225.5-.35 0-.65-.137-.3-.138-.55-.363-.35-.35-.812-.55-.463-.2-.963-.2-.5 0-.95.2-.45.2-.8.55-.25.225-.562.363-.313.137-.663.137-.725 0-1.213-.5-.487-.5-.512-1.225 0-.35.125-.662.125-.313.375-.538l2.5-2.475Z"}))});IconMaterialTibiaSharpW100Filled.displayName="AmauiIconMaterialTibiaSharpW100Filled";var IconMaterialTibiaSharpW100Filled$1 = IconMaterialTibiaSharpW100Filled;

  const IconMaterialTibiaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TibiaTwoTone",short_name:"Tibia"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.2 6.875 7.075q-.425-.425-.65-.975Q6 5.55 6 4.975q0-1.25.85-2.113Q7.7 2 8.95 2h6.1q1.225 0 2.063.875.837.875.837 2.1 0 .6-.238 1.162-.237.563-.662.988L15 9.175v5.55l2.1 2.1q.425.425.65.975.225.55.225 1.15 0 1.275-.862 2.15-.863.875-2.138.875-.6 0-1.15-.225-.55-.225-.975-.65-.175-.175-.387-.263-.213-.087-.463-.087t-.462.087q-.213.088-.388.263-.425.425-.975.65-.55.225-1.15.225-1.275 0-2.162-.875-.888-.875-.888-2.15 0-.6.238-1.15.237-.55.662-.975L9 14.75Zm2-.425v6.4q0 .2-.087.387-.088.188-.213.313L8.3 18.25q-.15.125-.225.312Q8 18.75 8 18.95q0 .425.3.738.3.312.725.312.2 0 .388-.075.187-.075.337-.225.45-.45 1.025-.7.575-.25 1.225-.25.65 0 1.238.25.587.25 1.012.7.15.125.338.213.187.087.387.087.425 0 .738-.312.312-.313.312-.738 0-.2-.075-.388-.075-.187-.25-.312l-2.4-2.375q-.125-.15-.212-.325-.088-.175-.088-.375v-6.4q0-.2.075-.388.075-.187.2-.312l2.375-2.4q.15-.15.238-.338.087-.187.087-.387 0-.4-.275-.675T15.025 4H8.95q-.4 0-.675.287Q8 4.575 8 4.975q0 .2.075.375t.2.325l2.425 2.4q.15.125.225.312.075.188.075.388ZM12.025 12Z"}))});IconMaterialTibiaTwoTone.displayName="AmauiIconMaterialTibiaTwoTone";var IconMaterialTibiaTwoTone$1 = IconMaterialTibiaTwoTone;

  const IconMaterialTimeAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoRounded",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H9.85L10.425 15.25H13.525L14.1 17H16L13 8.55H11ZM10.9 13.8 12 10.5 13.075 13.8ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimeAutoRounded.displayName="AmauiIconMaterialTimeAutoRounded";var IconMaterialTimeAutoRounded$1 = IconMaterialTimeAutoRounded;

  const IconMaterialTimeAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoRoundedFilled",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H9.85L10.425 15.25H13.525L14.1 17H16L13 8.55H11ZM10.9 13.8 12 10.5 13.075 13.8ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22Z"}))});IconMaterialTimeAutoRoundedFilled.displayName="AmauiIconMaterialTimeAutoRoundedFilled";var IconMaterialTimeAutoRoundedFilled$1 = IconMaterialTimeAutoRoundedFilled;

  const IconMaterialTimeAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoRoundedW100",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.775 16.6H9.525L10.3 14.35H13.625L14.4 16.6H15.15L12.45 8.8H11.475ZM10.55 13.65 11.975 9.55 13.375 13.65ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimeAutoRoundedW100.displayName="AmauiIconMaterialTimeAutoRoundedW100";var IconMaterialTimeAutoRoundedW100$1 = IconMaterialTimeAutoRoundedW100;

  const IconMaterialTimeAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoRoundedW100Filled",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.775 16.6H9.525L10.3 14.35H13.625L14.4 16.6H15.15L12.45 8.8H11.475ZM10.55 13.65 11.975 9.55 13.375 13.65ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialTimeAutoRoundedW100Filled.displayName="AmauiIconMaterialTimeAutoRoundedW100Filled";var IconMaterialTimeAutoRoundedW100Filled$1 = IconMaterialTimeAutoRoundedW100Filled;

  const IconMaterialTimeAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoSharp",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H9.85L10.425 15.25H13.525L14.1 17H16L13 8.55H11ZM10.9 13.8 12 10.5 13.075 13.8ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimeAutoSharp.displayName="AmauiIconMaterialTimeAutoSharp";var IconMaterialTimeAutoSharp$1 = IconMaterialTimeAutoSharp;

  const IconMaterialTimeAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoSharpFilled",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H9.85L10.425 15.25H13.525L14.1 17H16L13 8.55H11ZM10.9 13.8 12 10.5 13.075 13.8ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22Z"}))});IconMaterialTimeAutoSharpFilled.displayName="AmauiIconMaterialTimeAutoSharpFilled";var IconMaterialTimeAutoSharpFilled$1 = IconMaterialTimeAutoSharpFilled;

  const IconMaterialTimeAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoSharpW100",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.775 16.6H9.525L10.3 14.35H13.625L14.4 16.6H15.15L12.45 8.8H11.475ZM10.55 13.65 11.975 9.55 13.375 13.65ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimeAutoSharpW100.displayName="AmauiIconMaterialTimeAutoSharpW100";var IconMaterialTimeAutoSharpW100$1 = IconMaterialTimeAutoSharpW100;

  const IconMaterialTimeAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoSharpW100Filled",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.775 16.6H9.525L10.3 14.35H13.625L14.4 16.6H15.15L12.45 8.8H11.475ZM10.55 13.65 11.975 9.55 13.375 13.65ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialTimeAutoSharpW100Filled.displayName="AmauiIconMaterialTimeAutoSharpW100Filled";var IconMaterialTimeAutoSharpW100Filled$1 = IconMaterialTimeAutoSharpW100Filled;

  const IconMaterialTimeAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimeAutoTwoTone",short_name:"TimeAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 17H9.85L10.425 15.25H13.525L14.1 17H16L13 8.55H11ZM10.9 13.8 12 10.5 13.075 13.8ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimeAutoTwoTone.displayName="AmauiIconMaterialTimeAutoTwoTone";var IconMaterialTimeAutoTwoTone$1 = IconMaterialTimeAutoTwoTone;

  const IconMaterialTimelapseRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseRounded",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 16.975Q9.375 17.475 10.238 17.738Q11.1 18 12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.8 16.625 8.162Q15.25 6.525 13.15 6.1Q12.7 6 12.35 6.338Q12 6.675 12 7.175V12L8.575 15.425Q8.225 15.775 8.238 16.238Q8.25 16.7 8.65 16.975ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialTimelapseRounded.displayName="AmauiIconMaterialTimelapseRounded";var IconMaterialTimelapseRounded$1 = IconMaterialTimelapseRounded;

  const IconMaterialTimelapseRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseRoundedFilled",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 16.975Q9.375 17.475 10.238 17.738Q11.1 18 12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.8 16.625 8.162Q15.25 6.525 13.15 6.1Q12.7 6 12.35 6.338Q12 6.675 12 7.175V12L8.575 15.425Q8.225 15.775 8.238 16.238Q8.25 16.7 8.65 16.975ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialTimelapseRoundedFilled.displayName="AmauiIconMaterialTimelapseRoundedFilled";var IconMaterialTimelapseRoundedFilled$1 = IconMaterialTimelapseRoundedFilled;

  const IconMaterialTimelapseRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseRoundedW100",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.7Q10.075 17 10.713 17.175Q11.35 17.35 12 17.35Q14.225 17.35 15.788 15.788Q17.35 14.225 17.35 12Q17.35 10.2 16.3 8.775Q15.25 7.35 13.575 6.875Q13.225 6.775 12.938 7.012Q12.65 7.25 12.65 7.65V12.25L9.375 15.525Q9.1 15.8 9.125 16.162Q9.15 16.525 9.5 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialTimelapseRoundedW100.displayName="AmauiIconMaterialTimelapseRoundedW100";var IconMaterialTimelapseRoundedW100$1 = IconMaterialTimelapseRoundedW100;

  const IconMaterialTimelapseRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseRoundedW100Filled",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 16.7Q10.075 17 10.713 17.175Q11.35 17.35 12 17.35Q14.225 17.35 15.788 15.788Q17.35 14.225 17.35 12Q17.35 10.2 16.3 8.775Q15.25 7.35 13.575 6.875Q13.225 6.775 12.938 7.012Q12.65 7.25 12.65 7.65V12.25L9.375 15.525Q9.1 15.8 9.125 16.162Q9.15 16.525 9.5 16.7ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialTimelapseRoundedW100Filled.displayName="AmauiIconMaterialTimelapseRoundedW100Filled";var IconMaterialTimelapseRoundedW100Filled$1 = IconMaterialTimelapseRoundedW100Filled;

  const IconMaterialTimelapseSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseSharp",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.75 16.25Q8.625 17.075 9.713 17.538Q10.8 18 12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6V12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialTimelapseSharp.displayName="AmauiIconMaterialTimelapseSharp";var IconMaterialTimelapseSharp$1 = IconMaterialTimelapseSharp;

  const IconMaterialTimelapseSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseSharpFilled",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.75 16.25Q8.625 17.075 9.713 17.538Q10.8 18 12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6V12ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialTimelapseSharpFilled.displayName="AmauiIconMaterialTimelapseSharpFilled";var IconMaterialTimelapseSharpFilled$1 = IconMaterialTimelapseSharpFilled;

  const IconMaterialTimelapseSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseSharpW100",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 16.2Q9.425 16.75 10.263 17.05Q11.1 17.35 12 17.35Q14.225 17.35 15.788 15.788Q17.35 14.225 17.35 12Q17.35 9.95 16.013 8.425Q14.675 6.9 12.65 6.7V12.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20Z"}))});IconMaterialTimelapseSharpW100.displayName="AmauiIconMaterialTimelapseSharpW100";var IconMaterialTimelapseSharpW100$1 = IconMaterialTimelapseSharpW100;

  const IconMaterialTimelapseSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseSharpW100Filled",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.7 16.2Q9.425 16.75 10.263 17.05Q11.1 17.35 12 17.35Q14.225 17.35 15.788 15.788Q17.35 14.225 17.35 12Q17.35 9.95 16.013 8.425Q14.675 6.9 12.65 6.7V12.25ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialTimelapseSharpW100Filled.displayName="AmauiIconMaterialTimelapseSharpW100Filled";var IconMaterialTimelapseSharpW100Filled$1 = IconMaterialTimelapseSharpW100Filled;

  const IconMaterialTimelapseTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelapseTwoTone",short_name:"Timelapse"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.99c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm4.25 12.24c-2.35 2.34-6.15 2.34-8.49 0L12 11.99v-6c1.54 0 3.07.59 4.24 1.76 2.35 2.34 2.35 6.14.01 8.48z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.24 7.75c-1.17-1.17-2.7-1.76-4.24-1.76v6l-4.24 4.24c2.34 2.34 6.14 2.34 8.49 0 2.34-2.34 2.34-6.14-.01-8.48zM12 1.99c-5.52 0-10 4.48-10 10s4.48 10 10 10 10-4.48 10-10-4.48-10-10-10zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"}))});IconMaterialTimelapseTwoTone.displayName="AmauiIconMaterialTimelapseTwoTone";var IconMaterialTimelapseTwoTone$1 = IconMaterialTimelapseTwoTone;

  const IconMaterialTimelineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineRounded",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.175 18 1.588 17.413Q1 16.825 1 16Q1 15.175 1.588 14.587Q2.175 14 3 14Q3.15 14 3.263 14Q3.375 14 3.5 14.05L8.05 9.5Q8 9.375 8 9.262Q8 9.15 8 9Q8 8.175 8.588 7.587Q9.175 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 11.95 9.5L14.5 12.05Q14.625 12 14.738 12Q14.85 12 15 12Q15.15 12 15.262 12Q15.375 12 15.5 12.05L19.05 8.5Q19 8.375 19 8.262Q19 8.15 19 8Q19 7.175 19.587 6.588Q20.175 6 21 6Q21.825 6 22.413 6.588Q23 7.175 23 8Q23 8.825 22.413 9.412Q21.825 10 21 10Q20.85 10 20.738 10Q20.625 10 20.5 9.95L16.95 13.5Q17 13.625 17 13.738Q17 13.85 17 14Q17 14.825 16.413 15.412Q15.825 16 15 16Q14.175 16 13.588 15.412Q13 14.825 13 14Q13 13.85 13 13.738Q13 13.625 13.05 13.5L10.5 10.95Q10.375 11 10.262 11Q10.15 11 10 11Q9.95 11 9.5 10.95L4.95 15.5Q5 15.625 5 15.738Q5 15.85 5 16Q5 16.825 4.412 17.413Q3.825 18 3 18Z"}))});IconMaterialTimelineRounded.displayName="AmauiIconMaterialTimelineRounded";var IconMaterialTimelineRounded$1 = IconMaterialTimelineRounded;

  const IconMaterialTimelineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineRoundedFilled",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.175 18 1.588 17.413Q1 16.825 1 16Q1 15.175 1.588 14.587Q2.175 14 3 14Q3.15 14 3.263 14Q3.375 14 3.5 14.05L8.05 9.5Q8 9.375 8 9.262Q8 9.15 8 9Q8 8.175 8.588 7.587Q9.175 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 11.95 9.5L14.5 12.05Q14.625 12 14.738 12Q14.85 12 15 12Q15.15 12 15.262 12Q15.375 12 15.5 12.05L19.05 8.5Q19 8.375 19 8.262Q19 8.15 19 8Q19 7.175 19.587 6.588Q20.175 6 21 6Q21.825 6 22.413 6.588Q23 7.175 23 8Q23 8.825 22.413 9.412Q21.825 10 21 10Q20.85 10 20.738 10Q20.625 10 20.5 9.95L16.95 13.5Q17 13.625 17 13.738Q17 13.85 17 14Q17 14.825 16.413 15.412Q15.825 16 15 16Q14.175 16 13.588 15.412Q13 14.825 13 14Q13 13.85 13 13.738Q13 13.625 13.05 13.5L10.5 10.95Q10.375 11 10.262 11Q10.15 11 10 11Q9.95 11 9.5 10.95L4.95 15.5Q5 15.625 5 15.738Q5 15.85 5 16Q5 16.825 4.412 17.413Q3.825 18 3 18Z"}))});IconMaterialTimelineRoundedFilled.displayName="AmauiIconMaterialTimelineRoundedFilled";var IconMaterialTimelineRoundedFilled$1 = IconMaterialTimelineRoundedFilled;

  const IconMaterialTimelineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineRoundedW100",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17.35Q2.425 17.35 2.038 16.962Q1.65 16.575 1.65 16Q1.65 15.425 2.038 15.037Q2.425 14.65 3 14.65Q3.2 14.65 3.375 14.688Q3.55 14.725 3.7 14.85L8.85 9.7Q8.725 9.55 8.688 9.375Q8.65 9.2 8.65 9Q8.65 8.425 9.038 8.037Q9.425 7.65 10 7.65Q10.575 7.65 10.963 8.037Q11.35 8.425 11.35 9Q11.35 9.15 11.2 9.65L14.35 12.8Q14.5 12.725 14.65 12.688Q14.8 12.65 15 12.65Q15.2 12.65 15.363 12.688Q15.525 12.725 15.65 12.85L19.85 8.65Q19.725 8.525 19.688 8.362Q19.65 8.2 19.65 8Q19.65 7.425 20.038 7.037Q20.425 6.65 21 6.65Q21.575 6.65 21.963 7.037Q22.35 7.425 22.35 8Q22.35 8.575 21.963 8.962Q21.575 9.35 21 9.35Q20.8 9.35 20.638 9.312Q20.475 9.275 20.35 9.15L16.15 13.35Q16.275 13.475 16.312 13.637Q16.35 13.8 16.35 14Q16.35 14.575 15.963 14.962Q15.575 15.35 15 15.35Q14.425 15.35 14.038 14.962Q13.65 14.575 13.65 14Q13.65 13.8 13.688 13.625Q13.725 13.45 13.85 13.3L10.7 10.15Q10.55 10.275 10.375 10.312Q10.2 10.35 10 10.35Q9.85 10.35 9.35 10.2L4.2 15.35Q4.275 15.5 4.312 15.65Q4.35 15.8 4.35 16Q4.35 16.575 3.963 16.962Q3.575 17.35 3 17.35Z"}))});IconMaterialTimelineRoundedW100.displayName="AmauiIconMaterialTimelineRoundedW100";var IconMaterialTimelineRoundedW100$1 = IconMaterialTimelineRoundedW100;

  const IconMaterialTimelineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineRoundedW100Filled",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17.35Q2.425 17.35 2.038 16.962Q1.65 16.575 1.65 16Q1.65 15.425 2.038 15.037Q2.425 14.65 3 14.65Q3.2 14.65 3.375 14.688Q3.55 14.725 3.7 14.85L8.85 9.7Q8.725 9.55 8.688 9.375Q8.65 9.2 8.65 9Q8.65 8.425 9.038 8.037Q9.425 7.65 10 7.65Q10.575 7.65 10.963 8.037Q11.35 8.425 11.35 9Q11.35 9.15 11.2 9.65L14.35 12.8Q14.5 12.725 14.65 12.688Q14.8 12.65 15 12.65Q15.2 12.65 15.363 12.688Q15.525 12.725 15.65 12.85L19.85 8.65Q19.725 8.525 19.688 8.362Q19.65 8.2 19.65 8Q19.65 7.425 20.038 7.037Q20.425 6.65 21 6.65Q21.575 6.65 21.963 7.037Q22.35 7.425 22.35 8Q22.35 8.575 21.963 8.962Q21.575 9.35 21 9.35Q20.8 9.35 20.638 9.312Q20.475 9.275 20.35 9.15L16.15 13.35Q16.275 13.475 16.312 13.637Q16.35 13.8 16.35 14Q16.35 14.575 15.963 14.962Q15.575 15.35 15 15.35Q14.425 15.35 14.038 14.962Q13.65 14.575 13.65 14Q13.65 13.8 13.688 13.625Q13.725 13.45 13.85 13.3L10.7 10.15Q10.55 10.275 10.375 10.312Q10.2 10.35 10 10.35Q9.85 10.35 9.35 10.2L4.2 15.35Q4.275 15.5 4.312 15.65Q4.35 15.8 4.35 16Q4.35 16.575 3.963 16.962Q3.575 17.35 3 17.35Z"}))});IconMaterialTimelineRoundedW100Filled.displayName="AmauiIconMaterialTimelineRoundedW100Filled";var IconMaterialTimelineRoundedW100Filled$1 = IconMaterialTimelineRoundedW100Filled;

  const IconMaterialTimelineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineSharp",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.175 18 1.588 17.413Q1 16.825 1 16Q1 15.175 1.588 14.587Q2.175 14 3 14Q3.15 14 3.263 14Q3.375 14 3.5 14.05L8.05 9.5Q8 9.375 8 9.262Q8 9.15 8 9Q8 8.175 8.588 7.587Q9.175 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 11.95 9.5L14.5 12.05Q14.625 12 14.738 12Q14.85 12 15 12Q15.15 12 15.262 12Q15.375 12 15.5 12.05L19.05 8.5Q19 8.375 19 8.262Q19 8.15 19 8Q19 7.175 19.587 6.588Q20.175 6 21 6Q21.825 6 22.413 6.588Q23 7.175 23 8Q23 8.825 22.413 9.412Q21.825 10 21 10Q20.85 10 20.738 10Q20.625 10 20.5 9.95L16.95 13.5Q17 13.625 17 13.738Q17 13.85 17 14Q17 14.825 16.413 15.412Q15.825 16 15 16Q14.175 16 13.588 15.412Q13 14.825 13 14Q13 13.85 13 13.738Q13 13.625 13.05 13.5L10.5 10.95Q10.375 11 10.262 11Q10.15 11 10 11Q9.95 11 9.5 10.95L4.95 15.5Q5 15.625 5 15.738Q5 15.85 5 16Q5 16.825 4.412 17.413Q3.825 18 3 18Z"}))});IconMaterialTimelineSharp.displayName="AmauiIconMaterialTimelineSharp";var IconMaterialTimelineSharp$1 = IconMaterialTimelineSharp;

  const IconMaterialTimelineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineSharpFilled",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 18Q2.175 18 1.588 17.413Q1 16.825 1 16Q1 15.175 1.588 14.587Q2.175 14 3 14Q3.15 14 3.263 14Q3.375 14 3.5 14.05L8.05 9.5Q8 9.375 8 9.262Q8 9.15 8 9Q8 8.175 8.588 7.587Q9.175 7 10 7Q10.825 7 11.413 7.587Q12 8.175 12 9Q12 9.05 11.95 9.5L14.5 12.05Q14.625 12 14.738 12Q14.85 12 15 12Q15.15 12 15.262 12Q15.375 12 15.5 12.05L19.05 8.5Q19 8.375 19 8.262Q19 8.15 19 8Q19 7.175 19.587 6.588Q20.175 6 21 6Q21.825 6 22.413 6.588Q23 7.175 23 8Q23 8.825 22.413 9.412Q21.825 10 21 10Q20.85 10 20.738 10Q20.625 10 20.5 9.95L16.95 13.5Q17 13.625 17 13.738Q17 13.85 17 14Q17 14.825 16.413 15.412Q15.825 16 15 16Q14.175 16 13.588 15.412Q13 14.825 13 14Q13 13.85 13 13.738Q13 13.625 13.05 13.5L10.5 10.95Q10.375 11 10.262 11Q10.15 11 10 11Q9.95 11 9.5 10.95L4.95 15.5Q5 15.625 5 15.738Q5 15.85 5 16Q5 16.825 4.412 17.413Q3.825 18 3 18Z"}))});IconMaterialTimelineSharpFilled.displayName="AmauiIconMaterialTimelineSharpFilled";var IconMaterialTimelineSharpFilled$1 = IconMaterialTimelineSharpFilled;

  const IconMaterialTimelineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineSharpW100",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17.35Q2.425 17.35 2.038 16.962Q1.65 16.575 1.65 16Q1.65 15.425 2.038 15.037Q2.425 14.65 3 14.65Q3.2 14.65 3.375 14.688Q3.55 14.725 3.7 14.85L8.85 9.7Q8.725 9.55 8.688 9.375Q8.65 9.2 8.65 9Q8.65 8.425 9.038 8.037Q9.425 7.65 10 7.65Q10.575 7.65 10.963 8.037Q11.35 8.425 11.35 9Q11.35 9.15 11.2 9.65L14.35 12.8Q14.5 12.725 14.65 12.688Q14.8 12.65 15 12.65Q15.2 12.65 15.363 12.688Q15.525 12.725 15.65 12.85L19.85 8.65Q19.725 8.525 19.688 8.362Q19.65 8.2 19.65 8Q19.65 7.425 20.038 7.037Q20.425 6.65 21 6.65Q21.575 6.65 21.963 7.037Q22.35 7.425 22.35 8Q22.35 8.575 21.963 8.962Q21.575 9.35 21 9.35Q20.8 9.35 20.638 9.312Q20.475 9.275 20.35 9.15L16.15 13.35Q16.275 13.475 16.312 13.637Q16.35 13.8 16.35 14Q16.35 14.575 15.963 14.962Q15.575 15.35 15 15.35Q14.425 15.35 14.038 14.962Q13.65 14.575 13.65 14Q13.65 13.8 13.688 13.625Q13.725 13.45 13.85 13.3L10.7 10.15Q10.55 10.275 10.375 10.312Q10.2 10.35 10 10.35Q9.85 10.35 9.35 10.2L4.2 15.35Q4.275 15.5 4.312 15.65Q4.35 15.8 4.35 16Q4.35 16.575 3.963 16.962Q3.575 17.35 3 17.35Z"}))});IconMaterialTimelineSharpW100.displayName="AmauiIconMaterialTimelineSharpW100";var IconMaterialTimelineSharpW100$1 = IconMaterialTimelineSharpW100;

  const IconMaterialTimelineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineSharpW100Filled",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17.35Q2.425 17.35 2.038 16.962Q1.65 16.575 1.65 16Q1.65 15.425 2.038 15.037Q2.425 14.65 3 14.65Q3.2 14.65 3.375 14.688Q3.55 14.725 3.7 14.85L8.85 9.7Q8.725 9.55 8.688 9.375Q8.65 9.2 8.65 9Q8.65 8.425 9.038 8.037Q9.425 7.65 10 7.65Q10.575 7.65 10.963 8.037Q11.35 8.425 11.35 9Q11.35 9.15 11.2 9.65L14.35 12.8Q14.5 12.725 14.65 12.688Q14.8 12.65 15 12.65Q15.2 12.65 15.363 12.688Q15.525 12.725 15.65 12.85L19.85 8.65Q19.725 8.525 19.688 8.362Q19.65 8.2 19.65 8Q19.65 7.425 20.038 7.037Q20.425 6.65 21 6.65Q21.575 6.65 21.963 7.037Q22.35 7.425 22.35 8Q22.35 8.575 21.963 8.962Q21.575 9.35 21 9.35Q20.8 9.35 20.638 9.312Q20.475 9.275 20.35 9.15L16.15 13.35Q16.275 13.475 16.312 13.637Q16.35 13.8 16.35 14Q16.35 14.575 15.963 14.962Q15.575 15.35 15 15.35Q14.425 15.35 14.038 14.962Q13.65 14.575 13.65 14Q13.65 13.8 13.688 13.625Q13.725 13.45 13.85 13.3L10.7 10.15Q10.55 10.275 10.375 10.312Q10.2 10.35 10 10.35Q9.85 10.35 9.35 10.2L4.2 15.35Q4.275 15.5 4.312 15.65Q4.35 15.8 4.35 16Q4.35 16.575 3.963 16.962Q3.575 17.35 3 17.35Z"}))});IconMaterialTimelineSharpW100Filled.displayName="AmauiIconMaterialTimelineSharpW100Filled";var IconMaterialTimelineSharpW100Filled$1 = IconMaterialTimelineSharpW100Filled;

  const IconMaterialTimelineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimelineTwoTone",short_name:"Timeline"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M23,8c0,1.1-0.9,2-2,2c-0.18,0-0.35-0.02-0.51-0.07l-3.56,3.55C16.98,13.64,17,13.82,17,14c0,1.1-0.9,2-2,2s-2-0.9-2-2 c0-0.18,0.02-0.36,0.07-0.52l-2.55-2.55C10.36,10.98,10.18,11,10,11c-0.18,0-0.36-0.02-0.52-0.07l-4.55,4.56 C4.98,15.65,5,15.82,5,16c0,1.1-0.9,2-2,2s-2-0.9-2-2s0.9-2,2-2c0.18,0,0.35,0.02,0.51,0.07l4.56-4.55C8.02,9.36,8,9.18,8,9 c0-1.1,0.9-2,2-2s2,0.9,2,2c0,0.18-0.02,0.36-0.07,0.52l2.55,2.55C14.64,12.02,14.82,12,15,12c0.18,0,0.36,0.02,0.52,0.07 l3.55-3.56C19.02,8.35,19,8.18,19,8c0-1.1,0.9-2,2-2S23,6.9,23,8z"}))))});IconMaterialTimelineTwoTone.displayName="AmauiIconMaterialTimelineTwoTone";var IconMaterialTimelineTwoTone$1 = IconMaterialTimelineTwoTone;

  const IconMaterialTimer10Alt1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1Rounded",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 17.225V10.6H7.55V8.775H10.55V17.225ZM13.2 17.225Q12.45 17.225 11.925 16.7Q11.4 16.175 11.4 15.425V10.6Q11.4 9.85 11.925 9.312Q12.45 8.775 13.2 8.775H14.4Q15.15 8.775 15.688 9.312Q16.225 9.85 16.225 10.6V15.425Q16.225 16.175 15.688 16.7Q15.15 17.225 14.4 17.225ZM13.2 15.425H14.4Q14.4 15.425 14.4 15.425Q14.4 15.425 14.4 15.425V10.6Q14.4 10.6 14.4 10.6Q14.4 10.6 14.4 10.6H13.2Q13.2 10.6 13.2 10.6Q13.2 10.6 13.2 10.6V15.425Q13.2 15.425 13.2 15.425Q13.2 15.425 13.2 15.425ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1Rounded.displayName="AmauiIconMaterialTimer10Alt1Rounded";var IconMaterialTimer10Alt1Rounded$1 = IconMaterialTimer10Alt1Rounded;

  const IconMaterialTimer10Alt1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1RoundedFilled",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 17.225V10.6H7.55V8.775H10.55V17.225ZM13.2 17.225Q12.45 17.225 11.925 16.7Q11.4 16.175 11.4 15.425V10.6Q11.4 9.85 11.925 9.312Q12.45 8.775 13.2 8.775H14.4Q15.15 8.775 15.688 9.312Q16.225 9.85 16.225 10.6V15.425Q16.225 16.175 15.688 16.7Q15.15 17.225 14.4 17.225ZM13.2 15.425H14.4Q14.4 15.425 14.4 15.425Q14.4 15.425 14.4 15.425V10.6Q14.4 10.6 14.4 10.6Q14.4 10.6 14.4 10.6H13.2Q13.2 10.6 13.2 10.6Q13.2 10.6 13.2 10.6V15.425Q13.2 15.425 13.2 15.425Q13.2 15.425 13.2 15.425ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1RoundedFilled.displayName="AmauiIconMaterialTimer10Alt1RoundedFilled";var IconMaterialTimer10Alt1RoundedFilled$1 = IconMaterialTimer10Alt1RoundedFilled;

  const IconMaterialTimer10Alt1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1RoundedW100",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 16.925V10.275H8.1V9.575H10V16.925ZM13.2 16.925Q12.675 16.925 12.312 16.562Q11.95 16.2 11.95 15.675V10.85Q11.95 10.325 12.312 9.95Q12.675 9.575 13.2 9.575H14.4Q14.925 9.575 15.288 9.95Q15.65 10.325 15.65 10.85V15.675Q15.65 16.2 15.288 16.562Q14.925 16.925 14.4 16.925ZM13.2 16.225H14.4Q14.625 16.225 14.788 16.062Q14.95 15.9 14.95 15.675V10.85Q14.95 10.625 14.788 10.462Q14.625 10.3 14.4 10.3H13.2Q12.975 10.3 12.812 10.462Q12.65 10.625 12.65 10.85V15.675Q12.65 15.9 12.812 16.062Q12.975 16.225 13.2 16.225ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1RoundedW100.displayName="AmauiIconMaterialTimer10Alt1RoundedW100";var IconMaterialTimer10Alt1RoundedW100$1 = IconMaterialTimer10Alt1RoundedW100;

  const IconMaterialTimer10Alt1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1RoundedW100Filled",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 16.925V10.275H8.1V9.575H10V16.925ZM13.2 16.925Q12.675 16.925 12.312 16.562Q11.95 16.2 11.95 15.675V10.85Q11.95 10.325 12.312 9.95Q12.675 9.575 13.2 9.575H14.4Q14.925 9.575 15.288 9.95Q15.65 10.325 15.65 10.85V15.675Q15.65 16.2 15.288 16.562Q14.925 16.925 14.4 16.925ZM13.2 16.225H14.4Q14.625 16.225 14.788 16.062Q14.95 15.9 14.95 15.675V10.85Q14.95 10.625 14.788 10.462Q14.625 10.3 14.4 10.3H13.2Q12.975 10.3 12.812 10.462Q12.65 10.625 12.65 10.85V15.675Q12.65 15.9 12.812 16.062Q12.975 16.225 13.2 16.225ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1RoundedW100Filled.displayName="AmauiIconMaterialTimer10Alt1RoundedW100Filled";var IconMaterialTimer10Alt1RoundedW100Filled$1 = IconMaterialTimer10Alt1RoundedW100Filled;

  const IconMaterialTimer10Alt1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1Sharp",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 17.225V10.6H7.55V8.775H10.55V17.225ZM13.2 17.225Q12.45 17.225 11.925 16.7Q11.4 16.175 11.4 15.425V10.6Q11.4 9.85 11.925 9.312Q12.45 8.775 13.2 8.775H14.4Q15.15 8.775 15.688 9.312Q16.225 9.85 16.225 10.6V15.425Q16.225 16.175 15.688 16.7Q15.15 17.225 14.4 17.225ZM13.2 15.425H14.4Q14.4 15.425 14.4 15.425Q14.4 15.425 14.4 15.425V10.6Q14.4 10.6 14.4 10.6Q14.4 10.6 14.4 10.6H13.2Q13.2 10.6 13.2 10.6Q13.2 10.6 13.2 10.6V15.425Q13.2 15.425 13.2 15.425Q13.2 15.425 13.2 15.425ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1Sharp.displayName="AmauiIconMaterialTimer10Alt1Sharp";var IconMaterialTimer10Alt1Sharp$1 = IconMaterialTimer10Alt1Sharp;

  const IconMaterialTimer10Alt1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1SharpFilled",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 17.225V10.6H7.55V8.775H10.55V17.225ZM13.2 17.225Q12.45 17.225 11.925 16.7Q11.4 16.175 11.4 15.425V10.6Q11.4 9.85 11.925 9.312Q12.45 8.775 13.2 8.775H14.4Q15.15 8.775 15.688 9.312Q16.225 9.85 16.225 10.6V15.425Q16.225 16.175 15.688 16.7Q15.15 17.225 14.4 17.225ZM13.2 15.425H14.4Q14.4 15.425 14.4 15.425Q14.4 15.425 14.4 15.425V10.6Q14.4 10.6 14.4 10.6Q14.4 10.6 14.4 10.6H13.2Q13.2 10.6 13.2 10.6Q13.2 10.6 13.2 10.6V15.425Q13.2 15.425 13.2 15.425Q13.2 15.425 13.2 15.425ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1SharpFilled.displayName="AmauiIconMaterialTimer10Alt1SharpFilled";var IconMaterialTimer10Alt1SharpFilled$1 = IconMaterialTimer10Alt1SharpFilled;

  const IconMaterialTimer10Alt1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1SharpW100",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 16.925V10.275H8.1V9.575H10V16.925ZM13.2 16.925Q12.675 16.925 12.312 16.562Q11.95 16.2 11.95 15.675V10.85Q11.95 10.325 12.312 9.95Q12.675 9.575 13.2 9.575H14.4Q14.925 9.575 15.288 9.95Q15.65 10.325 15.65 10.85V15.675Q15.65 16.2 15.288 16.562Q14.925 16.925 14.4 16.925ZM13.2 16.225H14.4Q14.625 16.225 14.788 16.062Q14.95 15.9 14.95 15.675V10.85Q14.95 10.625 14.788 10.462Q14.625 10.3 14.4 10.3H13.2Q12.975 10.3 12.812 10.462Q12.65 10.625 12.65 10.85V15.675Q12.65 15.9 12.812 16.062Q12.975 16.225 13.2 16.225ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1SharpW100.displayName="AmauiIconMaterialTimer10Alt1SharpW100";var IconMaterialTimer10Alt1SharpW100$1 = IconMaterialTimer10Alt1SharpW100;

  const IconMaterialTimer10Alt1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1SharpW100Filled",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 16.925V10.275H8.1V9.575H10V16.925ZM13.2 16.925Q12.675 16.925 12.312 16.562Q11.95 16.2 11.95 15.675V10.85Q11.95 10.325 12.312 9.95Q12.675 9.575 13.2 9.575H14.4Q14.925 9.575 15.288 9.95Q15.65 10.325 15.65 10.85V15.675Q15.65 16.2 15.288 16.562Q14.925 16.925 14.4 16.925ZM13.2 16.225H14.4Q14.625 16.225 14.788 16.062Q14.95 15.9 14.95 15.675V10.85Q14.95 10.625 14.788 10.462Q14.625 10.3 14.4 10.3H13.2Q12.975 10.3 12.812 10.462Q12.65 10.625 12.65 10.85V15.675Q12.65 15.9 12.812 16.062Q12.975 16.225 13.2 16.225ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1SharpW100Filled.displayName="AmauiIconMaterialTimer10Alt1SharpW100Filled";var IconMaterialTimer10Alt1SharpW100Filled$1 = IconMaterialTimer10Alt1SharpW100Filled;

  const IconMaterialTimer10Alt1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Alt1TwoTone",short_name:"Timer10Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 17.225V10.6H7.55V8.775H10.55V17.225ZM13.2 17.225Q12.45 17.225 11.925 16.7Q11.4 16.175 11.4 15.425V10.6Q11.4 9.85 11.925 9.312Q12.45 8.775 13.2 8.775H14.4Q15.15 8.775 15.688 9.312Q16.225 9.85 16.225 10.6V15.425Q16.225 16.175 15.688 16.7Q15.15 17.225 14.4 17.225ZM13.2 15.425H14.4Q14.4 15.425 14.4 15.425Q14.4 15.425 14.4 15.425V10.6Q14.4 10.6 14.4 10.6Q14.4 10.6 14.4 10.6H13.2Q13.2 10.6 13.2 10.6Q13.2 10.6 13.2 10.6V15.425Q13.2 15.425 13.2 15.425Q13.2 15.425 13.2 15.425ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer10Alt1TwoTone.displayName="AmauiIconMaterialTimer10Alt1TwoTone";var IconMaterialTimer10Alt1TwoTone$1 = IconMaterialTimer10Alt1TwoTone;

  const IconMaterialTimer10Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Rounded",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.125 16.95Q4.8 16.95 4.575 16.725Q4.35 16.5 4.35 16.175V9.15L3.4 9.825Q3.15 10 2.85 9.962Q2.55 9.925 2.375 9.65Q2.225 9.425 2.263 9.15Q2.3 8.875 2.525 8.7L4.125 7.55Q4.35 7.375 4.725 7.362Q5.1 7.35 5.35 7.475Q5.65 7.65 5.775 7.925Q5.9 8.2 5.9 8.55V16.175Q5.9 16.5 5.675 16.725Q5.45 16.95 5.125 16.95ZM11.1 17Q9.075 17 8.113 15.4Q7.15 13.8 7.15 12Q7.15 10.2 8.113 8.6Q9.075 7 11.1 7Q13.125 7 14.062 8.6Q15 10.2 15 12Q15 13.775 14.062 15.387Q13.125 17 11.1 17ZM11.1 15.55Q12.45 15.55 12.95 14.325Q13.45 13.1 13.45 12Q13.45 10.9 12.975 9.675Q12.5 8.45 11.1 8.45Q9.7 8.45 9.225 9.662Q8.75 10.875 8.75 12Q8.75 13.1 9.25 14.325Q9.75 15.55 11.1 15.55ZM19 17Q18.2 17 17.45 16.7Q16.7 16.4 16.225 15.725Q16.075 15.5 16.175 15.212Q16.275 14.925 16.55 14.8Q16.8 14.675 17.1 14.762Q17.4 14.85 17.675 15.125Q17.95 15.4 18.275 15.525Q18.6 15.65 19 15.65Q19.375 15.65 19.863 15.475Q20.35 15.3 20.35 14.8Q20.35 14.375 19.938 14.125Q19.525 13.875 18.85 13.75Q17.9 13.55 17.025 13.087Q16.15 12.625 16.15 11.5Q16.15 10.4 17.038 9.925Q17.925 9.45 18.9 9.45Q19.55 9.45 20.188 9.637Q20.825 9.825 21.25 10.275Q21.475 10.525 21.363 10.862Q21.25 11.2 20.9 11.35Q20.7 11.425 20.488 11.362Q20.275 11.3 20.075 11.125Q19.85 10.925 19.55 10.837Q19.25 10.75 18.9 10.75Q18.55 10.75 18.125 10.9Q17.7 11.05 17.7 11.5Q17.7 11.925 18.05 12.137Q18.4 12.35 19.2 12.5Q20.15 12.7 21.025 13.137Q21.9 13.575 21.9 14.75Q21.9 15.95 20.975 16.475Q20.05 17 19 17Z"}))});IconMaterialTimer10Rounded.displayName="AmauiIconMaterialTimer10Rounded";var IconMaterialTimer10Rounded$1 = IconMaterialTimer10Rounded;

  const IconMaterialTimer10RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10RoundedFilled",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.125 16.95Q4.8 16.95 4.575 16.725Q4.35 16.5 4.35 16.175V9.15L3.4 9.825Q3.15 10 2.85 9.962Q2.55 9.925 2.375 9.65Q2.225 9.425 2.263 9.15Q2.3 8.875 2.525 8.7L4.125 7.55Q4.35 7.375 4.725 7.362Q5.1 7.35 5.35 7.475Q5.65 7.65 5.775 7.925Q5.9 8.2 5.9 8.55V16.175Q5.9 16.5 5.675 16.725Q5.45 16.95 5.125 16.95ZM11.1 17Q9.075 17 8.113 15.4Q7.15 13.8 7.15 12Q7.15 10.2 8.113 8.6Q9.075 7 11.1 7Q13.125 7 14.062 8.6Q15 10.2 15 12Q15 13.775 14.062 15.387Q13.125 17 11.1 17ZM11.1 15.55Q12.45 15.55 12.95 14.325Q13.45 13.1 13.45 12Q13.45 10.9 12.975 9.675Q12.5 8.45 11.1 8.45Q9.7 8.45 9.225 9.662Q8.75 10.875 8.75 12Q8.75 13.1 9.25 14.325Q9.75 15.55 11.1 15.55ZM19 17Q18.2 17 17.45 16.7Q16.7 16.4 16.225 15.725Q16.075 15.5 16.175 15.212Q16.275 14.925 16.55 14.8Q16.8 14.675 17.1 14.762Q17.4 14.85 17.675 15.125Q17.95 15.4 18.275 15.525Q18.6 15.65 19 15.65Q19.375 15.65 19.863 15.475Q20.35 15.3 20.35 14.8Q20.35 14.375 19.938 14.125Q19.525 13.875 18.85 13.75Q17.9 13.55 17.025 13.087Q16.15 12.625 16.15 11.5Q16.15 10.4 17.038 9.925Q17.925 9.45 18.9 9.45Q19.55 9.45 20.188 9.637Q20.825 9.825 21.25 10.275Q21.475 10.525 21.363 10.862Q21.25 11.2 20.9 11.35Q20.7 11.425 20.488 11.362Q20.275 11.3 20.075 11.125Q19.85 10.925 19.55 10.837Q19.25 10.75 18.9 10.75Q18.55 10.75 18.125 10.9Q17.7 11.05 17.7 11.5Q17.7 11.925 18.05 12.137Q18.4 12.35 19.2 12.5Q20.15 12.7 21.025 13.137Q21.9 13.575 21.9 14.75Q21.9 15.95 20.975 16.475Q20.05 17 19 17Z"}))});IconMaterialTimer10RoundedFilled.displayName="AmauiIconMaterialTimer10RoundedFilled";var IconMaterialTimer10RoundedFilled$1 = IconMaterialTimer10RoundedFilled;

  const IconMaterialTimer10RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10RoundedW100",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.125 16.5Q4.975 16.5 4.863 16.387Q4.75 16.275 4.75 16.125V8.4L3.175 9.5Q3.05 9.575 2.913 9.562Q2.775 9.55 2.7 9.425Q2.65 9.325 2.663 9.212Q2.675 9.1 2.775 9.025L4.7 7.625Q4.8 7.55 4.95 7.537Q5.1 7.525 5.25 7.575Q5.4 7.625 5.45 7.775Q5.5 7.925 5.5 8.1V16.125Q5.5 16.275 5.388 16.387Q5.275 16.5 5.125 16.5ZM11.1 16.6Q9.25 16.6 8.425 15.125Q7.6 13.65 7.6 12Q7.6 10.35 8.425 8.875Q9.25 7.4 11.1 7.4Q12.95 7.4 13.775 8.875Q14.6 10.35 14.6 12Q14.6 13.65 13.775 15.125Q12.95 16.6 11.1 16.6ZM11.1 15.95Q12.675 15.95 13.263 14.575Q13.85 13.2 13.85 12Q13.85 10.8 13.263 9.425Q12.675 8.05 11.1 8.05Q9.525 8.05 8.938 9.425Q8.35 10.8 8.35 12Q8.35 13.2 8.938 14.575Q9.525 15.95 11.1 15.95ZM18.85 16.6Q18.175 16.6 17.6 16.337Q17.025 16.075 16.575 15.5Q16.475 15.375 16.513 15.225Q16.55 15.075 16.675 15Q16.8 14.95 16.925 14.962Q17.05 14.975 17.125 15.1Q17.45 15.525 17.863 15.738Q18.275 15.95 18.85 15.95Q19.425 15.95 19.962 15.675Q20.5 15.4 20.5 14.75Q20.5 14.075 20.087 13.837Q19.675 13.6 18.95 13.45Q17.85 13.225 17.25 12.812Q16.65 12.4 16.65 11.5Q16.65 10.625 17.312 10.162Q17.975 9.7 18.85 9.7Q19.475 9.7 19.988 9.887Q20.5 10.075 20.85 10.5Q20.95 10.625 20.913 10.775Q20.875 10.925 20.725 11Q20.6 11.05 20.475 11.025Q20.35 11 20.25 10.9Q19.975 10.625 19.625 10.488Q19.275 10.35 18.85 10.35Q18.25 10.35 17.8 10.637Q17.35 10.925 17.35 11.5Q17.35 12.075 17.788 12.312Q18.225 12.55 19.2 12.75Q20 12.9 20.6 13.35Q21.2 13.8 21.2 14.75Q21.2 15.7 20.463 16.15Q19.725 16.6 18.85 16.6Z"}))});IconMaterialTimer10RoundedW100.displayName="AmauiIconMaterialTimer10RoundedW100";var IconMaterialTimer10RoundedW100$1 = IconMaterialTimer10RoundedW100;

  const IconMaterialTimer10RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10RoundedW100Filled",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.125 16.5Q4.975 16.5 4.863 16.387Q4.75 16.275 4.75 16.125V8.4L3.175 9.5Q3.05 9.575 2.913 9.562Q2.775 9.55 2.7 9.425Q2.65 9.325 2.663 9.212Q2.675 9.1 2.775 9.025L4.7 7.625Q4.8 7.55 4.95 7.537Q5.1 7.525 5.25 7.575Q5.4 7.625 5.45 7.775Q5.5 7.925 5.5 8.1V16.125Q5.5 16.275 5.388 16.387Q5.275 16.5 5.125 16.5ZM11.1 16.6Q9.25 16.6 8.425 15.125Q7.6 13.65 7.6 12Q7.6 10.35 8.425 8.875Q9.25 7.4 11.1 7.4Q12.95 7.4 13.775 8.875Q14.6 10.35 14.6 12Q14.6 13.65 13.775 15.125Q12.95 16.6 11.1 16.6ZM11.1 15.95Q12.675 15.95 13.263 14.575Q13.85 13.2 13.85 12Q13.85 10.8 13.263 9.425Q12.675 8.05 11.1 8.05Q9.525 8.05 8.938 9.425Q8.35 10.8 8.35 12Q8.35 13.2 8.938 14.575Q9.525 15.95 11.1 15.95ZM18.85 16.6Q18.175 16.6 17.6 16.337Q17.025 16.075 16.575 15.5Q16.475 15.375 16.513 15.225Q16.55 15.075 16.675 15Q16.8 14.95 16.925 14.962Q17.05 14.975 17.125 15.1Q17.45 15.525 17.863 15.738Q18.275 15.95 18.85 15.95Q19.425 15.95 19.962 15.675Q20.5 15.4 20.5 14.75Q20.5 14.075 20.087 13.837Q19.675 13.6 18.95 13.45Q17.85 13.225 17.25 12.812Q16.65 12.4 16.65 11.5Q16.65 10.625 17.312 10.162Q17.975 9.7 18.85 9.7Q19.475 9.7 19.988 9.887Q20.5 10.075 20.85 10.5Q20.95 10.625 20.913 10.775Q20.875 10.925 20.725 11Q20.6 11.05 20.475 11.025Q20.35 11 20.25 10.9Q19.975 10.625 19.625 10.488Q19.275 10.35 18.85 10.35Q18.25 10.35 17.8 10.637Q17.35 10.925 17.35 11.5Q17.35 12.075 17.788 12.312Q18.225 12.55 19.2 12.75Q20 12.9 20.6 13.35Q21.2 13.8 21.2 14.75Q21.2 15.7 20.463 16.15Q19.725 16.6 18.85 16.6Z"}))});IconMaterialTimer10RoundedW100Filled.displayName="AmauiIconMaterialTimer10RoundedW100Filled";var IconMaterialTimer10RoundedW100Filled$1 = IconMaterialTimer10RoundedW100Filled;

  const IconMaterialTimer10SelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectRounded",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H13Q13 16 13 16Q13 16 13 16V8Q13 8 13 8Q13 8 13 8H10Q10 8 10 8Q10 8 10 8V16Q10 16 10 16Q10 16 10 16ZM10 19Q8.75 19 7.875 18.125Q7 17.25 7 16V8Q7 6.75 7.875 5.875Q8.75 5 10 5H13Q14.25 5 15.125 5.875Q16 6.75 16 8V16Q16 17.25 15.125 18.125Q14.25 19 13 19ZM4.5 19Q3.875 19 3.438 18.562Q3 18.125 3 17.5V8H2.5Q1.875 8 1.438 7.562Q1 7.125 1 6.5Q1 5.875 1.438 5.438Q1.875 5 2.5 5H4Q4.825 5 5.412 5.588Q6 6.175 6 7V17.5Q6 18.125 5.562 18.562Q5.125 19 4.5 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17H21V16H18.35Q17.775 16 17.388 15.613Q17 15.225 17 14.65V12.35Q17 11.775 17.388 11.387Q17.775 11 18.35 11H22Q22.425 11 22.712 11.287Q23 11.575 23 12Q23 12.425 22.712 12.712Q22.425 13 22 13H19V14H21.65Q22.225 14 22.613 14.387Q23 14.775 23 15.35V17.65Q23 18.225 22.613 18.613Q22.225 19 21.65 19Z"}))});IconMaterialTimer10SelectRounded.displayName="AmauiIconMaterialTimer10SelectRounded";var IconMaterialTimer10SelectRounded$1 = IconMaterialTimer10SelectRounded;

  const IconMaterialTimer10SelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectRoundedFilled",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H13Q13 16 13 16Q13 16 13 16V8Q13 8 13 8Q13 8 13 8H10Q10 8 10 8Q10 8 10 8V16Q10 16 10 16Q10 16 10 16ZM10 19Q8.75 19 7.875 18.125Q7 17.25 7 16V8Q7 6.75 7.875 5.875Q8.75 5 10 5H13Q14.25 5 15.125 5.875Q16 6.75 16 8V16Q16 17.25 15.125 18.125Q14.25 19 13 19ZM4.5 19Q3.875 19 3.438 18.562Q3 18.125 3 17.5V8H2.5Q1.875 8 1.438 7.562Q1 7.125 1 6.5Q1 5.875 1.438 5.438Q1.875 5 2.5 5H4Q4.825 5 5.412 5.588Q6 6.175 6 7V17.5Q6 18.125 5.562 18.562Q5.125 19 4.5 19ZM18 19Q17.575 19 17.288 18.712Q17 18.425 17 18Q17 17.575 17.288 17.288Q17.575 17 18 17H21V16H18.35Q17.775 16 17.388 15.613Q17 15.225 17 14.65V12.35Q17 11.775 17.388 11.387Q17.775 11 18.35 11H22Q22.425 11 22.712 11.287Q23 11.575 23 12Q23 12.425 22.712 12.712Q22.425 13 22 13H19V14H21.65Q22.225 14 22.613 14.387Q23 14.775 23 15.35V17.65Q23 18.225 22.613 18.613Q22.225 19 21.65 19Z"}))});IconMaterialTimer10SelectRoundedFilled.displayName="AmauiIconMaterialTimer10SelectRoundedFilled";var IconMaterialTimer10SelectRoundedFilled$1 = IconMaterialTimer10SelectRoundedFilled;

  const IconMaterialTimer10SelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectRoundedW100",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.15H13.1Q13.45 17.15 13.675 16.925Q13.9 16.7 13.9 16.35V7.65Q13.9 7.3 13.675 7.075Q13.45 6.85 13.1 6.85H9.4Q9.05 6.85 8.825 7.075Q8.6 7.3 8.6 7.65V16.35Q8.6 16.7 8.825 16.925Q9.05 17.15 9.4 17.15ZM9.4 17.85Q8.75 17.85 8.325 17.425Q7.9 17 7.9 16.35V7.65Q7.9 7 8.325 6.575Q8.75 6.15 9.4 6.15H13.1Q13.75 6.15 14.175 6.575Q14.6 7 14.6 7.65V16.35Q14.6 17 14.175 17.425Q13.75 17.85 13.1 17.85ZM4.25 17.85Q4.1 17.85 4 17.75Q3.9 17.65 3.9 17.5V6.85H2.25Q2.1 6.85 2 6.75Q1.9 6.65 1.9 6.5Q1.9 6.35 2 6.25Q2.1 6.15 2.25 6.15H3.9Q4.175 6.15 4.388 6.362Q4.6 6.575 4.6 6.85V17.5Q4.6 17.65 4.5 17.75Q4.4 17.85 4.25 17.85ZM17.75 17.85Q17.6 17.85 17.5 17.75Q17.4 17.65 17.4 17.5Q17.4 17.35 17.5 17.25Q17.6 17.15 17.75 17.15H21.4V14.85H18.1Q17.8 14.85 17.6 14.65Q17.4 14.45 17.4 14.15V11.85Q17.4 11.55 17.6 11.35Q17.8 11.15 18.1 11.15H21.75Q21.9 11.15 22 11.25Q22.1 11.35 22.1 11.5Q22.1 11.65 22 11.75Q21.9 11.85 21.75 11.85H18.1V14.15H21.4Q21.7 14.15 21.9 14.35Q22.1 14.55 22.1 14.85V17.15Q22.1 17.45 21.9 17.65Q21.7 17.85 21.4 17.85Z"}))});IconMaterialTimer10SelectRoundedW100.displayName="AmauiIconMaterialTimer10SelectRoundedW100";var IconMaterialTimer10SelectRoundedW100$1 = IconMaterialTimer10SelectRoundedW100;

  const IconMaterialTimer10SelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectRoundedW100Filled",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.4 17.15H13.1Q13.45 17.15 13.675 16.925Q13.9 16.7 13.9 16.35V7.65Q13.9 7.3 13.675 7.075Q13.45 6.85 13.1 6.85H9.4Q9.05 6.85 8.825 7.075Q8.6 7.3 8.6 7.65V16.35Q8.6 16.7 8.825 16.925Q9.05 17.15 9.4 17.15ZM9.4 17.85Q8.75 17.85 8.325 17.425Q7.9 17 7.9 16.35V7.65Q7.9 7 8.325 6.575Q8.75 6.15 9.4 6.15H13.1Q13.75 6.15 14.175 6.575Q14.6 7 14.6 7.65V16.35Q14.6 17 14.175 17.425Q13.75 17.85 13.1 17.85ZM4.25 17.85Q4.1 17.85 4 17.75Q3.9 17.65 3.9 17.5V6.85H2.25Q2.1 6.85 2 6.75Q1.9 6.65 1.9 6.5Q1.9 6.35 2 6.25Q2.1 6.15 2.25 6.15H3.9Q4.175 6.15 4.388 6.362Q4.6 6.575 4.6 6.85V17.5Q4.6 17.65 4.5 17.75Q4.4 17.85 4.25 17.85ZM17.75 17.85Q17.6 17.85 17.5 17.75Q17.4 17.65 17.4 17.5Q17.4 17.35 17.5 17.25Q17.6 17.15 17.75 17.15H21.4V14.85H18.1Q17.8 14.85 17.6 14.65Q17.4 14.45 17.4 14.15V11.85Q17.4 11.55 17.6 11.35Q17.8 11.15 18.1 11.15H21.75Q21.9 11.15 22 11.25Q22.1 11.35 22.1 11.5Q22.1 11.65 22 11.75Q21.9 11.85 21.75 11.85H18.1V14.15H21.4Q21.7 14.15 21.9 14.35Q22.1 14.55 22.1 14.85V17.15Q22.1 17.45 21.9 17.65Q21.7 17.85 21.4 17.85Z"}))});IconMaterialTimer10SelectRoundedW100Filled.displayName="AmauiIconMaterialTimer10SelectRoundedW100Filled";var IconMaterialTimer10SelectRoundedW100Filled$1 = IconMaterialTimer10SelectRoundedW100Filled;

  const IconMaterialTimer10SelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectSharp",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H13V8H10ZM7 19V5H16V19ZM3 19V8H1V5H6V19ZM17 19V17H21V16H17V11H23V13H19V14H23V19Z"}))});IconMaterialTimer10SelectSharp.displayName="AmauiIconMaterialTimer10SelectSharp";var IconMaterialTimer10SelectSharp$1 = IconMaterialTimer10SelectSharp;

  const IconMaterialTimer10SelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectSharpFilled",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16H13V8H10ZM7 19V5H16V19ZM3 19V8H1V5H6V19ZM17 19V17H21V16H17V11H23V13H19V14H23V19Z"}))});IconMaterialTimer10SelectSharpFilled.displayName="AmauiIconMaterialTimer10SelectSharpFilled";var IconMaterialTimer10SelectSharpFilled$1 = IconMaterialTimer10SelectSharpFilled;

  const IconMaterialTimer10SelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectSharpW100",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 17.15H13.9V6.85H8.6ZM7.9 17.85V6.15H14.6V17.85ZM3.9 17.85V6.85H1.9V6.15H4.6V17.85ZM17.4 17.85V17.15H21.4V14.85H17.4V11.15H22.1V11.85H18.1V14.15H22.1V17.85Z"}))});IconMaterialTimer10SelectSharpW100.displayName="AmauiIconMaterialTimer10SelectSharpW100";var IconMaterialTimer10SelectSharpW100$1 = IconMaterialTimer10SelectSharpW100;

  const IconMaterialTimer10SelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectSharpW100Filled",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 17.15H13.9V6.85H8.6ZM7.9 17.85V6.15H14.6V17.85ZM3.9 17.85V6.85H1.9V6.15H4.6V17.85ZM17.4 17.85V17.15H21.4V14.85H17.4V11.15H22.1V11.85H18.1V14.15H22.1V17.85Z"}))});IconMaterialTimer10SelectSharpW100Filled.displayName="AmauiIconMaterialTimer10SelectSharpW100Filled";var IconMaterialTimer10SelectSharpW100Filled$1 = IconMaterialTimer10SelectSharpW100Filled;

  const IconMaterialTimer10SelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SelectTwoTone",short_name:"Timer10Select"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,8v8h-3V8H13 M13,5h-3C8.34,5,7,6.34,7,8v8c0,1.66,1.34,3,3,3h3c1.66,0,3-1.34,3-3V8C16,6.34,14.66,5,13,5z M1,8h2v11h3 V5H1V8z M18.5,11c-0.83,0-1.5,0.68-1.5,1.5v2c0,0.82,0.67,1.5,1.5,1.5H21v1h-4v2h4.5c0.83,0,1.5-0.67,1.5-1.5v-2 c0-0.83-0.67-1.5-1.5-1.5H19v-1h4v-2H18.5z"}))});IconMaterialTimer10SelectTwoTone.displayName="AmauiIconMaterialTimer10SelectTwoTone";var IconMaterialTimer10SelectTwoTone$1 = IconMaterialTimer10SelectTwoTone;

  const IconMaterialTimer10Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10Sharp",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 16.95V9.15L2.8 10.25L2 9.1L4.8 7.05H5.9V16.95ZM11.1 17Q9.075 17 8.113 15.4Q7.15 13.8 7.15 12Q7.15 10.2 8.113 8.6Q9.075 7 11.1 7Q13.125 7 14.062 8.6Q15 10.2 15 12Q15 13.775 14.062 15.387Q13.125 17 11.1 17ZM11.1 15.55Q12.45 15.55 12.95 14.325Q13.45 13.1 13.45 12Q13.45 10.9 12.975 9.675Q12.5 8.45 11.1 8.45Q9.7 8.45 9.225 9.662Q8.75 10.875 8.75 12Q8.75 13.1 9.25 14.325Q9.75 15.55 11.1 15.55ZM19 17Q18.025 17 17.15 16.562Q16.275 16.125 15.9 15.1L17.25 14.5Q17.525 15.075 17.963 15.363Q18.4 15.65 19 15.65Q19.375 15.65 19.863 15.475Q20.35 15.3 20.35 14.8Q20.35 14.375 19.938 14.125Q19.525 13.875 18.85 13.75Q17.9 13.55 17.025 13.087Q16.15 12.625 16.15 11.5Q16.15 10.4 17.038 9.925Q17.925 9.45 18.9 9.45Q19.775 9.45 20.562 9.787Q21.35 10.125 21.7 11L20.4 11.55Q20.175 11.125 19.8 10.938Q19.425 10.75 18.9 10.75Q18.55 10.75 18.125 10.9Q17.7 11.05 17.7 11.5Q17.7 11.925 18.05 12.137Q18.4 12.35 19.2 12.5Q20.15 12.7 21.025 13.137Q21.9 13.575 21.9 14.75Q21.9 15.95 20.975 16.475Q20.05 17 19 17Z"}))});IconMaterialTimer10Sharp.displayName="AmauiIconMaterialTimer10Sharp";var IconMaterialTimer10Sharp$1 = IconMaterialTimer10Sharp;

  const IconMaterialTimer10SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SharpFilled",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 16.95V9.15L2.8 10.25L2 9.1L4.8 7.05H5.9V16.95ZM11.1 17Q9.075 17 8.113 15.4Q7.15 13.8 7.15 12Q7.15 10.2 8.113 8.6Q9.075 7 11.1 7Q13.125 7 14.062 8.6Q15 10.2 15 12Q15 13.775 14.062 15.387Q13.125 17 11.1 17ZM11.1 15.55Q12.45 15.55 12.95 14.325Q13.45 13.1 13.45 12Q13.45 10.9 12.975 9.675Q12.5 8.45 11.1 8.45Q9.7 8.45 9.225 9.662Q8.75 10.875 8.75 12Q8.75 13.1 9.25 14.325Q9.75 15.55 11.1 15.55ZM19 17Q18.025 17 17.15 16.562Q16.275 16.125 15.9 15.1L17.25 14.5Q17.525 15.075 17.963 15.363Q18.4 15.65 19 15.65Q19.375 15.65 19.863 15.475Q20.35 15.3 20.35 14.8Q20.35 14.375 19.938 14.125Q19.525 13.875 18.85 13.75Q17.9 13.55 17.025 13.087Q16.15 12.625 16.15 11.5Q16.15 10.4 17.038 9.925Q17.925 9.45 18.9 9.45Q19.775 9.45 20.562 9.787Q21.35 10.125 21.7 11L20.4 11.55Q20.175 11.125 19.8 10.938Q19.425 10.75 18.9 10.75Q18.55 10.75 18.125 10.9Q17.7 11.05 17.7 11.5Q17.7 11.925 18.05 12.137Q18.4 12.35 19.2 12.5Q20.15 12.7 21.025 13.137Q21.9 13.575 21.9 14.75Q21.9 15.95 20.975 16.475Q20.05 17 19 17Z"}))});IconMaterialTimer10SharpFilled.displayName="AmauiIconMaterialTimer10SharpFilled";var IconMaterialTimer10SharpFilled$1 = IconMaterialTimer10SharpFilled;

  const IconMaterialTimer10SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SharpW100",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 16.5V8.4L2.9 9.7L2.55 9.2L4.95 7.45H5.5V16.5ZM11.1 16.6Q9.25 16.6 8.425 15.125Q7.6 13.65 7.6 12Q7.6 10.35 8.425 8.875Q9.25 7.4 11.1 7.4Q12.95 7.4 13.775 8.875Q14.6 10.35 14.6 12Q14.6 13.65 13.775 15.125Q12.95 16.6 11.1 16.6ZM11.1 15.95Q12.675 15.95 13.263 14.575Q13.85 13.2 13.85 12Q13.85 10.8 13.263 9.425Q12.675 8.05 11.1 8.05Q9.525 8.05 8.938 9.425Q8.35 10.8 8.35 12Q8.35 13.2 8.938 14.575Q9.525 15.95 11.1 15.95ZM18.85 16.6Q18.1 16.6 17.45 16.262Q16.8 15.925 16.35 15.2L16.95 14.85Q17.3 15.375 17.75 15.662Q18.2 15.95 18.85 15.95Q19.425 15.95 19.962 15.675Q20.5 15.4 20.5 14.75Q20.5 14.075 20.087 13.837Q19.675 13.6 18.95 13.45Q17.85 13.225 17.25 12.812Q16.65 12.4 16.65 11.5Q16.65 10.625 17.312 10.162Q17.975 9.7 18.85 9.7Q19.575 9.7 20.138 9.95Q20.7 10.2 21.05 10.8L20.45 11.15Q20.175 10.775 19.775 10.562Q19.375 10.35 18.85 10.35Q18.25 10.35 17.8 10.637Q17.35 10.925 17.35 11.5Q17.35 12.075 17.788 12.312Q18.225 12.55 19.2 12.75Q20 12.9 20.6 13.35Q21.2 13.8 21.2 14.75Q21.2 15.7 20.463 16.15Q19.725 16.6 18.85 16.6Z"}))});IconMaterialTimer10SharpW100.displayName="AmauiIconMaterialTimer10SharpW100";var IconMaterialTimer10SharpW100$1 = IconMaterialTimer10SharpW100;

  const IconMaterialTimer10SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10SharpW100Filled",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.75 16.5V8.4L2.9 9.7L2.55 9.2L4.95 7.45H5.5V16.5ZM11.1 16.6Q9.25 16.6 8.425 15.125Q7.6 13.65 7.6 12Q7.6 10.35 8.425 8.875Q9.25 7.4 11.1 7.4Q12.95 7.4 13.775 8.875Q14.6 10.35 14.6 12Q14.6 13.65 13.775 15.125Q12.95 16.6 11.1 16.6ZM11.1 15.95Q12.675 15.95 13.263 14.575Q13.85 13.2 13.85 12Q13.85 10.8 13.263 9.425Q12.675 8.05 11.1 8.05Q9.525 8.05 8.938 9.425Q8.35 10.8 8.35 12Q8.35 13.2 8.938 14.575Q9.525 15.95 11.1 15.95ZM18.85 16.6Q18.1 16.6 17.45 16.262Q16.8 15.925 16.35 15.2L16.95 14.85Q17.3 15.375 17.75 15.662Q18.2 15.95 18.85 15.95Q19.425 15.95 19.962 15.675Q20.5 15.4 20.5 14.75Q20.5 14.075 20.087 13.837Q19.675 13.6 18.95 13.45Q17.85 13.225 17.25 12.812Q16.65 12.4 16.65 11.5Q16.65 10.625 17.312 10.162Q17.975 9.7 18.85 9.7Q19.575 9.7 20.138 9.95Q20.7 10.2 21.05 10.8L20.45 11.15Q20.175 10.775 19.775 10.562Q19.375 10.35 18.85 10.35Q18.25 10.35 17.8 10.637Q17.35 10.925 17.35 11.5Q17.35 12.075 17.788 12.312Q18.225 12.55 19.2 12.75Q20 12.9 20.6 13.35Q21.2 13.8 21.2 14.75Q21.2 15.7 20.463 16.15Q19.725 16.6 18.85 16.6Z"}))});IconMaterialTimer10SharpW100Filled.displayName="AmauiIconMaterialTimer10SharpW100Filled";var IconMaterialTimer10SharpW100Filled$1 = IconMaterialTimer10SharpW100Filled;

  const IconMaterialTimer10TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer10TwoTone",short_name:"Timer10"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.99 18h2V6h-.25L-.01 7.72V9.4l3-1zm9.59-11.83c-.47-.18-1.01-.27-1.59-.27s-1.11.09-1.59.27c-.48.18-.89.47-1.23.88-.34.41-.6.93-.79 1.59-.18.65-.28 1.45-.28 2.39v1.92c0 .94.09 1.74.28 2.39.19.66.45 1.19.8 1.6.34.41.75.71 1.23.89.48.18 1.01.28 1.59.28.59 0 1.12-.09 1.59-.28.48-.18.88-.48 1.22-.89.34-.41.6-.94.78-1.6.18-.65.28-1.45.28-2.39v-1.92c0-.94-.09-1.74-.28-2.39-.18-.66-.44-1.19-.78-1.59s-.75-.7-1.23-.88zm.32 7.05h-.01c0 .6-.04 1.11-.12 1.53-.08.42-.2.76-.36 1.02-.16.26-.36.45-.59.57s-.51.18-.82.18c-.3 0-.58-.06-.82-.18s-.44-.31-.6-.57c-.16-.26-.29-.6-.38-1.02-.09-.42-.13-.93-.13-1.53v-2.5c0-.6.04-1.11.13-1.52.09-.41.21-.74.38-1 .16-.25.36-.43.6-.55.24-.11.51-.17.81-.17.31 0 .58.06.81.17.24.11.44.29.6.55.16.25.29.58.37.99.08.41.13.92.13 1.52v2.51zm10.24.41c-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23-.23-.08-.41-.16-.55-.25-.14-.09-.23-.19-.28-.3-.05-.11-.08-.24-.08-.39 0-.14.03-.28.09-.41.06-.13.15-.25.27-.34.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11.19.07.35.17.48.29.13.12.22.26.29.42.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09-.16-.34-.39-.63-.69-.88s-.66-.44-1.09-.59c-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21-.41.14-.77.33-1.06.57s-.51.52-.67.84c-.16.32-.23.65-.23 1.01s.08.69.23.96c.15.28.36.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34s.07.25.07.39c0 .32-.13.57-.4.77-.27.2-.66.29-1.17.29-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44-.11-.18-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05.16.34.39.65.7.93.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19s.8-.31 1.11-.54c.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02-.14-.28-.35-.53-.63-.74z"}))});IconMaterialTimer10TwoTone.displayName="AmauiIconMaterialTimer10TwoTone";var IconMaterialTimer10TwoTone$1 = IconMaterialTimer10TwoTone;

  const IconMaterialTimer3Alt1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1Rounded",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 17.225V15.4H13.175V13.65H11.075V11.85H13.175V10.575H8.95V8.775H13.175Q14.05 8.775 14.675 9.3Q15.3 9.825 15.3 10.575V11.375Q15.3 11.95 14.838 12.35Q14.375 12.75 13.725 12.75Q14.375 12.75 14.838 13.137Q15.3 13.525 15.3 14.1V15.4Q15.3 16.15 14.675 16.688Q14.05 17.225 13.175 17.225ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1Rounded.displayName="AmauiIconMaterialTimer3Alt1Rounded";var IconMaterialTimer3Alt1Rounded$1 = IconMaterialTimer3Alt1Rounded;

  const IconMaterialTimer3Alt1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1RoundedFilled",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 17.225V15.4H13.175V13.65H11.075V11.85H13.175V10.575H8.95V8.775H13.175Q14.05 8.775 14.675 9.3Q15.3 9.825 15.3 10.575V11.375Q15.3 11.95 14.838 12.35Q14.375 12.75 13.725 12.75Q14.375 12.75 14.838 13.137Q15.3 13.525 15.3 14.1V15.4Q15.3 16.15 14.675 16.688Q14.05 17.225 13.175 17.225ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1RoundedFilled.displayName="AmauiIconMaterialTimer3Alt1RoundedFilled";var IconMaterialTimer3Alt1RoundedFilled$1 = IconMaterialTimer3Alt1RoundedFilled;

  const IconMaterialTimer3Alt1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1RoundedW100",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.275 16.65V15.925H13.825V13.325H11.15V12.625H13.825V10.025H9.275V9.325H13.825Q14.1 9.325 14.312 9.525Q14.525 9.725 14.525 10.025V12.625Q14.525 12.7 14.463 12.8Q14.4 12.9 14.225 12.975Q14.4 13.025 14.463 13.125Q14.525 13.225 14.525 13.325V15.925Q14.525 16.225 14.325 16.438Q14.125 16.65 13.825 16.65ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1RoundedW100.displayName="AmauiIconMaterialTimer3Alt1RoundedW100";var IconMaterialTimer3Alt1RoundedW100$1 = IconMaterialTimer3Alt1RoundedW100;

  const IconMaterialTimer3Alt1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1RoundedW100Filled",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.275 16.65V15.925H13.825V13.325H11.15V12.625H13.825V10.025H9.275V9.325H13.825Q14.1 9.325 14.312 9.525Q14.525 9.725 14.525 10.025V12.625Q14.525 12.7 14.463 12.8Q14.4 12.9 14.225 12.975Q14.4 13.025 14.463 13.125Q14.525 13.225 14.525 13.325V15.925Q14.525 16.225 14.325 16.438Q14.125 16.65 13.825 16.65ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1RoundedW100Filled.displayName="AmauiIconMaterialTimer3Alt1RoundedW100Filled";var IconMaterialTimer3Alt1RoundedW100Filled$1 = IconMaterialTimer3Alt1RoundedW100Filled;

  const IconMaterialTimer3Alt1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1Sharp",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 17.225V15.4H13.175V13.65H11.075V11.85H13.175V10.575H8.95V8.775H13.175Q14.05 8.775 14.675 9.3Q15.3 9.825 15.3 10.575V11.375Q15.3 11.95 14.838 12.35Q14.375 12.75 13.725 12.75Q14.375 12.75 14.838 13.137Q15.3 13.525 15.3 14.1V15.4Q15.3 16.15 14.675 16.688Q14.05 17.225 13.175 17.225ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1Sharp.displayName="AmauiIconMaterialTimer3Alt1Sharp";var IconMaterialTimer3Alt1Sharp$1 = IconMaterialTimer3Alt1Sharp;

  const IconMaterialTimer3Alt1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1SharpFilled",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 17.225V15.4H13.175V13.65H11.075V11.85H13.175V10.575H8.95V8.775H13.175Q14.05 8.775 14.675 9.3Q15.3 9.825 15.3 10.575V11.375Q15.3 11.95 14.838 12.35Q14.375 12.75 13.725 12.75Q14.375 12.75 14.838 13.137Q15.3 13.525 15.3 14.1V15.4Q15.3 16.15 14.675 16.688Q14.05 17.225 13.175 17.225ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1SharpFilled.displayName="AmauiIconMaterialTimer3Alt1SharpFilled";var IconMaterialTimer3Alt1SharpFilled$1 = IconMaterialTimer3Alt1SharpFilled;

  const IconMaterialTimer3Alt1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1SharpW100",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.275 16.65V15.925H13.825V13.325H11.15V12.625H13.825V10.025H9.275V9.325H13.825Q14.1 9.325 14.312 9.525Q14.525 9.725 14.525 10.025V12.625Q14.525 12.7 14.463 12.8Q14.4 12.9 14.225 12.975Q14.4 13.025 14.463 13.125Q14.525 13.225 14.525 13.325V15.925Q14.525 16.225 14.325 16.438Q14.125 16.65 13.825 16.65ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1SharpW100.displayName="AmauiIconMaterialTimer3Alt1SharpW100";var IconMaterialTimer3Alt1SharpW100$1 = IconMaterialTimer3Alt1SharpW100;

  const IconMaterialTimer3Alt1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1SharpW100Filled",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.275 16.65V15.925H13.825V13.325H11.15V12.625H13.825V10.025H9.275V9.325H13.825Q14.1 9.325 14.312 9.525Q14.525 9.725 14.525 10.025V12.625Q14.525 12.7 14.463 12.8Q14.4 12.9 14.225 12.975Q14.4 13.025 14.463 13.125Q14.525 13.225 14.525 13.325V15.925Q14.525 16.225 14.325 16.438Q14.125 16.65 13.825 16.65ZM9.5 2.35V1.65H14.5V2.35ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1SharpW100Filled.displayName="AmauiIconMaterialTimer3Alt1SharpW100Filled";var IconMaterialTimer3Alt1SharpW100Filled$1 = IconMaterialTimer3Alt1SharpW100Filled;

  const IconMaterialTimer3Alt1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Alt1TwoTone",short_name:"Timer3Alt1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 17.225V15.4H13.175V13.65H11.075V11.85H13.175V10.575H8.95V8.775H13.175Q14.05 8.775 14.675 9.3Q15.3 9.825 15.3 10.575V11.375Q15.3 11.95 14.838 12.35Q14.375 12.75 13.725 12.75Q14.375 12.75 14.838 13.137Q15.3 13.525 15.3 14.1V15.4Q15.3 16.15 14.675 16.688Q14.05 17.225 13.175 17.225ZM9 3V1H15V3ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20Z"}))});IconMaterialTimer3Alt1TwoTone.displayName="AmauiIconMaterialTimer3Alt1TwoTone";var IconMaterialTimer3Alt1TwoTone$1 = IconMaterialTimer3Alt1TwoTone;

  const IconMaterialTimer3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Rounded",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 17Q7.425 17 6.663 16.538Q5.9 16.075 5.475 15.25Q5.35 14.975 5.475 14.675Q5.6 14.375 5.9 14.25Q6.175 14.125 6.463 14.25Q6.75 14.375 6.95 14.7Q7.2 15.075 7.588 15.287Q7.975 15.5 8.5 15.5Q9.175 15.5 9.688 15.113Q10.2 14.725 10.2 14Q10.2 13.2 9.588 12.85Q8.975 12.5 8.3 12.5H8.225Q7.925 12.5 7.713 12.287Q7.5 12.075 7.5 11.775Q7.5 11.475 7.713 11.262Q7.925 11.05 8.225 11.05H8.25Q8.9 11.05 9.375 10.737Q9.85 10.425 9.85 9.7Q9.85 9.05 9.413 8.75Q8.975 8.45 8.4 8.45Q8.05 8.45 7.738 8.587Q7.425 8.725 7.2 8.975Q6.975 9.25 6.713 9.35Q6.45 9.45 6.2 9.325Q5.875 9.2 5.75 8.875Q5.625 8.55 5.8 8.275Q6.225 7.65 6.925 7.325Q7.625 7 8.4 7Q9.575 7 10.488 7.662Q11.4 8.325 11.4 9.6Q11.4 10.35 11.1 10.837Q10.8 11.325 10.15 11.7V11.75Q10.9 12.05 11.325 12.675Q11.75 13.3 11.75 14.1Q11.75 15.45 10.762 16.225Q9.775 17 8.45 17ZM15.9 17Q15.1 17 14.35 16.7Q13.6 16.4 13.125 15.725Q12.975 15.5 13.075 15.212Q13.175 14.925 13.45 14.8Q13.7 14.675 14 14.762Q14.3 14.85 14.575 15.125Q14.85 15.4 15.175 15.525Q15.5 15.65 15.9 15.65Q16.275 15.65 16.763 15.475Q17.25 15.3 17.25 14.8Q17.25 14.375 16.837 14.125Q16.425 13.875 15.75 13.75Q14.8 13.55 13.925 13.087Q13.05 12.625 13.05 11.5Q13.05 10.4 13.938 9.925Q14.825 9.45 15.8 9.45Q16.45 9.45 17.087 9.637Q17.725 9.825 18.15 10.275Q18.375 10.525 18.263 10.862Q18.15 11.2 17.8 11.35Q17.6 11.425 17.388 11.362Q17.175 11.3 16.975 11.125Q16.75 10.925 16.45 10.837Q16.15 10.75 15.8 10.75Q15.45 10.75 15.025 10.9Q14.6 11.05 14.6 11.5Q14.6 11.925 14.95 12.137Q15.3 12.35 16.1 12.5Q17.05 12.7 17.925 13.137Q18.8 13.575 18.8 14.75Q18.8 15.95 17.875 16.475Q16.95 17 15.9 17Z"}))});IconMaterialTimer3Rounded.displayName="AmauiIconMaterialTimer3Rounded";var IconMaterialTimer3Rounded$1 = IconMaterialTimer3Rounded;

  const IconMaterialTimer3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3RoundedFilled",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 17Q7.425 17 6.663 16.538Q5.9 16.075 5.475 15.25Q5.35 14.975 5.475 14.675Q5.6 14.375 5.9 14.25Q6.175 14.125 6.463 14.25Q6.75 14.375 6.95 14.7Q7.2 15.075 7.588 15.287Q7.975 15.5 8.5 15.5Q9.175 15.5 9.688 15.113Q10.2 14.725 10.2 14Q10.2 13.2 9.588 12.85Q8.975 12.5 8.3 12.5H8.225Q7.925 12.5 7.713 12.287Q7.5 12.075 7.5 11.775Q7.5 11.475 7.713 11.262Q7.925 11.05 8.225 11.05H8.25Q8.9 11.05 9.375 10.737Q9.85 10.425 9.85 9.7Q9.85 9.05 9.413 8.75Q8.975 8.45 8.4 8.45Q8.05 8.45 7.738 8.587Q7.425 8.725 7.2 8.975Q6.975 9.25 6.713 9.35Q6.45 9.45 6.2 9.325Q5.875 9.2 5.75 8.875Q5.625 8.55 5.8 8.275Q6.225 7.65 6.925 7.325Q7.625 7 8.4 7Q9.575 7 10.488 7.662Q11.4 8.325 11.4 9.6Q11.4 10.35 11.1 10.837Q10.8 11.325 10.15 11.7V11.75Q10.9 12.05 11.325 12.675Q11.75 13.3 11.75 14.1Q11.75 15.45 10.762 16.225Q9.775 17 8.45 17ZM15.9 17Q15.1 17 14.35 16.7Q13.6 16.4 13.125 15.725Q12.975 15.5 13.075 15.212Q13.175 14.925 13.45 14.8Q13.7 14.675 14 14.762Q14.3 14.85 14.575 15.125Q14.85 15.4 15.175 15.525Q15.5 15.65 15.9 15.65Q16.275 15.65 16.763 15.475Q17.25 15.3 17.25 14.8Q17.25 14.375 16.837 14.125Q16.425 13.875 15.75 13.75Q14.8 13.55 13.925 13.087Q13.05 12.625 13.05 11.5Q13.05 10.4 13.938 9.925Q14.825 9.45 15.8 9.45Q16.45 9.45 17.087 9.637Q17.725 9.825 18.15 10.275Q18.375 10.525 18.263 10.862Q18.15 11.2 17.8 11.35Q17.6 11.425 17.388 11.362Q17.175 11.3 16.975 11.125Q16.75 10.925 16.45 10.837Q16.15 10.75 15.8 10.75Q15.45 10.75 15.025 10.9Q14.6 11.05 14.6 11.5Q14.6 11.925 14.95 12.137Q15.3 12.35 16.1 12.5Q17.05 12.7 17.925 13.137Q18.8 13.575 18.8 14.75Q18.8 15.95 17.875 16.475Q16.95 17 15.9 17Z"}))});IconMaterialTimer3RoundedFilled.displayName="AmauiIconMaterialTimer3RoundedFilled";var IconMaterialTimer3RoundedFilled$1 = IconMaterialTimer3RoundedFilled;

  const IconMaterialTimer3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3RoundedW100",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 16.6Q7.6 16.6 6.963 16.238Q6.325 15.875 5.9 15.125Q5.825 15 5.888 14.85Q5.95 14.7 6.075 14.65Q6.2 14.6 6.338 14.65Q6.475 14.7 6.55 14.825Q6.85 15.35 7.325 15.625Q7.8 15.9 8.45 15.9Q9.275 15.9 9.938 15.45Q10.6 15 10.6 14.1Q10.6 13.125 9.875 12.637Q9.15 12.15 8.4 12.15H8.25Q8.1 12.15 8 12.05Q7.9 11.95 7.9 11.8Q7.9 11.65 8 11.55Q8.1 11.45 8.25 11.45H8.4Q9.075 11.45 9.663 11.025Q10.25 10.6 10.25 9.7Q10.25 8.875 9.713 8.488Q9.175 8.1 8.45 8.1Q8 8.1 7.562 8.287Q7.125 8.475 6.825 8.85Q6.725 8.95 6.613 8.987Q6.5 9.025 6.375 8.975Q6.225 8.9 6.175 8.75Q6.125 8.6 6.225 8.475Q6.65 7.925 7.225 7.662Q7.8 7.4 8.45 7.4Q9.475 7.4 10.238 8Q11 8.6 11 9.7Q11 10.45 10.637 10.95Q10.275 11.45 9.45 11.8Q10.35 12.025 10.85 12.662Q11.35 13.3 11.35 14.1Q11.35 15.275 10.488 15.938Q9.625 16.6 8.45 16.6ZM15.85 16.6Q15.175 16.6 14.6 16.337Q14.025 16.075 13.575 15.5Q13.475 15.375 13.513 15.225Q13.55 15.075 13.675 15Q13.8 14.95 13.925 14.962Q14.05 14.975 14.125 15.1Q14.45 15.525 14.863 15.738Q15.275 15.95 15.85 15.95Q16.425 15.95 16.962 15.675Q17.5 15.4 17.5 14.75Q17.5 14.075 17.087 13.837Q16.675 13.6 15.95 13.45Q14.85 13.225 14.25 12.812Q13.65 12.4 13.65 11.5Q13.65 10.625 14.312 10.162Q14.975 9.7 15.85 9.7Q16.475 9.7 16.988 9.887Q17.5 10.075 17.85 10.5Q17.95 10.625 17.913 10.775Q17.875 10.925 17.725 11Q17.6 11.05 17.475 11.025Q17.35 11 17.25 10.9Q16.975 10.625 16.625 10.488Q16.275 10.35 15.85 10.35Q15.25 10.35 14.8 10.637Q14.35 10.925 14.35 11.5Q14.35 12.075 14.788 12.312Q15.225 12.55 16.2 12.75Q17 12.9 17.6 13.35Q18.2 13.8 18.2 14.75Q18.2 15.7 17.462 16.15Q16.725 16.6 15.85 16.6Z"}))});IconMaterialTimer3RoundedW100.displayName="AmauiIconMaterialTimer3RoundedW100";var IconMaterialTimer3RoundedW100$1 = IconMaterialTimer3RoundedW100;

  const IconMaterialTimer3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3RoundedW100Filled",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 16.6Q7.6 16.6 6.963 16.238Q6.325 15.875 5.9 15.125Q5.825 15 5.888 14.85Q5.95 14.7 6.075 14.65Q6.2 14.6 6.338 14.65Q6.475 14.7 6.55 14.825Q6.85 15.35 7.325 15.625Q7.8 15.9 8.45 15.9Q9.275 15.9 9.938 15.45Q10.6 15 10.6 14.1Q10.6 13.125 9.875 12.637Q9.15 12.15 8.4 12.15H8.25Q8.1 12.15 8 12.05Q7.9 11.95 7.9 11.8Q7.9 11.65 8 11.55Q8.1 11.45 8.25 11.45H8.4Q9.075 11.45 9.663 11.025Q10.25 10.6 10.25 9.7Q10.25 8.875 9.713 8.488Q9.175 8.1 8.45 8.1Q8 8.1 7.562 8.287Q7.125 8.475 6.825 8.85Q6.725 8.95 6.613 8.987Q6.5 9.025 6.375 8.975Q6.225 8.9 6.175 8.75Q6.125 8.6 6.225 8.475Q6.65 7.925 7.225 7.662Q7.8 7.4 8.45 7.4Q9.475 7.4 10.238 8Q11 8.6 11 9.7Q11 10.45 10.637 10.95Q10.275 11.45 9.45 11.8Q10.35 12.025 10.85 12.662Q11.35 13.3 11.35 14.1Q11.35 15.275 10.488 15.938Q9.625 16.6 8.45 16.6ZM15.85 16.6Q15.175 16.6 14.6 16.337Q14.025 16.075 13.575 15.5Q13.475 15.375 13.513 15.225Q13.55 15.075 13.675 15Q13.8 14.95 13.925 14.962Q14.05 14.975 14.125 15.1Q14.45 15.525 14.863 15.738Q15.275 15.95 15.85 15.95Q16.425 15.95 16.962 15.675Q17.5 15.4 17.5 14.75Q17.5 14.075 17.087 13.837Q16.675 13.6 15.95 13.45Q14.85 13.225 14.25 12.812Q13.65 12.4 13.65 11.5Q13.65 10.625 14.312 10.162Q14.975 9.7 15.85 9.7Q16.475 9.7 16.988 9.887Q17.5 10.075 17.85 10.5Q17.95 10.625 17.913 10.775Q17.875 10.925 17.725 11Q17.6 11.05 17.475 11.025Q17.35 11 17.25 10.9Q16.975 10.625 16.625 10.488Q16.275 10.35 15.85 10.35Q15.25 10.35 14.8 10.637Q14.35 10.925 14.35 11.5Q14.35 12.075 14.788 12.312Q15.225 12.55 16.2 12.75Q17 12.9 17.6 13.35Q18.2 13.8 18.2 14.75Q18.2 15.7 17.462 16.15Q16.725 16.6 15.85 16.6Z"}))});IconMaterialTimer3RoundedW100Filled.displayName="AmauiIconMaterialTimer3RoundedW100Filled";var IconMaterialTimer3RoundedW100Filled$1 = IconMaterialTimer3RoundedW100Filled;

  const IconMaterialTimer3SelectRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectRounded",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 19Q4.875 19 4.438 18.562Q4 18.125 4 17.5Q4 16.875 4.438 16.438Q4.875 16 5.5 16H10Q10 16 10 16Q10 16 10 16V13.5Q10 13.5 10 13.5Q10 13.5 10 13.5H5.5Q4.875 13.5 4.438 13.062Q4 12.625 4 12Q4 11.375 4.438 10.938Q4.875 10.5 5.5 10.5H10Q10 10.5 10 10.5Q10 10.5 10 10.5V8Q10 8 10 8Q10 8 10 8H5.5Q4.875 8 4.438 7.562Q4 7.125 4 6.5Q4 5.875 4.438 5.438Q4.875 5 5.5 5H10Q11.25 5 12.125 5.875Q13 6.75 13 8V9.9Q13 10.775 12.387 11.387Q11.775 12 10.9 12Q11.775 12 12.387 12.613Q13 13.225 13 14.1V16Q13 17.25 12.125 18.125Q11.25 19 10 19ZM16 19Q15.575 19 15.288 18.712Q15 18.425 15 18Q15 17.575 15.288 17.288Q15.575 17 16 17H19V16H16.35Q15.775 16 15.387 15.613Q15 15.225 15 14.65V12.35Q15 11.775 15.387 11.387Q15.775 11 16.35 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13H17V14H19.65Q20.225 14 20.613 14.387Q21 14.775 21 15.35V17.65Q21 18.225 20.613 18.613Q20.225 19 19.65 19Z"}))});IconMaterialTimer3SelectRounded.displayName="AmauiIconMaterialTimer3SelectRounded";var IconMaterialTimer3SelectRounded$1 = IconMaterialTimer3SelectRounded;

  const IconMaterialTimer3SelectRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectRoundedFilled",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 19Q4.875 19 4.438 18.562Q4 18.125 4 17.5Q4 16.875 4.438 16.438Q4.875 16 5.5 16H10Q10 16 10 16Q10 16 10 16V13.5Q10 13.5 10 13.5Q10 13.5 10 13.5H5.5Q4.875 13.5 4.438 13.062Q4 12.625 4 12Q4 11.375 4.438 10.938Q4.875 10.5 5.5 10.5H10Q10 10.5 10 10.5Q10 10.5 10 10.5V8Q10 8 10 8Q10 8 10 8H5.5Q4.875 8 4.438 7.562Q4 7.125 4 6.5Q4 5.875 4.438 5.438Q4.875 5 5.5 5H10Q11.25 5 12.125 5.875Q13 6.75 13 8V9.9Q13 10.775 12.387 11.387Q11.775 12 10.9 12Q11.775 12 12.387 12.613Q13 13.225 13 14.1V16Q13 17.25 12.125 18.125Q11.25 19 10 19ZM16 19Q15.575 19 15.288 18.712Q15 18.425 15 18Q15 17.575 15.288 17.288Q15.575 17 16 17H19V16H16.35Q15.775 16 15.387 15.613Q15 15.225 15 14.65V12.35Q15 11.775 15.387 11.387Q15.775 11 16.35 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13H17V14H19.65Q20.225 14 20.613 14.387Q21 14.775 21 15.35V17.65Q21 18.225 20.613 18.613Q20.225 19 19.65 19Z"}))});IconMaterialTimer3SelectRoundedFilled.displayName="AmauiIconMaterialTimer3SelectRoundedFilled";var IconMaterialTimer3SelectRoundedFilled$1 = IconMaterialTimer3SelectRoundedFilled;

  const IconMaterialTimer3SelectRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectRoundedW100",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.85Q5.35 17.85 5.25 17.75Q5.15 17.65 5.15 17.5Q5.15 17.35 5.25 17.25Q5.35 17.15 5.5 17.15H10.35Q10.7 17.15 10.925 16.925Q11.15 16.7 11.15 16.35V13.15Q11.15 12.8 10.925 12.575Q10.7 12.35 10.35 12.35H5.5Q5.35 12.35 5.25 12.25Q5.15 12.15 5.15 12Q5.15 11.85 5.25 11.75Q5.35 11.65 5.5 11.65H10.35Q10.7 11.65 10.925 11.425Q11.15 11.2 11.15 10.85V7.65Q11.15 7.3 10.925 7.075Q10.7 6.85 10.35 6.85H5.5Q5.35 6.85 5.25 6.75Q5.15 6.65 5.15 6.5Q5.15 6.35 5.25 6.25Q5.35 6.15 5.5 6.15H10.35Q11 6.15 11.425 6.575Q11.85 7 11.85 7.65V11.05Q11.85 11.425 11.575 11.712Q11.3 12 11.075 12Q11.3 12 11.575 12.287Q11.85 12.575 11.85 12.95V16.35Q11.85 17 11.425 17.425Q11 17.85 10.35 17.85ZM15.5 17.85Q15.35 17.85 15.25 17.75Q15.15 17.65 15.15 17.5Q15.15 17.35 15.25 17.25Q15.35 17.15 15.5 17.15H19.15V14.85H15.85Q15.55 14.85 15.35 14.65Q15.15 14.45 15.15 14.15V11.85Q15.15 11.55 15.35 11.35Q15.55 11.15 15.85 11.15H19.5Q19.65 11.15 19.75 11.25Q19.85 11.35 19.85 11.5Q19.85 11.65 19.75 11.75Q19.65 11.85 19.5 11.85H15.85V14.15H19.15Q19.45 14.15 19.65 14.35Q19.85 14.55 19.85 14.85V17.15Q19.85 17.45 19.65 17.65Q19.45 17.85 19.15 17.85Z"}))});IconMaterialTimer3SelectRoundedW100.displayName="AmauiIconMaterialTimer3SelectRoundedW100";var IconMaterialTimer3SelectRoundedW100$1 = IconMaterialTimer3SelectRoundedW100;

  const IconMaterialTimer3SelectRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectRoundedW100Filled",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 17.85Q5.35 17.85 5.25 17.75Q5.15 17.65 5.15 17.5Q5.15 17.35 5.25 17.25Q5.35 17.15 5.5 17.15H10.35Q10.7 17.15 10.925 16.925Q11.15 16.7 11.15 16.35V13.15Q11.15 12.8 10.925 12.575Q10.7 12.35 10.35 12.35H5.5Q5.35 12.35 5.25 12.25Q5.15 12.15 5.15 12Q5.15 11.85 5.25 11.75Q5.35 11.65 5.5 11.65H10.35Q10.7 11.65 10.925 11.425Q11.15 11.2 11.15 10.85V7.65Q11.15 7.3 10.925 7.075Q10.7 6.85 10.35 6.85H5.5Q5.35 6.85 5.25 6.75Q5.15 6.65 5.15 6.5Q5.15 6.35 5.25 6.25Q5.35 6.15 5.5 6.15H10.35Q11 6.15 11.425 6.575Q11.85 7 11.85 7.65V11.05Q11.85 11.425 11.575 11.712Q11.3 12 11.075 12Q11.3 12 11.575 12.287Q11.85 12.575 11.85 12.95V16.35Q11.85 17 11.425 17.425Q11 17.85 10.35 17.85ZM15.5 17.85Q15.35 17.85 15.25 17.75Q15.15 17.65 15.15 17.5Q15.15 17.35 15.25 17.25Q15.35 17.15 15.5 17.15H19.15V14.85H15.85Q15.55 14.85 15.35 14.65Q15.15 14.45 15.15 14.15V11.85Q15.15 11.55 15.35 11.35Q15.55 11.15 15.85 11.15H19.5Q19.65 11.15 19.75 11.25Q19.85 11.35 19.85 11.5Q19.85 11.65 19.75 11.75Q19.65 11.85 19.5 11.85H15.85V14.15H19.15Q19.45 14.15 19.65 14.35Q19.85 14.55 19.85 14.85V17.15Q19.85 17.45 19.65 17.65Q19.45 17.85 19.15 17.85Z"}))});IconMaterialTimer3SelectRoundedW100Filled.displayName="AmauiIconMaterialTimer3SelectRoundedW100Filled";var IconMaterialTimer3SelectRoundedW100Filled$1 = IconMaterialTimer3SelectRoundedW100Filled;

  const IconMaterialTimer3SelectSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectSharp",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V16H10V13.5H4V10.5H10V8H4V5H13V19ZM15 19V17H19V16H15V11H21V13H17V14H21V19Z"}))});IconMaterialTimer3SelectSharp.displayName="AmauiIconMaterialTimer3SelectSharp";var IconMaterialTimer3SelectSharp$1 = IconMaterialTimer3SelectSharp;

  const IconMaterialTimer3SelectSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectSharpFilled",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V16H10V13.5H4V10.5H10V8H4V5H13V19ZM15 19V17H19V16H15V11H21V13H17V14H21V19Z"}))});IconMaterialTimer3SelectSharpFilled.displayName="AmauiIconMaterialTimer3SelectSharpFilled";var IconMaterialTimer3SelectSharpFilled$1 = IconMaterialTimer3SelectSharpFilled;

  const IconMaterialTimer3SelectSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectSharpW100",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 17.85V17.15H11.15V12.35H5.15V11.65H11.15V6.85H5.15V6.15H11.85V17.85ZM15.15 17.85V17.15H19.15V14.85H15.15V11.15H19.85V11.85H15.85V14.15H19.85V17.85Z"}))});IconMaterialTimer3SelectSharpW100.displayName="AmauiIconMaterialTimer3SelectSharpW100";var IconMaterialTimer3SelectSharpW100$1 = IconMaterialTimer3SelectSharpW100;

  const IconMaterialTimer3SelectSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectSharpW100Filled",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.15 17.85V17.15H11.15V12.35H5.15V11.65H11.15V6.85H5.15V6.15H11.85V17.85ZM15.15 17.85V17.15H19.15V14.85H15.15V11.15H19.85V11.85H15.85V14.15H19.85V17.85Z"}))});IconMaterialTimer3SelectSharpW100Filled.displayName="AmauiIconMaterialTimer3SelectSharpW100Filled";var IconMaterialTimer3SelectSharpW100Filled$1 = IconMaterialTimer3SelectSharpW100Filled;

  const IconMaterialTimer3SelectTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SelectTwoTone",short_name:"Timer3Select"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,11v2h-4v1h2.5c0.83,0,1.5,0.68,1.5,1.5v2c0,0.83-0.67,1.5-1.5,1.5H15v-2h4v-1h-2.5c-0.82,0-1.5-0.68-1.5-1.5v-2 c0-0.82,0.68-1.5,1.5-1.5H21z M4,5v3h6v2.5H4v3h6V16H4v3h6c1.66,0,3-1.34,3-3v-1.9c0-1.16-0.94-2.1-2.1-2.1c1.16,0,2.1-0.94,2.1-2.1 V8c0-1.66-1.34-3-3-3H4z"}))});IconMaterialTimer3SelectTwoTone.displayName="AmauiIconMaterialTimer3SelectTwoTone";var IconMaterialTimer3SelectTwoTone$1 = IconMaterialTimer3SelectTwoTone;

  const IconMaterialTimer3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3Sharp",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 17Q7.25 17 6.4 16.337Q5.55 15.675 5.2 14.55L6.65 13.95Q6.8 14.675 7.275 15.087Q7.75 15.5 8.5 15.5Q9.175 15.5 9.688 15.113Q10.2 14.725 10.2 14Q10.2 13.2 9.588 12.85Q8.975 12.5 8.3 12.5H7.5V11.05H8.25Q8.9 11.05 9.375 10.737Q9.85 10.425 9.85 9.7Q9.85 9.05 9.413 8.75Q8.975 8.45 8.4 8.45Q7.875 8.45 7.438 8.762Q7 9.075 6.85 9.6L5.45 9Q5.75 8.025 6.588 7.512Q7.425 7 8.4 7Q9.575 7 10.488 7.662Q11.4 8.325 11.4 9.6Q11.4 10.35 11.1 10.837Q10.8 11.325 10.15 11.7V11.75Q10.9 12.05 11.325 12.675Q11.75 13.3 11.75 14.1Q11.75 15.45 10.762 16.225Q9.775 17 8.45 17ZM15.9 17Q14.925 17 14.025 16.538Q13.125 16.075 12.75 15.1L14.15 14.5Q14.425 15.1 14.863 15.35Q15.3 15.6 15.9 15.6Q16.275 15.6 16.763 15.45Q17.25 15.3 17.25 14.8Q17.25 14.35 16.812 14.137Q16.375 13.925 15.85 13.8Q14.9 13.65 13.975 13.137Q13.05 12.625 13.05 11.5Q13.05 10.4 13.938 9.925Q14.825 9.45 15.8 9.45Q16.675 9.45 17.462 9.787Q18.25 10.125 18.6 11L17.3 11.55Q17.075 11.125 16.7 10.938Q16.325 10.75 15.8 10.75Q15.45 10.75 15.025 10.9Q14.6 11.05 14.6 11.5Q14.6 11.925 15.025 12.112Q15.45 12.3 16.2 12.5Q17.1 12.7 17.95 13.162Q18.8 13.625 18.8 14.75Q18.8 15.875 17.837 16.438Q16.875 17 15.9 17Z"}))});IconMaterialTimer3Sharp.displayName="AmauiIconMaterialTimer3Sharp";var IconMaterialTimer3Sharp$1 = IconMaterialTimer3Sharp;

  const IconMaterialTimer3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SharpFilled",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 17Q7.25 17 6.4 16.337Q5.55 15.675 5.2 14.55L6.65 13.95Q6.8 14.675 7.275 15.087Q7.75 15.5 8.5 15.5Q9.175 15.5 9.688 15.113Q10.2 14.725 10.2 14Q10.2 13.2 9.588 12.85Q8.975 12.5 8.3 12.5H7.5V11.05H8.25Q8.9 11.05 9.375 10.737Q9.85 10.425 9.85 9.7Q9.85 9.05 9.413 8.75Q8.975 8.45 8.4 8.45Q7.875 8.45 7.438 8.762Q7 9.075 6.85 9.6L5.45 9Q5.75 8.025 6.588 7.512Q7.425 7 8.4 7Q9.575 7 10.488 7.662Q11.4 8.325 11.4 9.6Q11.4 10.35 11.1 10.837Q10.8 11.325 10.15 11.7V11.75Q10.9 12.05 11.325 12.675Q11.75 13.3 11.75 14.1Q11.75 15.45 10.762 16.225Q9.775 17 8.45 17ZM15.9 17Q14.925 17 14.025 16.538Q13.125 16.075 12.75 15.1L14.15 14.5Q14.425 15.1 14.863 15.35Q15.3 15.6 15.9 15.6Q16.275 15.6 16.763 15.45Q17.25 15.3 17.25 14.8Q17.25 14.35 16.812 14.137Q16.375 13.925 15.85 13.8Q14.9 13.65 13.975 13.137Q13.05 12.625 13.05 11.5Q13.05 10.4 13.938 9.925Q14.825 9.45 15.8 9.45Q16.675 9.45 17.462 9.787Q18.25 10.125 18.6 11L17.3 11.55Q17.075 11.125 16.7 10.938Q16.325 10.75 15.8 10.75Q15.45 10.75 15.025 10.9Q14.6 11.05 14.6 11.5Q14.6 11.925 15.025 12.112Q15.45 12.3 16.2 12.5Q17.1 12.7 17.95 13.162Q18.8 13.625 18.8 14.75Q18.8 15.875 17.837 16.438Q16.875 17 15.9 17Z"}))});IconMaterialTimer3SharpFilled.displayName="AmauiIconMaterialTimer3SharpFilled";var IconMaterialTimer3SharpFilled$1 = IconMaterialTimer3SharpFilled;

  const IconMaterialTimer3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SharpW100",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 16.6Q7.5 16.6 6.838 16.15Q6.175 15.7 5.75 14.8L6.4 14.5Q6.7 15.175 7.2 15.537Q7.7 15.9 8.45 15.9Q9.275 15.9 9.938 15.45Q10.6 15 10.6 14.1Q10.6 13.125 9.875 12.637Q9.15 12.15 8.4 12.15H7.9V11.45H8.4Q9.075 11.45 9.663 11.025Q10.25 10.6 10.25 9.7Q10.25 8.875 9.713 8.488Q9.175 8.1 8.45 8.1Q7.925 8.1 7.438 8.35Q6.95 8.6 6.65 9.1L6 8.8Q6.425 8.075 7.062 7.737Q7.7 7.4 8.45 7.4Q9.475 7.4 10.238 8Q11 8.6 11 9.7Q11 10.45 10.637 10.95Q10.275 11.45 9.45 11.8Q10.35 12.025 10.85 12.662Q11.35 13.3 11.35 14.1Q11.35 15.275 10.488 15.938Q9.625 16.6 8.45 16.6ZM15.85 16.6Q15.1 16.6 14.45 16.262Q13.8 15.925 13.35 15.2L13.95 14.85Q14.3 15.375 14.75 15.662Q15.2 15.95 15.85 15.95Q16.425 15.95 16.962 15.675Q17.5 15.4 17.5 14.75Q17.5 14.075 17.087 13.837Q16.675 13.6 15.95 13.45Q14.85 13.225 14.25 12.812Q13.65 12.4 13.65 11.5Q13.65 10.625 14.312 10.162Q14.975 9.7 15.85 9.7Q16.575 9.7 17.137 9.95Q17.7 10.2 18.05 10.8L17.45 11.15Q17.175 10.775 16.775 10.562Q16.375 10.35 15.85 10.35Q15.25 10.35 14.8 10.637Q14.35 10.925 14.35 11.5Q14.35 12.075 14.788 12.312Q15.225 12.55 16.2 12.75Q17 12.9 17.6 13.35Q18.2 13.8 18.2 14.75Q18.2 15.7 17.462 16.15Q16.725 16.6 15.85 16.6Z"}))});IconMaterialTimer3SharpW100.displayName="AmauiIconMaterialTimer3SharpW100";var IconMaterialTimer3SharpW100$1 = IconMaterialTimer3SharpW100;

  const IconMaterialTimer3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3SharpW100Filled",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.45 16.6Q7.5 16.6 6.838 16.15Q6.175 15.7 5.75 14.8L6.4 14.5Q6.7 15.175 7.2 15.537Q7.7 15.9 8.45 15.9Q9.275 15.9 9.938 15.45Q10.6 15 10.6 14.1Q10.6 13.125 9.875 12.637Q9.15 12.15 8.4 12.15H7.9V11.45H8.4Q9.075 11.45 9.663 11.025Q10.25 10.6 10.25 9.7Q10.25 8.875 9.713 8.488Q9.175 8.1 8.45 8.1Q7.925 8.1 7.438 8.35Q6.95 8.6 6.65 9.1L6 8.8Q6.425 8.075 7.062 7.737Q7.7 7.4 8.45 7.4Q9.475 7.4 10.238 8Q11 8.6 11 9.7Q11 10.45 10.637 10.95Q10.275 11.45 9.45 11.8Q10.35 12.025 10.85 12.662Q11.35 13.3 11.35 14.1Q11.35 15.275 10.488 15.938Q9.625 16.6 8.45 16.6ZM15.85 16.6Q15.1 16.6 14.45 16.262Q13.8 15.925 13.35 15.2L13.95 14.85Q14.3 15.375 14.75 15.662Q15.2 15.95 15.85 15.95Q16.425 15.95 16.962 15.675Q17.5 15.4 17.5 14.75Q17.5 14.075 17.087 13.837Q16.675 13.6 15.95 13.45Q14.85 13.225 14.25 12.812Q13.65 12.4 13.65 11.5Q13.65 10.625 14.312 10.162Q14.975 9.7 15.85 9.7Q16.575 9.7 17.137 9.95Q17.7 10.2 18.05 10.8L17.45 11.15Q17.175 10.775 16.775 10.562Q16.375 10.35 15.85 10.35Q15.25 10.35 14.8 10.637Q14.35 10.925 14.35 11.5Q14.35 12.075 14.788 12.312Q15.225 12.55 16.2 12.75Q17 12.9 17.6 13.35Q18.2 13.8 18.2 14.75Q18.2 15.7 17.462 16.15Q16.725 16.6 15.85 16.6Z"}))});IconMaterialTimer3SharpW100Filled.displayName="AmauiIconMaterialTimer3SharpW100Filled";var IconMaterialTimer3SharpW100Filled$1 = IconMaterialTimer3SharpW100Filled;

  const IconMaterialTimer3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Timer3TwoTone",short_name:"Timer3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.46 10.8c.12-.1.27-.18.45-.24s.4-.09.64-.09c.25 0 .47.04.66.11.19.07.35.17.48.29s.22.26.29.42c.06.16.1.32.1.49h1.95c0-.39-.08-.75-.24-1.09-.16-.34-.39-.63-.69-.88-.3-.25-.66-.44-1.09-.59-.43-.15-.92-.22-1.46-.22-.51 0-.98.07-1.39.21-.41.14-.77.33-1.06.57-.29.24-.51.52-.67.84-.16.32-.23.65-.23 1.01s.08.68.23.96c.15.28.37.52.64.73.27.21.6.38.98.53.38.14.81.26 1.27.36.39.08.71.17.95.26s.43.19.57.29c.13.1.22.22.27.34s.07.25.07.39c0 .32-.13.57-.4.77-.27.2-.66.29-1.17.29-.22 0-.43-.02-.64-.08-.21-.05-.4-.13-.56-.24-.17-.11-.3-.26-.41-.44s-.17-.41-.18-.67h-1.89c0 .36.08.71.24 1.05.16.34.39.65.7.93.31.27.69.49 1.15.66.46.17.98.25 1.58.25.53 0 1.01-.06 1.44-.19.43-.13.8-.31 1.11-.54.31-.23.54-.51.71-.83.17-.32.25-.67.25-1.06-.02-.4-.09-.74-.24-1.02-.14-.28-.35-.53-.63-.74-.28-.21-.61-.39-1.01-.53s-.85-.27-1.35-.38c-.35-.07-.64-.15-.87-.23s-.41-.16-.55-.25c-.14-.09-.23-.19-.28-.3-.05-.11-.08-.24-.08-.39s.03-.28.09-.41c.06-.13.15-.25.27-.34zm-8.34 5.71c-.29 0-.56-.04-.8-.13-.24-.08-.44-.2-.61-.36-.17-.16-.3-.34-.39-.56-.09-.22-.14-.46-.14-.72H4.19c0 .55.11 1.03.32 1.45.21.42.5.77.86 1.05s.77.49 1.24.63.96.21 1.48.21c.57 0 1.09-.08 1.58-.23.49-.15.91-.38 1.26-.68.36-.3.64-.66.84-1.1.2-.43.3-.93.3-1.48 0-.29-.04-.58-.11-.86-.08-.25-.19-.51-.35-.76-.16-.24-.36-.46-.62-.65-.25-.19-.56-.35-.93-.48.3-.14.57-.3.8-.5.23-.2.42-.41.57-.64.15-.23.27-.46.34-.71.08-.24.11-.49.11-.73 0-.55-.09-1.04-.28-1.46-.18-.42-.44-.77-.78-1.06-.33-.28-.73-.5-1.2-.64-.45-.13-.97-.2-1.53-.2-.55 0-1.06.08-1.52.24-.47.17-.87.4-1.2.69-.33.29-.6.63-.78 1.03-.2.39-.29.83-.29 1.29h1.98c0-.26.05-.49.14-.69.09-.2.22-.38.38-.52.17-.14.36-.25.58-.33.22-.08.46-.12.73-.12.61 0 1.06.16 1.36.47.3.31.44.75.44 1.32 0 .27-.04.52-.12.74-.08.22-.21.41-.38.57-.17.16-.38.28-.63.37-.25.09-.55.13-.89.13H6.72v1.57H7.9c.34 0 .64.04.91.11.27.08.5.19.69.35.19.16.34.36.44.61.1.24.16.54.16.87 0 .62-.18 1.09-.53 1.42-.35.33-.84.49-1.45.49z"}))});IconMaterialTimer3TwoTone.displayName="AmauiIconMaterialTimer3TwoTone";var IconMaterialTimer3TwoTone$1 = IconMaterialTimer3TwoTone;

  const IconMaterialTimerOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffRounded",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 17.15 18.45 15.65Q18.725 14.975 18.863 14.312Q19 13.65 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q11.4 6 10.725 6.125Q10.05 6.25 9.325 6.525L7.825 5.025Q8.775 4.525 9.838 4.262Q10.9 4 12 4Q13.5 4 14.938 4.5Q16.375 5 17.65 5.95L18.375 5.225Q18.65 4.95 19.05 4.95Q19.45 4.95 19.75 5.25Q20.025 5.525 20.025 5.95Q20.025 6.375 19.75 6.65L19.05 7.35Q20 8.625 20.5 10.062Q21 11.5 21 13Q21 14.05 20.738 15.087Q20.475 16.125 19.95 17.15ZM13 10.2V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.725 8 11.525 8.125Q11.325 8.25 11.2 8.4ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.5 3.463 10.113Q3.925 8.725 4.8 7.6L2.075 4.875Q1.8 4.6 1.8 4.2Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.525 20.525Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9L17.4 20.2Q16.2 21.075 14.812 21.538Q13.425 22 12 22ZM12 20Q13.05 20 14.05 19.675Q15.05 19.35 15.925 18.75L6.2 9.025Q5.6 9.9 5.3 10.9Q5 11.9 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20ZM10 3Q9.575 3 9.288 2.712Q9 2.425 9 2Q9 1.575 9.288 1.287Q9.575 1 10 1H14Q14.425 1 14.713 1.287Q15 1.575 15 2Q15 2.425 14.713 2.712Q14.425 3 14 3ZM10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725ZM13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Z"}))});IconMaterialTimerOffRounded.displayName="AmauiIconMaterialTimerOffRounded";var IconMaterialTimerOffRounded$1 = IconMaterialTimerOffRounded;

  const IconMaterialTimerOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffRoundedFilled",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.975 17.15 13.025 10.2V9Q13.025 8.575 12.738 8.287Q12.45 8 12.025 8Q11.75 8 11.55 8.125Q11.35 8.25 11.225 8.4L7.875 5.05Q8.825 4.55 9.875 4.275Q10.925 4 12.025 4Q13.525 4 14.963 4.5Q16.4 5 17.675 5.95L18.4 5.225Q18.675 4.95 19.075 4.95Q19.475 4.95 19.775 5.25Q20.05 5.525 20.05 5.95Q20.05 6.375 19.775 6.65L19.075 7.35Q20.025 8.625 20.525 10.062Q21.025 11.5 21.025 13Q21.025 14.05 20.763 15.087Q20.5 16.125 19.975 17.15ZM12.025 22Q10.175 22 8.538 21.288Q6.9 20.575 5.675 19.35Q4.45 18.125 3.738 16.488Q3.025 14.85 3.025 13Q3.025 11.5 3.488 10.113Q3.95 8.725 4.825 7.6L2.1 4.875Q1.825 4.6 1.825 4.2Q1.825 3.8 2.125 3.5Q2.4 3.225 2.825 3.225Q3.25 3.225 3.525 3.5L20.55 20.525Q20.825 20.8 20.825 21.2Q20.825 21.6 20.525 21.9Q20.25 22.175 19.825 22.175Q19.4 22.175 19.125 21.9L17.425 20.2Q16.225 21.075 14.838 21.538Q13.45 22 12.025 22ZM10.025 3Q9.6 3 9.312 2.712Q9.025 2.425 9.025 2Q9.025 1.575 9.312 1.287Q9.6 1 10.025 1H14.025Q14.45 1 14.738 1.287Q15.025 1.575 15.025 2Q15.025 2.425 14.738 2.712Q14.45 3 14.025 3Z"}))});IconMaterialTimerOffRoundedFilled.displayName="AmauiIconMaterialTimerOffRoundedFilled";var IconMaterialTimerOffRoundedFilled$1 = IconMaterialTimerOffRoundedFilled;

  const IconMaterialTimerOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffRoundedW100",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16.175 18.475 15.65Q18.75 15 18.875 14.337Q19 13.675 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q11.4 6 10.675 6.125Q9.95 6.25 9.35 6.525L8.825 6Q9.55 5.65 10.375 5.475Q11.2 5.3 12 5.3Q13.4 5.3 14.725 5.812Q16.05 6.325 17.175 7.3L17.95 6.525Q18.05 6.425 18.175 6.425Q18.3 6.425 18.425 6.55Q18.55 6.675 18.55 6.8Q18.55 6.925 18.425 7.05L17.675 7.8Q18.65 8.925 19.175 10.262Q19.7 11.6 19.7 13Q19.7 13.8 19.525 14.625Q19.35 15.45 19 16.175ZM12.35 9.525V8.85Q12.35 8.7 12.25 8.6Q12.15 8.5 12 8.5Q11.875 8.5 11.762 8.587Q11.65 8.675 11.65 8.825ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.45 4.875 10.05Q5.45 8.65 6.55 7.55L3.225 4.225Q3.125 4.125 3.125 4Q3.125 3.875 3.25 3.75Q3.375 3.625 3.5 3.625Q3.625 3.625 3.75 3.75L20.275 20.275Q20.375 20.375 20.375 20.5Q20.375 20.625 20.25 20.75Q20.125 20.875 20 20.875Q19.875 20.875 19.75 20.75L17.45 18.45Q16.425 19.5 14.988 20.1Q13.55 20.7 12 20.7ZM12 20Q13.35 20 14.638 19.462Q15.925 18.925 16.95 17.95L7.05 8.05Q6.075 9.025 5.537 10.3Q5 11.575 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20ZM9.85 2.35Q9.7 2.35 9.6 2.25Q9.5 2.15 9.5 2Q9.5 1.85 9.6 1.75Q9.7 1.65 9.85 1.65H14.15Q14.3 1.65 14.4 1.75Q14.5 1.85 14.5 2Q14.5 2.15 14.4 2.25Q14.3 2.35 14.15 2.35ZM11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825ZM13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Z"}))});IconMaterialTimerOffRoundedW100.displayName="AmauiIconMaterialTimerOffRoundedW100";var IconMaterialTimerOffRoundedW100$1 = IconMaterialTimerOffRoundedW100;

  const IconMaterialTimerOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffRoundedW100Filled",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.025 16.175 12.375 9.525V8.85Q12.375 8.7 12.275 8.6Q12.175 8.5 12.025 8.5Q11.9 8.5 11.788 8.587Q11.675 8.675 11.675 8.825L8.85 6Q9.575 5.65 10.4 5.475Q11.225 5.3 12.025 5.3Q13.425 5.3 14.75 5.812Q16.075 6.325 17.2 7.3L17.975 6.525Q18.075 6.425 18.2 6.425Q18.325 6.425 18.45 6.55Q18.575 6.675 18.575 6.8Q18.575 6.925 18.45 7.05L17.7 7.8Q18.675 8.925 19.2 10.262Q19.725 11.6 19.725 13Q19.725 13.8 19.55 14.625Q19.375 15.45 19.025 16.175ZM12.025 20.7Q10.425 20.7 9.025 20.1Q7.625 19.5 6.575 18.45Q5.525 17.4 4.925 16Q4.325 14.6 4.325 13Q4.325 11.45 4.9 10.05Q5.475 8.65 6.575 7.55L3.25 4.225Q3.15 4.125 3.15 4Q3.15 3.875 3.275 3.75Q3.4 3.625 3.525 3.625Q3.65 3.625 3.775 3.75L20.3 20.275Q20.4 20.375 20.4 20.5Q20.4 20.625 20.275 20.75Q20.15 20.875 20.025 20.875Q19.9 20.875 19.775 20.75L17.475 18.45Q16.45 19.5 15.012 20.1Q13.575 20.7 12.025 20.7ZM9.875 2.35Q9.725 2.35 9.625 2.25Q9.525 2.15 9.525 2Q9.525 1.85 9.625 1.75Q9.725 1.65 9.875 1.65H14.175Q14.325 1.65 14.425 1.75Q14.525 1.85 14.525 2Q14.525 2.15 14.425 2.25Q14.325 2.35 14.175 2.35Z"}))});IconMaterialTimerOffRoundedW100Filled.displayName="AmauiIconMaterialTimerOffRoundedW100Filled";var IconMaterialTimerOffRoundedW100Filled$1 = IconMaterialTimerOffRoundedW100Filled;

  const IconMaterialTimerOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffSharp",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.95 17.15 18.45 15.65Q18.725 14.975 18.863 14.312Q19 13.65 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q11.4 6 10.725 6.125Q10.05 6.25 9.325 6.525L7.825 5.025Q8.775 4.525 9.838 4.262Q10.9 4 12 4Q13.5 4 14.938 4.5Q16.375 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.625 20.5 10.062Q21 11.5 21 13Q21 14.05 20.738 15.087Q20.475 16.125 19.95 17.15ZM13 10.2V8H11V8.2ZM19.8 22.6 17.4 20.2Q16.2 21.075 14.812 21.538Q13.425 22 12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.5 3.463 10.113Q3.925 8.725 4.8 7.6L1.4 4.2L2.8 2.8L21.2 21.2ZM12 20Q13.05 20 14.05 19.675Q15.05 19.35 15.925 18.75L6.2 9.025Q5.6 9.9 5.3 10.9Q5 11.9 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20ZM9 3V1H15V3ZM10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725Q10.9 13.725 10.9 13.725ZM13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Q13.9 11.1 13.9 11.1Z"}))});IconMaterialTimerOffSharp.displayName="AmauiIconMaterialTimerOffSharp";var IconMaterialTimerOffSharp$1 = IconMaterialTimerOffSharp;

  const IconMaterialTimerOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffSharpFilled",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 3V1H15V3ZM19.8 22.6 17.4 20.2Q16.2 21.075 14.812 21.538Q13.425 22 12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.5 3.463 10.113Q3.925 8.725 4.8 7.6L1.4 4.2L2.8 2.8L21.2 21.2ZM19.95 17.15 13 10.2V8H11V8.2L7.85 5.05Q8.8 4.55 9.85 4.275Q10.9 4 12 4Q13.5 4 14.938 4.5Q16.375 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.625 20.5 10.062Q21 11.5 21 13Q21 14.05 20.738 15.087Q20.475 16.125 19.95 17.15Z"}))});IconMaterialTimerOffSharpFilled.displayName="AmauiIconMaterialTimerOffSharpFilled";var IconMaterialTimerOffSharpFilled$1 = IconMaterialTimerOffSharpFilled;

  const IconMaterialTimerOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffSharpW100",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16.175 18.475 15.65Q18.75 15 18.875 14.337Q19 13.675 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q11.4 6 10.675 6.125Q9.95 6.25 9.35 6.525L8.825 6Q9.55 5.65 10.375 5.475Q11.2 5.3 12 5.3Q13.4 5.3 14.725 5.812Q16.05 6.325 17.175 7.3L18.175 6.3L18.675 6.8L17.675 7.8Q18.65 8.925 19.175 10.262Q19.7 11.6 19.7 13Q19.7 13.8 19.525 14.625Q19.35 15.45 19 16.175ZM12.35 9.525V8.5H11.65V8.825ZM20 21 17.45 18.45Q16.425 19.5 14.988 20.1Q13.55 20.7 12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.45 4.875 10.05Q5.45 8.65 6.55 7.55L3 4L3.5 3.5L20.5 20.5ZM12 20Q13.35 20 14.638 19.462Q15.925 18.925 16.95 17.95L7.05 8.05Q6.075 9.025 5.537 10.3Q5 11.575 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20ZM9.5 2.35V1.65H14.5V2.35ZM11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825Q11.825 12.825 11.825 12.825ZM13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Q13.9 11.075 13.9 11.075Z"}))});IconMaterialTimerOffSharpW100.displayName="AmauiIconMaterialTimerOffSharpW100";var IconMaterialTimerOffSharpW100$1 = IconMaterialTimerOffSharpW100;

  const IconMaterialTimerOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffSharpW100Filled",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 2.35V1.65H14.5V2.35ZM20 21 17.45 18.45Q16.425 19.5 14.988 20.1Q13.55 20.7 12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.45 4.875 10.05Q5.45 8.65 6.55 7.55L3 4L3.5 3.5L20.5 20.5ZM19 16.175 12.35 9.525V8.5H11.65V8.825L8.825 6Q9.55 5.65 10.375 5.475Q11.2 5.3 12 5.3Q13.4 5.3 14.725 5.812Q16.05 6.325 17.175 7.3L18.175 6.3L18.675 6.8L17.675 7.8Q18.65 8.925 19.175 10.262Q19.7 11.6 19.7 13Q19.7 13.8 19.525 14.625Q19.35 15.45 19 16.175Z"}))});IconMaterialTimerOffSharpW100Filled.displayName="AmauiIconMaterialTimerOffSharpW100Filled";var IconMaterialTimerOffSharpW100Filled$1 = IconMaterialTimerOffSharpW100Filled;

  const IconMaterialTimerOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerOffTwoTone",short_name:"TimerOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,20c1.47,0,2.83-0.45,3.95-1.22L6.22,9.05C5.45,10.17,5,11.53,5,13C5,16.87,8.13,20,12,20z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,6c-0.94,0-1.83,0.19-2.65,0.52L11,8.17V8h2v2.17l5.48,5.48C18.81,14.83,19,13.94,19,13 C19,9.13,15.87,6,12,6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"6",x:"9",y:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,6c3.87,0,7,3.13,7,7c0,0.94-0.19,1.83-0.52,2.65l1.5,1.5C20.63,15.91,21,14.5,21,13c0-2.12-0.74-4.07-1.97-5.61 l1.42-1.42c-0.43-0.51-0.9-0.99-1.41-1.41l-1.42,1.42C16.07,4.74,14.12,4,12,4c-1.5,0-2.91,0.37-4.15,1.02l1.5,1.5 C10.17,6.19,11.06,6,12,6z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11,8 11,8.17 13,10.17 13,8"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22l3.4,3.4C3.67,9.12,3,10.98,3,13c0,4.97,4.02,9,9,9c2.02,0,3.88-0.67,5.38-1.79l2.4,2.4l1.41-1.41 L2.81,2.81z M12,20c-3.87,0-7-3.13-7-7c0-1.47,0.45-2.83,1.22-3.95l9.73,9.73C14.83,19.55,13.47,20,12,20z"}))))});IconMaterialTimerOffTwoTone.displayName="AmauiIconMaterialTimerOffTwoTone";var IconMaterialTimerOffTwoTone$1 = IconMaterialTimerOffTwoTone;

  const IconMaterialTimerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerRounded",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 3Q9.575 3 9.288 2.712Q9 2.425 9 2Q9 1.575 9.288 1.287Q9.575 1 10 1H14Q14.425 1 14.713 1.287Q15 1.575 15 2Q15 2.425 14.713 2.712Q14.425 3 14 3ZM12 14Q12.425 14 12.713 13.712Q13 13.425 13 13V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V13Q11 13.425 11.288 13.712Q11.575 14 12 14ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L18.375 5.225Q18.65 4.95 19.05 4.95Q19.45 4.95 19.75 5.25Q20.025 5.525 20.025 5.95Q20.025 6.375 19.75 6.65L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialTimerRounded.displayName="AmauiIconMaterialTimerRounded";var IconMaterialTimerRounded$1 = IconMaterialTimerRounded;

  const IconMaterialTimerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerRoundedFilled",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 3Q9.575 3 9.288 2.712Q9 2.425 9 2Q9 1.575 9.288 1.287Q9.575 1 10 1H14Q14.425 1 14.713 1.287Q15 1.575 15 2Q15 2.425 14.713 2.712Q14.425 3 14 3ZM12 14Q12.425 14 12.713 13.712Q13 13.425 13 13V9Q13 8.575 12.713 8.287Q12.425 8 12 8Q11.575 8 11.288 8.287Q11 8.575 11 9V13Q11 13.425 11.288 13.712Q11.575 14 12 14ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L18.375 5.225Q18.65 4.95 19.05 4.95Q19.45 4.95 19.75 5.25Q20.025 5.525 20.025 5.95Q20.025 6.375 19.75 6.65L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22Z"}))});IconMaterialTimerRoundedFilled.displayName="AmauiIconMaterialTimerRoundedFilled";var IconMaterialTimerRoundedFilled$1 = IconMaterialTimerRoundedFilled;

  const IconMaterialTimerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerRoundedW100",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 2.35Q9.7 2.35 9.6 2.25Q9.5 2.15 9.5 2Q9.5 1.85 9.6 1.75Q9.7 1.65 9.85 1.65H14.15Q14.3 1.65 14.4 1.75Q14.5 1.85 14.5 2Q14.5 2.15 14.4 2.25Q14.3 2.35 14.15 2.35ZM12 13.5Q12.15 13.5 12.25 13.4Q12.35 13.3 12.35 13.15V8.85Q12.35 8.7 12.25 8.6Q12.15 8.5 12 8.5Q11.85 8.5 11.75 8.6Q11.65 8.7 11.65 8.85V13.15Q11.65 13.3 11.75 13.4Q11.85 13.5 12 13.5ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L17.975 6.525Q18.075 6.425 18.2 6.425Q18.325 6.425 18.45 6.55Q18.575 6.675 18.575 6.8Q18.575 6.925 18.45 7.05L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialTimerRoundedW100.displayName="AmauiIconMaterialTimerRoundedW100";var IconMaterialTimerRoundedW100$1 = IconMaterialTimerRoundedW100;

  const IconMaterialTimerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerRoundedW100Filled",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.85 2.35Q9.7 2.35 9.6 2.25Q9.5 2.15 9.5 2Q9.5 1.85 9.6 1.75Q9.7 1.65 9.85 1.65H14.15Q14.3 1.65 14.4 1.75Q14.5 1.85 14.5 2Q14.5 2.15 14.4 2.25Q14.3 2.35 14.15 2.35ZM12 13.5Q12.15 13.5 12.25 13.4Q12.35 13.3 12.35 13.15V8.85Q12.35 8.7 12.25 8.6Q12.15 8.5 12 8.5Q11.85 8.5 11.75 8.6Q11.65 8.7 11.65 8.85V13.15Q11.65 13.3 11.75 13.4Q11.85 13.5 12 13.5ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L17.975 6.525Q18.075 6.425 18.2 6.425Q18.325 6.425 18.45 6.55Q18.575 6.675 18.575 6.8Q18.575 6.925 18.45 7.05L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialTimerRoundedW100Filled.displayName="AmauiIconMaterialTimerRoundedW100Filled";var IconMaterialTimerRoundedW100Filled$1 = IconMaterialTimerRoundedW100Filled;

  const IconMaterialTimerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerSharp",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 3V1H15V3ZM11 14H13V8H11ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialTimerSharp.displayName="AmauiIconMaterialTimerSharp";var IconMaterialTimerSharp$1 = IconMaterialTimerSharp;

  const IconMaterialTimerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerSharpFilled",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 3V1H15V3ZM11 14H13V8H11ZM12 22Q10.15 22 8.512 21.288Q6.875 20.575 5.65 19.35Q4.425 18.125 3.712 16.488Q3 14.85 3 13Q3 11.15 3.712 9.512Q4.425 7.875 5.65 6.65Q6.875 5.425 8.512 4.713Q10.15 4 12 4Q13.55 4 14.975 4.5Q16.4 5 17.65 5.95L19.05 4.55L20.45 5.95L19.05 7.35Q20 8.6 20.5 10.025Q21 11.45 21 13Q21 14.85 20.288 16.488Q19.575 18.125 18.35 19.35Q17.125 20.575 15.488 21.288Q13.85 22 12 22Z"}))});IconMaterialTimerSharpFilled.displayName="AmauiIconMaterialTimerSharpFilled";var IconMaterialTimerSharpFilled$1 = IconMaterialTimerSharpFilled;

  const IconMaterialTimerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerSharpW100",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 2.35V1.65H14.5V2.35ZM11.65 13.5H12.35V8.5H11.65ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7ZM12 20Q14.9 20 16.95 17.95Q19 15.9 19 13Q19 10.1 16.95 8.05Q14.9 6 12 6Q9.1 6 7.05 8.05Q5 10.1 5 13Q5 15.9 7.05 17.95Q9.1 20 12 20ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialTimerSharpW100.displayName="AmauiIconMaterialTimerSharpW100";var IconMaterialTimerSharpW100$1 = IconMaterialTimerSharpW100;

  const IconMaterialTimerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerSharpW100Filled",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 2.35V1.65H14.5V2.35ZM11.65 13.5H12.35V8.5H11.65ZM12 20.7Q10.4 20.7 9 20.1Q7.6 19.5 6.55 18.45Q5.5 17.4 4.9 16Q4.3 14.6 4.3 13Q4.3 11.4 4.9 10Q5.5 8.6 6.55 7.55Q7.6 6.5 9 5.9Q10.4 5.3 12 5.3Q13.425 5.3 14.763 5.825Q16.1 6.35 17.2 7.3L18.2 6.3L18.7 6.8L17.7 7.8Q18.65 8.9 19.175 10.237Q19.7 11.575 19.7 13Q19.7 14.6 19.1 16Q18.5 17.4 17.45 18.45Q16.4 19.5 15 20.1Q13.6 20.7 12 20.7Z"}))});IconMaterialTimerSharpW100Filled.displayName="AmauiIconMaterialTimerSharpW100Filled";var IconMaterialTimerSharpW100Filled$1 = IconMaterialTimerSharpW100Filled;

  const IconMaterialTimerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TimerTwoTone",short_name:"Timer"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,6c-3.87,0-7,3.13-7,7s3.13,7,7,7s7-3.13,7-7S15.87,6,12,6z M13,14h-2V8h2V14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"6",x:"9",y:"1"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.03,7.39l1.42-1.42c-0.43-0.51-0.9-0.99-1.41-1.41l-1.42,1.42C16.07,4.74,14.12,4,12,4c-4.97,0-9,4.03-9,9 c0,4.97,4.02,9,9,9s9-4.03,9-9C21,10.88,20.26,8.93,19.03,7.39z M12,20c-3.87,0-7-3.13-7-7s3.13-7,7-7s7,3.13,7,7S15.87,20,12,20z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"6",width:"2",x:"11",y:"8"}))))});IconMaterialTimerTwoTone.displayName="AmauiIconMaterialTimerTwoTone";var IconMaterialTimerTwoTone$1 = IconMaterialTimerTwoTone;

  const IconMaterialTipsAndUpdatesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesRounded",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.375 8.625 20 8 21.375 7.375 22 6 22.625 7.375 24 8 22.625 8.625 22 10ZM18.05 3.95 16 3 18.05 2.05 19 0 19.95 2.05 22 3 19.95 3.95 19 6ZM9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11Q11 20.825 10.413 21.413Q9.825 22 9 22ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17H12Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM5.25 16Q3.525 14.975 2.513 13.25Q1.5 11.525 1.5 9.5Q1.5 6.375 3.688 4.188Q5.875 2 9 2Q12.125 2 14.312 4.188Q16.5 6.375 16.5 9.5Q16.5 11.525 15.488 13.25Q14.475 14.975 12.75 16ZM5.85 14H12.15Q13.275 13.2 13.887 12.025Q14.5 10.85 14.5 9.5Q14.5 7.2 12.9 5.6Q11.3 4 9 4Q6.7 4 5.1 5.6Q3.5 7.2 3.5 9.5Q3.5 10.85 4.113 12.025Q4.725 13.2 5.85 14ZM9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Z"}))});IconMaterialTipsAndUpdatesRounded.displayName="AmauiIconMaterialTipsAndUpdatesRounded";var IconMaterialTipsAndUpdatesRounded$1 = IconMaterialTipsAndUpdatesRounded;

  const IconMaterialTipsAndUpdatesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesRoundedFilled",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.375 8.625 20 8 21.375 7.375 22 6 22.625 7.375 24 8 22.625 8.625 22 10ZM18.05 3.95 16 3 18.05 2.05 19 0 19.95 2.05 22 3 19.95 3.95 19 6ZM9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11Q11 20.825 10.413 21.413Q9.825 22 9 22ZM6 19Q5.575 19 5.287 18.712Q5 18.425 5 18Q5 17.575 5.287 17.288Q5.575 17 6 17H12Q12.425 17 12.713 17.288Q13 17.575 13 18Q13 18.425 12.713 18.712Q12.425 19 12 19ZM5.25 16Q3.525 14.975 2.513 13.25Q1.5 11.525 1.5 9.5Q1.5 6.375 3.688 4.188Q5.875 2 9 2Q12.125 2 14.312 4.188Q16.5 6.375 16.5 9.5Q16.5 11.525 15.488 13.25Q14.475 14.975 12.75 16Z"}))});IconMaterialTipsAndUpdatesRoundedFilled.displayName="AmauiIconMaterialTipsAndUpdatesRoundedFilled";var IconMaterialTipsAndUpdatesRoundedFilled$1 = IconMaterialTipsAndUpdatesRoundedFilled;

  const IconMaterialTipsAndUpdatesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesRoundedW100",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.575 8.425 20.65 8 21.575 7.575 22 6.65 22.425 7.575 23.35 8 22.425 8.425 22 9.35ZM18.35 3.65 16.95 3 18.35 2.35 19 0.95 19.65 2.35 21.05 3 19.65 3.65 19 5.05ZM9 20.9Q8.35 20.9 7.862 20.475Q7.375 20.05 7.25 19.4H10.75Q10.625 20.05 10.137 20.475Q9.65 20.9 9 20.9ZM6 17.4Q5.85 17.4 5.75 17.3Q5.65 17.2 5.65 17.05Q5.65 16.9 5.75 16.8Q5.85 16.7 6 16.7H12Q12.15 16.7 12.25 16.8Q12.35 16.9 12.35 17.05Q12.35 17.2 12.25 17.3Q12.15 17.4 12 17.4ZM5.65 14.7Q4.325 13.8 3.562 12.462Q2.8 11.125 2.8 9.5Q2.8 6.9 4.6 5.1Q6.4 3.3 9 3.3Q11.6 3.3 13.4 5.1Q15.2 6.9 15.2 9.5Q15.2 11.125 14.438 12.462Q13.675 13.8 12.35 14.7ZM5.85 14H12.15Q13.275 13.2 13.887 12.025Q14.5 10.85 14.5 9.5Q14.5 7.2 12.9 5.6Q11.3 4 9 4Q6.7 4 5.1 5.6Q3.5 7.2 3.5 9.5Q3.5 10.85 4.113 12.025Q4.725 13.2 5.85 14ZM9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Z"}))});IconMaterialTipsAndUpdatesRoundedW100.displayName="AmauiIconMaterialTipsAndUpdatesRoundedW100";var IconMaterialTipsAndUpdatesRoundedW100$1 = IconMaterialTipsAndUpdatesRoundedW100;

  const IconMaterialTipsAndUpdatesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesRoundedW100Filled",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.575 8.425 20.65 8 21.575 7.575 22 6.65 22.425 7.575 23.35 8 22.425 8.425 22 9.35ZM18.35 3.65 16.95 3 18.35 2.35 19 0.95 19.65 2.35 21.05 3 19.65 3.65 19 5.05ZM9 20.9Q8.35 20.9 7.862 20.475Q7.375 20.05 7.25 19.4H10.75Q10.625 20.05 10.137 20.475Q9.65 20.9 9 20.9ZM6 17.4Q5.85 17.4 5.75 17.3Q5.65 17.2 5.65 17.05Q5.65 16.9 5.75 16.8Q5.85 16.7 6 16.7H12Q12.15 16.7 12.25 16.8Q12.35 16.9 12.35 17.05Q12.35 17.2 12.25 17.3Q12.15 17.4 12 17.4ZM5.65 14.7Q4.325 13.8 3.562 12.462Q2.8 11.125 2.8 9.5Q2.8 6.9 4.6 5.1Q6.4 3.3 9 3.3Q11.6 3.3 13.4 5.1Q15.2 6.9 15.2 9.5Q15.2 11.125 14.438 12.462Q13.675 13.8 12.35 14.7Z"}))});IconMaterialTipsAndUpdatesRoundedW100Filled.displayName="AmauiIconMaterialTipsAndUpdatesRoundedW100Filled";var IconMaterialTipsAndUpdatesRoundedW100Filled$1 = IconMaterialTipsAndUpdatesRoundedW100Filled;

  const IconMaterialTipsAndUpdatesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesSharp",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 10 21.375 8.625 20 8 21.375 7.375 22 6 22.625 7.375 24 8 22.625 8.625ZM19 6 18.05 3.95 16 3 18.05 2.05 19 0 19.95 2.05 22 3 19.95 3.95ZM9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11Q11 20.825 10.413 21.413Q9.825 22 9 22ZM5 19V17H13V19ZM5.25 16Q3.525 14.975 2.513 13.25Q1.5 11.525 1.5 9.5Q1.5 6.375 3.688 4.188Q5.875 2 9 2Q12.125 2 14.312 4.188Q16.5 6.375 16.5 9.5Q16.5 11.525 15.488 13.25Q14.475 14.975 12.75 16ZM5.85 14H12.15Q13.275 13.2 13.887 12.025Q14.5 10.85 14.5 9.5Q14.5 7.2 12.9 5.6Q11.3 4 9 4Q6.7 4 5.1 5.6Q3.5 7.2 3.5 9.5Q3.5 10.85 4.113 12.025Q4.725 13.2 5.85 14ZM9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Z"}))});IconMaterialTipsAndUpdatesSharp.displayName="AmauiIconMaterialTipsAndUpdatesSharp";var IconMaterialTipsAndUpdatesSharp$1 = IconMaterialTipsAndUpdatesSharp;

  const IconMaterialTipsAndUpdatesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesSharpFilled",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 10 21.375 8.625 20 8 21.375 7.375 22 6 22.625 7.375 24 8 22.625 8.625ZM19 6 18.05 3.95 16 3 18.05 2.05 19 0 19.95 2.05 22 3 19.95 3.95ZM9 22Q8.175 22 7.588 21.413Q7 20.825 7 20H11Q11 20.825 10.413 21.413Q9.825 22 9 22ZM5 19V17H13V19ZM5.25 16Q3.525 14.975 2.513 13.25Q1.5 11.525 1.5 9.5Q1.5 6.375 3.688 4.188Q5.875 2 9 2Q12.125 2 14.312 4.188Q16.5 6.375 16.5 9.5Q16.5 11.525 15.488 13.25Q14.475 14.975 12.75 16ZM5.85 14H12.15Q13.275 13.2 13.887 12.025Q14.5 10.85 14.5 9.5Q14.5 7.2 12.9 5.6Q11.3 4 9 4Q6.7 4 5.1 5.6Q3.5 7.2 3.5 9.5Q3.5 10.85 4.113 12.025Q4.725 13.2 5.85 14ZM5.85 14Q4.725 13.2 4.113 12.025Q3.5 10.85 3.5 9.5Q3.5 7.2 5.1 5.6Q6.7 4 9 4Q11.3 4 12.9 5.6Q14.5 7.2 14.5 9.5Q14.5 10.85 13.887 12.025Q13.275 13.2 12.15 14Z"}))});IconMaterialTipsAndUpdatesSharpFilled.displayName="AmauiIconMaterialTipsAndUpdatesSharpFilled";var IconMaterialTipsAndUpdatesSharpFilled$1 = IconMaterialTipsAndUpdatesSharpFilled;

  const IconMaterialTipsAndUpdatesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesSharpW100",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9.35 21.575 8.425 20.65 8 21.575 7.575 22 6.65 22.425 7.575 23.35 8 22.425 8.425ZM19 5.05 18.35 3.65 16.95 3 18.35 2.35 19 0.95 19.65 2.35 21.05 3 19.65 3.65ZM9 20.9Q8.35 20.9 7.862 20.475Q7.375 20.05 7.25 19.4H10.75Q10.625 20.05 10.137 20.475Q9.65 20.9 9 20.9ZM5.65 17.4V16.7H12.35V17.4ZM5.65 14.7Q4.325 13.8 3.562 12.462Q2.8 11.125 2.8 9.5Q2.8 6.9 4.6 5.1Q6.4 3.3 9 3.3Q11.6 3.3 13.4 5.1Q15.2 6.9 15.2 9.5Q15.2 11.125 14.438 12.462Q13.675 13.8 12.35 14.7ZM5.85 14H12.15Q13.275 13.2 13.887 12.025Q14.5 10.85 14.5 9.5Q14.5 7.2 12.9 5.6Q11.3 4 9 4Q6.7 4 5.1 5.6Q3.5 7.2 3.5 9.5Q3.5 10.85 4.113 12.025Q4.725 13.2 5.85 14ZM9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Q9 14 9 14Z"}))});IconMaterialTipsAndUpdatesSharpW100.displayName="AmauiIconMaterialTipsAndUpdatesSharpW100";var IconMaterialTipsAndUpdatesSharpW100$1 = IconMaterialTipsAndUpdatesSharpW100;

  const IconMaterialTipsAndUpdatesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesSharpW100Filled",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9.35 21.575 8.425 20.65 8 21.575 7.575 22 6.65 22.425 7.575 23.35 8 22.425 8.425ZM19 5.05 18.35 3.65 16.95 3 18.35 2.35 19 0.95 19.65 2.35 21.05 3 19.65 3.65ZM9 20.9Q8.35 20.9 7.862 20.475Q7.375 20.05 7.25 19.4H10.75Q10.625 20.05 10.137 20.475Q9.65 20.9 9 20.9ZM5.65 17.4V16.7H12.35V17.4ZM5.65 14.7Q4.325 13.8 3.562 12.462Q2.8 11.125 2.8 9.5Q2.8 6.9 4.6 5.1Q6.4 3.3 9 3.3Q11.6 3.3 13.4 5.1Q15.2 6.9 15.2 9.5Q15.2 11.125 14.438 12.462Q13.675 13.8 12.35 14.7ZM5.85 14H12.15Q13.275 13.2 13.887 12.025Q14.5 10.85 14.5 9.5Q14.5 7.2 12.9 5.6Q11.3 4 9 4Q6.7 4 5.1 5.6Q3.5 7.2 3.5 9.5Q3.5 10.85 4.113 12.025Q4.725 13.2 5.85 14ZM5.85 14Q4.725 13.2 4.113 12.025Q3.5 10.85 3.5 9.5Q3.5 7.2 5.1 5.6Q6.7 4 9 4Q11.3 4 12.9 5.6Q14.5 7.2 14.5 9.5Q14.5 10.85 13.887 12.025Q13.275 13.2 12.15 14Z"}))});IconMaterialTipsAndUpdatesSharpW100Filled.displayName="AmauiIconMaterialTipsAndUpdatesSharpW100Filled";var IconMaterialTipsAndUpdatesSharpW100Filled$1 = IconMaterialTipsAndUpdatesSharpW100Filled;

  const IconMaterialTipsAndUpdatesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TipsAndUpdatesTwoTone",short_name:"TipsAndUpdates"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,9.5C14.5,6.47,12.03,4,9,4S3.5,6.47,3.5,9.5c0,2.47,1.49,3.89,2.35,4.5h6.3 C13.01,13.39,14.5,11.97,14.5,9.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,20h4c0,1.1-0.9,2-2,2S7,21.1,7,20z M5,19h8v-2H5V19z M16.5,9.5c0,3.82-2.66,5.86-3.77,6.5H5.27 C4.16,15.36,1.5,13.32,1.5,9.5C1.5,5.36,4.86,2,9,2S16.5,5.36,16.5,9.5z M14.5,9.5C14.5,6.47,12.03,4,9,4S3.5,6.47,3.5,9.5 c0,2.47,1.49,3.89,2.35,4.5h6.3C13.01,13.39,14.5,11.97,14.5,9.5z M21.37,7.37L20,8l1.37,0.63L22,10l0.63-1.37L24,8l-1.37-0.63L22,6 L21.37,7.37z M19,6l0.94-2.06L22,3l-2.06-0.94L19,0l-0.94,2.06L16,3l2.06,0.94L19,6z"}))});IconMaterialTipsAndUpdatesTwoTone.displayName="AmauiIconMaterialTipsAndUpdatesTwoTone";var IconMaterialTipsAndUpdatesTwoTone$1 = IconMaterialTipsAndUpdatesTwoTone;

  const IconMaterialTireRepairRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairRounded",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q18.575 8 18.288 7.713Q18 7.425 18 7Q18 6.8 18.087 6.613Q18.175 6.425 18.3 6.3Q18.6 6 19.675 5.625Q20.75 5.25 20.75 5.25Q20.55 5.825 20.375 6.325Q20.225 6.75 20.038 7.15Q19.85 7.55 19.7 7.7Q19.575 7.825 19.388 7.912Q19.2 8 19 8ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V13.175Q12.225 13.1 12.475 13.05Q12.725 13 13 13Q14.25 13 15.125 13.875Q16 14.75 16 16V18Q16 18.425 16.288 18.712Q16.575 19 17 19Q17.425 19 17.712 18.712Q18 18.425 18 18V13H17V11.575Q15.65 11 14.825 9.775Q14 8.55 14 7Q14 4.925 15.463 3.463Q16.925 2 19 2Q21.075 2 22.538 3.463Q24 4.925 24 7Q24 8.55 23.175 9.775Q22.35 11 21 11.575V13H20V18Q20 19.25 19.125 20.125Q18.25 21 17 21Q15.75 21 14.875 20.125Q14 19.25 14 18V16Q14 15.575 13.713 15.287Q13.425 15 13 15Q12.575 15 12.288 15.287Q12 15.575 12 16V19Q12 19.825 11.413 20.413Q10.825 21 10 21ZM19 10Q20.25 10 21.125 9.125Q22 8.25 22 7Q22 5.75 21.125 4.875Q20.25 4 19 4Q17.75 4 16.875 4.875Q16 5.75 16 7Q16 8.25 16.875 9.125Q17.75 10 19 10ZM4 19H10Q10 19 10 19Q10 19 10 19V17L8 19V16.175L10 14.175V12L8 14V11.175L10 9.175V7L8 9V6.175L9.175 5Q9.175 5 9.175 5Q9.175 5 9.175 5H4.825Q4.825 5 4.825 5Q4.825 5 4.825 5L6 6.175V9L4 7V9.175L6 11.175V14L4 12V14.175L6 16.175V19L4 17V19Q4 19 4 19Q4 19 4 19ZM7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Z"}))});IconMaterialTireRepairRounded.displayName="AmauiIconMaterialTireRepairRounded";var IconMaterialTireRepairRounded$1 = IconMaterialTireRepairRounded;

  const IconMaterialTireRepairRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairRoundedFilled",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q18.575 8 18.288 7.713Q18 7.425 18 7Q18 6.8 18.087 6.613Q18.175 6.425 18.3 6.3Q18.6 6 19.675 5.625Q20.75 5.25 20.75 5.25Q20.55 5.825 20.375 6.325Q20.225 6.75 20.038 7.15Q19.85 7.55 19.7 7.7Q19.575 7.825 19.388 7.912Q19.2 8 19 8ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V13.175Q12.225 13.1 12.475 13.05Q12.725 13 13 13Q14.25 13 15.125 13.875Q16 14.75 16 16V18Q16 18.425 16.288 18.712Q16.575 19 17 19Q17.425 19 17.712 18.712Q18 18.425 18 18V13H17V11.575Q15.65 11 14.825 9.775Q14 8.55 14 7Q14 4.925 15.463 3.463Q16.925 2 19 2Q21.075 2 22.538 3.463Q24 4.925 24 7Q24 8.55 23.175 9.775Q22.35 11 21 11.575V13H20V18Q20 19.25 19.125 20.125Q18.25 21 17 21Q15.75 21 14.875 20.125Q14 19.25 14 18V16Q14 15.575 13.713 15.287Q13.425 15 13 15Q12.575 15 12.288 15.287Q12 15.575 12 16V19Q12 19.825 11.413 20.413Q10.825 21 10 21ZM19 10Q20.25 10 21.125 9.125Q22 8.25 22 7Q22 5.75 21.125 4.875Q20.25 4 19 4Q17.75 4 16.875 4.875Q16 5.75 16 7Q16 8.25 16.875 9.125Q17.75 10 19 10ZM6 9V6.175L4.825 5H4V7ZM8 9 10 7V5H9.175L8 6.175ZM6 14V11.175L4 9.175V12ZM8 14 10 12V9.175L8 11.175ZM6 19V16.175L4 14.175V17ZM8 19 10 17V14.175L8 16.175Z"}))});IconMaterialTireRepairRoundedFilled.displayName="AmauiIconMaterialTireRepairRoundedFilled";var IconMaterialTireRepairRoundedFilled$1 = IconMaterialTireRepairRoundedFilled;

  const IconMaterialTireRepairRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairRoundedW100",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 8.525Q17.75 8.525 17.5 8.275Q17.25 8.025 17.25 7.675Q17.25 7.5 17.312 7.35Q17.375 7.2 17.5 7.075Q17.775 6.8 18.688 6.488Q19.6 6.175 19.6 6.175Q19.45 6.675 19.275 7.1Q19.15 7.45 18.988 7.8Q18.825 8.15 18.7 8.275Q18.575 8.4 18.425 8.462Q18.275 8.525 18.1 8.525ZM5.65 19.075Q5.025 19.075 4.588 18.637Q4.15 18.2 4.15 17.575V6.275Q4.15 5.65 4.588 5.212Q5.025 4.775 5.65 4.775H10.15Q10.775 4.775 11.213 5.212Q11.65 5.65 11.65 6.275V13.775Q11.9 13.575 12.225 13.425Q12.55 13.275 13 13.275Q13.85 13.275 14.45 13.875Q15.05 14.475 15.05 15.325V17.025Q15.05 17.6 15.438 17.988Q15.825 18.375 16.4 18.375Q16.975 18.375 17.363 17.988Q17.75 17.6 17.75 17.025V12.275H16.9V11.225Q15.775 10.725 15.062 9.775Q14.35 8.825 14.35 7.675Q14.35 6.1 15.45 5.012Q16.55 3.925 18.1 3.925Q19.675 3.925 20.763 5.012Q21.85 6.1 21.85 7.675Q21.85 8.825 21.138 9.775Q20.425 10.725 19.3 11.225V12.275H18.45V17.025Q18.45 17.875 17.85 18.475Q17.25 19.075 16.4 19.075Q15.55 19.075 14.95 18.475Q14.35 17.875 14.35 17.025V15.325Q14.35 14.75 13.963 14.363Q13.575 13.975 13 13.975Q12.425 13.975 12.038 14.363Q11.65 14.75 11.65 15.325V17.575Q11.65 18.2 11.213 18.637Q10.775 19.075 10.15 19.075ZM18.1 10.725Q19.375 10.725 20.263 9.837Q21.15 8.95 21.15 7.675Q21.15 6.4 20.263 5.512Q19.375 4.625 18.1 4.625Q16.825 4.625 15.938 5.512Q15.05 6.4 15.05 7.675Q15.05 8.95 15.938 9.837Q16.825 10.725 18.1 10.725ZM5.65 18.375H10.15Q10.5 18.375 10.725 18.15Q10.95 17.925 10.95 17.575V14.975L9.25 16.675V15.675L10.95 13.975V10.725L9.25 12.425V11.425L10.95 9.725V6.475L9.25 8.175V7.175L10.725 5.7Q10.625 5.575 10.488 5.525Q10.35 5.475 10.15 5.475H5.65Q5.45 5.475 5.312 5.525Q5.175 5.575 5.075 5.7L6.55 7.175V8.175L4.85 6.475V9.725L6.55 11.425V12.425L4.85 10.725V13.975L6.55 15.675V16.675L4.85 14.975V17.575Q4.85 17.925 5.075 18.15Q5.3 18.375 5.65 18.375ZM7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Z"}))});IconMaterialTireRepairRoundedW100.displayName="AmauiIconMaterialTireRepairRoundedW100";var IconMaterialTireRepairRoundedW100$1 = IconMaterialTireRepairRoundedW100;

  const IconMaterialTireRepairRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairRoundedW100Filled",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 8.525Q17.75 8.525 17.5 8.275Q17.25 8.025 17.25 7.675Q17.25 7.5 17.312 7.35Q17.375 7.2 17.5 7.075Q17.775 6.8 18.688 6.488Q19.6 6.175 19.6 6.175Q19.45 6.675 19.275 7.1Q19.15 7.45 18.988 7.8Q18.825 8.15 18.7 8.275Q18.575 8.4 18.425 8.462Q18.275 8.525 18.1 8.525ZM5.65 19.075Q5.025 19.075 4.588 18.637Q4.15 18.2 4.15 17.575V6.275Q4.15 5.65 4.588 5.212Q5.025 4.775 5.65 4.775H10.15Q10.775 4.775 11.213 5.212Q11.65 5.65 11.65 6.275V13.775Q11.9 13.575 12.225 13.425Q12.55 13.275 13 13.275Q13.85 13.275 14.45 13.875Q15.05 14.475 15.05 15.325V17.025Q15.05 17.6 15.438 17.988Q15.825 18.375 16.4 18.375Q16.975 18.375 17.363 17.988Q17.75 17.6 17.75 17.025V12.275H16.9V11.225Q15.775 10.725 15.062 9.775Q14.35 8.825 14.35 7.675Q14.35 6.1 15.45 5.012Q16.55 3.925 18.1 3.925Q19.675 3.925 20.763 5.012Q21.85 6.1 21.85 7.675Q21.85 8.825 21.138 9.775Q20.425 10.725 19.3 11.225V12.275H18.45V17.025Q18.45 17.875 17.85 18.475Q17.25 19.075 16.4 19.075Q15.55 19.075 14.95 18.475Q14.35 17.875 14.35 17.025V15.325Q14.35 14.75 13.963 14.363Q13.575 13.975 13 13.975Q12.425 13.975 12.038 14.363Q11.65 14.75 11.65 15.325V17.575Q11.65 18.2 11.213 18.637Q10.775 19.075 10.15 19.075ZM18.1 10.725Q19.375 10.725 20.263 9.837Q21.15 8.95 21.15 7.675Q21.15 6.4 20.263 5.512Q19.375 4.625 18.1 4.625Q16.825 4.625 15.938 5.512Q15.05 6.4 15.05 7.675Q15.05 8.95 15.938 9.837Q16.825 10.725 18.1 10.725ZM6.55 8.175V7.175L5.075 5.7H4.85V6.475ZM9.25 8.175 10.95 6.475V5.7H10.725L9.25 7.175ZM6.55 12.425V11.425L4.85 9.725V10.725ZM9.25 12.425 10.95 10.725V9.725L9.25 11.425ZM6.55 16.675V15.675L4.85 13.975V14.975ZM9.25 16.675 10.95 14.975V13.975L9.25 15.675Z"}))});IconMaterialTireRepairRoundedW100Filled.displayName="AmauiIconMaterialTireRepairRoundedW100Filled";var IconMaterialTireRepairRoundedW100Filled$1 = IconMaterialTireRepairRoundedW100Filled;

  const IconMaterialTireRepairSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairSharp",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q18.575 8 18.288 7.713Q18 7.425 18 7Q18 6.8 18.087 6.613Q18.175 6.425 18.3 6.3Q18.6 6 19.675 5.625Q20.75 5.25 20.75 5.25Q20.55 5.825 20.375 6.325Q20.225 6.75 20.038 7.15Q19.85 7.55 19.7 7.7Q19.575 7.825 19.388 7.912Q19.2 8 19 8ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V13H16V19H18V13H17V11.575Q15.65 11 14.825 9.775Q14 8.55 14 7Q14 4.925 15.463 3.463Q16.925 2 19 2Q21.075 2 22.538 3.463Q24 4.925 24 7Q24 8.55 23.175 9.775Q22.35 11 21 11.575V13H20V21H14V15H12V19Q12 19.825 11.413 20.413Q10.825 21 10 21ZM19 10Q20.25 10 21.125 9.125Q22 8.25 22 7Q22 5.75 21.125 4.875Q20.25 4 19 4Q17.75 4 16.875 4.875Q16 5.75 16 7Q16 8.25 16.875 9.125Q17.75 10 19 10ZM4 19H10Q10 19 10 19Q10 19 10 19V17L8 19V16.175L10 14.175V12L8 14V11.175L10 9.175V7L8 9V6.175L9.175 5Q9.175 5 9.175 5Q9.175 5 9.175 5H4.825Q4.825 5 4.825 5Q4.825 5 4.825 5L6 6.175V9L4 7V9.175L6 11.175V14L4 12V14.175L6 16.175V19L4 17V19Q4 19 4 19Q4 19 4 19ZM7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Z"}))});IconMaterialTireRepairSharp.displayName="AmauiIconMaterialTireRepairSharp";var IconMaterialTireRepairSharp$1 = IconMaterialTireRepairSharp;

  const IconMaterialTireRepairSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairSharpFilled",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q18.575 8 18.288 7.713Q18 7.425 18 7Q18 6.8 18.087 6.613Q18.175 6.425 18.3 6.3Q18.6 6 19.675 5.625Q20.75 5.25 20.75 5.25Q20.55 5.825 20.375 6.325Q20.225 6.75 20.038 7.15Q19.85 7.55 19.7 7.7Q19.575 7.825 19.388 7.912Q19.2 8 19 8ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V5Q2 4.175 2.588 3.587Q3.175 3 4 3H10Q10.825 3 11.413 3.587Q12 4.175 12 5V13H16V19H18V13H17V11.575Q15.65 11 14.825 9.775Q14 8.55 14 7Q14 4.925 15.463 3.463Q16.925 2 19 2Q21.075 2 22.538 3.463Q24 4.925 24 7Q24 8.55 23.175 9.775Q22.35 11 21 11.575V13H20V21H14V15H12V19Q12 19.825 11.413 20.413Q10.825 21 10 21ZM19 10Q20.25 10 21.125 9.125Q22 8.25 22 7Q22 5.75 21.125 4.875Q20.25 4 19 4Q17.75 4 16.875 4.875Q16 5.75 16 7Q16 8.25 16.875 9.125Q17.75 10 19 10ZM6 9V6.175L4.825 5H4V7ZM8 9 10 7V5H9.175L8 6.175ZM6 14V11.175L4 9.175V12ZM8 14 10 12V9.175L8 11.175ZM6 19V16.175L4 14.175V17ZM8 19 10 17V14.175L8 16.175Z"}))});IconMaterialTireRepairSharpFilled.displayName="AmauiIconMaterialTireRepairSharpFilled";var IconMaterialTireRepairSharpFilled$1 = IconMaterialTireRepairSharpFilled;

  const IconMaterialTireRepairSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairSharpW100",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 8.525Q17.75 8.525 17.5 8.275Q17.25 8.025 17.25 7.675Q17.25 7.5 17.312 7.35Q17.375 7.2 17.5 7.075Q17.775 6.8 18.688 6.488Q19.6 6.175 19.6 6.175Q19.45 6.675 19.275 7.1Q19.15 7.45 18.988 7.8Q18.825 8.15 18.7 8.275Q18.575 8.4 18.425 8.462Q18.275 8.525 18.1 8.525ZM5.65 19.075Q5.025 19.075 4.588 18.637Q4.15 18.2 4.15 17.575V6.275Q4.15 5.65 4.588 5.212Q5.025 4.775 5.65 4.775H10.15Q10.775 4.775 11.213 5.212Q11.65 5.65 11.65 6.275V13.275H15.05V18.375H17.75V12.275H16.9V11.225Q15.775 10.725 15.062 9.775Q14.35 8.825 14.35 7.675Q14.35 6.1 15.45 5.012Q16.55 3.925 18.1 3.925Q19.675 3.925 20.763 5.012Q21.85 6.1 21.85 7.675Q21.85 8.825 21.138 9.775Q20.425 10.725 19.3 11.225V12.275H18.45V19.075H14.35V13.975H11.65V17.575Q11.65 18.2 11.213 18.637Q10.775 19.075 10.15 19.075ZM18.1 10.725Q19.375 10.725 20.263 9.837Q21.15 8.95 21.15 7.675Q21.15 6.4 20.263 5.512Q19.375 4.625 18.1 4.625Q16.825 4.625 15.938 5.512Q15.05 6.4 15.05 7.675Q15.05 8.95 15.938 9.837Q16.825 10.725 18.1 10.725ZM5.65 18.375H10.15Q10.5 18.375 10.725 18.15Q10.95 17.925 10.95 17.575V14.975L9.25 16.675V15.675L10.95 13.975V10.725L9.25 12.425V11.425L10.95 9.725V6.475L9.25 8.175V7.175L10.725 5.7Q10.625 5.575 10.488 5.525Q10.35 5.475 10.15 5.475H5.65Q5.45 5.475 5.312 5.525Q5.175 5.575 5.075 5.7L6.55 7.175V8.175L4.85 6.475V9.725L6.55 11.425V12.425L4.85 10.725V13.975L6.55 15.675V16.675L4.85 14.975V17.575Q4.85 17.925 5.075 18.15Q5.3 18.375 5.65 18.375ZM7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Q7.9 11.925 7.9 11.925Z"}))});IconMaterialTireRepairSharpW100.displayName="AmauiIconMaterialTireRepairSharpW100";var IconMaterialTireRepairSharpW100$1 = IconMaterialTireRepairSharpW100;

  const IconMaterialTireRepairSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairSharpW100Filled",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 8.525Q17.75 8.525 17.5 8.275Q17.25 8.025 17.25 7.675Q17.25 7.5 17.312 7.35Q17.375 7.2 17.5 7.075Q17.775 6.8 18.688 6.488Q19.6 6.175 19.6 6.175Q19.45 6.675 19.275 7.1Q19.15 7.45 18.988 7.8Q18.825 8.15 18.7 8.275Q18.575 8.4 18.425 8.462Q18.275 8.525 18.1 8.525ZM5.65 19.075Q5.025 19.075 4.588 18.637Q4.15 18.2 4.15 17.575V6.275Q4.15 5.65 4.588 5.212Q5.025 4.775 5.65 4.775H10.15Q10.775 4.775 11.213 5.212Q11.65 5.65 11.65 6.275V13.275H15.05V18.375H17.75V12.275H16.9V11.225Q15.775 10.725 15.062 9.775Q14.35 8.825 14.35 7.675Q14.35 6.1 15.45 5.012Q16.55 3.925 18.1 3.925Q19.675 3.925 20.763 5.012Q21.85 6.1 21.85 7.675Q21.85 8.825 21.138 9.775Q20.425 10.725 19.3 11.225V12.275H18.45V19.075H14.35V13.975H11.65V17.575Q11.65 18.2 11.213 18.637Q10.775 19.075 10.15 19.075ZM18.1 10.725Q19.375 10.725 20.263 9.837Q21.15 8.95 21.15 7.675Q21.15 6.4 20.263 5.512Q19.375 4.625 18.1 4.625Q16.825 4.625 15.938 5.512Q15.05 6.4 15.05 7.675Q15.05 8.95 15.938 9.837Q16.825 10.725 18.1 10.725ZM6.55 8.175V7.175L5.075 5.7H4.85V6.475ZM9.25 8.175 10.95 6.475V5.7H10.725L9.25 7.175ZM6.55 12.425V11.425L4.85 9.725V10.725ZM9.25 12.425 10.95 10.725V9.725L9.25 11.425ZM6.55 16.675V15.675L4.85 13.975V14.975ZM9.25 16.675 10.95 14.975V13.975L9.25 15.675Z"}))});IconMaterialTireRepairSharpW100Filled.displayName="AmauiIconMaterialTireRepairSharpW100Filled";var IconMaterialTireRepairSharpW100Filled$1 = IconMaterialTireRepairSharpW100Filled;

  const IconMaterialTireRepairTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TireRepairTwoTone",short_name:"TireRepair"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,8c-0.55,0-1-0.45-1-1c0-0.28,0.11-0.53,0.29-0.71c0.4-0.4,2.46-1.04,2.46-1.04s-0.64,2.06-1.04,2.46 C19.53,7.89,19.28,8,19,8z M20,13v5c0,1.65-1.35,3-3,3s-3-1.35-3-3v-2c0-0.55-0.45-1-1-1s-1,0.45-1,1v3c0,1.1-0.9,2-2,2H4 c-1.1,0-2-0.9-2-2V5c0-1.1,0.9-2,2-2h6c1.1,0,2,0.9,2,2v8.17c0.31-0.11,0.65-0.17,1-0.17c1.65,0,3,1.35,3,3v2c0,0.55,0.45,1,1,1 s1-0.45,1-1v-5h-1l0-1.42c-1.77-0.77-3-2.53-3-4.58c0-2.76,2.24-5,5-5s5,2.24,5,5c0,2.05-1.23,3.81-3,4.58L21,13H20z M22,7 c0-1.66-1.34-3-3-3s-3,1.34-3,3s1.34,3,3,3S22,8.66,22,7z M10,7L8,9V6.17L9.17,5H4.83L6,6.17V9L4,7v2.17l2,2V14l-2-2v2.17l2,2V19 l-2-2v2h6v-2l-2,2v-2.83l2-2V12l-2,2v-2.83l2-2V7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,7L8,9V6.17L9.17,5H4.83L6,6.17V9L4,7v2.17l2,2V14l-2-2v2.17l2,2V19l-2-2v2h6v-2l-2,2v-2.83l2-2V12l-2,2 v-2.83l2-2V7z M19,4c-1.66,0-3,1.34-3,3s1.34,3,3,3s3-1.34,3-3S20.66,4,19,4z M19.71,7.71C19.53,7.89,19.28,8,19,8 c-0.55,0-1-0.45-1-1c0-0.28,0.11-0.53,0.29-0.71c0.4-0.4,2.46-1.04,2.46-1.04S20.11,7.31,19.71,7.71z",opacity:".3"})))});IconMaterialTireRepairTwoTone.displayName="AmauiIconMaterialTireRepairTwoTone";var IconMaterialTireRepairTwoTone$1 = IconMaterialTireRepairTwoTone;

  const IconMaterialTitleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleRounded",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.375 20 10.938 19.562Q10.5 19.125 10.5 18.5V7H6.5Q5.875 7 5.438 6.562Q5 6.125 5 5.5Q5 4.875 5.438 4.438Q5.875 4 6.5 4H17.5Q18.125 4 18.562 4.438Q19 4.875 19 5.5Q19 6.125 18.562 6.562Q18.125 7 17.5 7H13.5V18.5Q13.5 19.125 13.062 19.562Q12.625 20 12 20Z"}))});IconMaterialTitleRounded.displayName="AmauiIconMaterialTitleRounded";var IconMaterialTitleRounded$1 = IconMaterialTitleRounded;

  const IconMaterialTitleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleRoundedFilled",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20Q11.375 20 10.938 19.562Q10.5 19.125 10.5 18.5V7H6.5Q5.875 7 5.438 6.562Q5 6.125 5 5.5Q5 4.875 5.438 4.438Q5.875 4 6.5 4H17.5Q18.125 4 18.562 4.438Q19 4.875 19 5.5Q19 6.125 18.562 6.562Q18.125 7 17.5 7H13.5V18.5Q13.5 19.125 13.062 19.562Q12.625 20 12 20Z"}))});IconMaterialTitleRoundedFilled.displayName="AmauiIconMaterialTitleRoundedFilled";var IconMaterialTitleRoundedFilled$1 = IconMaterialTitleRoundedFilled;

  const IconMaterialTitleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleRoundedW100",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.75 18.75Q11.65 18.65 11.65 18.5V5.85H6.5Q6.35 5.85 6.25 5.75Q6.15 5.65 6.15 5.5Q6.15 5.35 6.25 5.25Q6.35 5.15 6.5 5.15H17.5Q17.65 5.15 17.75 5.25Q17.85 5.35 17.85 5.5Q17.85 5.65 17.75 5.75Q17.65 5.85 17.5 5.85H12.35V18.5Q12.35 18.65 12.25 18.75Q12.15 18.85 12 18.85Z"}))});IconMaterialTitleRoundedW100.displayName="AmauiIconMaterialTitleRoundedW100";var IconMaterialTitleRoundedW100$1 = IconMaterialTitleRoundedW100;

  const IconMaterialTitleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleRoundedW100Filled",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.75 18.75Q11.65 18.65 11.65 18.5V5.85H6.5Q6.35 5.85 6.25 5.75Q6.15 5.65 6.15 5.5Q6.15 5.35 6.25 5.25Q6.35 5.15 6.5 5.15H17.5Q17.65 5.15 17.75 5.25Q17.85 5.35 17.85 5.5Q17.85 5.65 17.75 5.75Q17.65 5.85 17.5 5.85H12.35V18.5Q12.35 18.65 12.25 18.75Q12.15 18.85 12 18.85Z"}))});IconMaterialTitleRoundedW100Filled.displayName="AmauiIconMaterialTitleRoundedW100Filled";var IconMaterialTitleRoundedW100Filled$1 = IconMaterialTitleRoundedW100Filled;

  const IconMaterialTitleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleSharp",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 20V7H5V4H19V7H13.5V20Z"}))});IconMaterialTitleSharp.displayName="AmauiIconMaterialTitleSharp";var IconMaterialTitleSharp$1 = IconMaterialTitleSharp;

  const IconMaterialTitleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleSharpFilled",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 20V7H5V4H19V7H13.5V20Z"}))});IconMaterialTitleSharpFilled.displayName="AmauiIconMaterialTitleSharpFilled";var IconMaterialTitleSharpFilled$1 = IconMaterialTitleSharpFilled;

  const IconMaterialTitleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleSharpW100",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.85V5.85H6.15V5.15H17.85V5.85H12.35V18.85Z"}))});IconMaterialTitleSharpW100.displayName="AmauiIconMaterialTitleSharpW100";var IconMaterialTitleSharpW100$1 = IconMaterialTitleSharpW100;

  const IconMaterialTitleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleSharpW100Filled",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 18.85V5.85H6.15V5.15H17.85V5.85H12.35V18.85Z"}))});IconMaterialTitleSharpW100Filled.displayName="AmauiIconMaterialTitleSharpW100Filled";var IconMaterialTitleSharpW100Filled$1 = IconMaterialTitleSharpW100Filled;

  const IconMaterialTitleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TitleTwoTone",short_name:"Title"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 7h5.5v12h3V7H19V4H5z"}))});IconMaterialTitleTwoTone.displayName="AmauiIconMaterialTitleTwoTone";var IconMaterialTitleTwoTone$1 = IconMaterialTitleTwoTone;

  const IconMaterialTocRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocRounded",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8Q17 8.425 16.712 8.712Q16.425 9 16 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H16Q16.425 11 16.712 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM20 17Q19.575 17 19.288 16.712Q19 16.425 19 16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12Q19 11.575 19.288 11.287Q19.575 11 20 11Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialTocRounded.displayName="AmauiIconMaterialTocRounded";var IconMaterialTocRounded$1 = IconMaterialTocRounded;

  const IconMaterialTocRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocRoundedFilled",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8Q3 7.575 3.288 7.287Q3.575 7 4 7H16Q16.425 7 16.712 7.287Q17 7.575 17 8Q17 8.425 16.712 8.712Q16.425 9 16 9ZM4 13Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H16Q16.425 11 16.712 11.287Q17 11.575 17 12Q17 12.425 16.712 12.712Q16.425 13 16 13ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16Q3 15.575 3.288 15.287Q3.575 15 4 15H16Q16.425 15 16.712 15.287Q17 15.575 17 16Q17 16.425 16.712 16.712Q16.425 17 16 17ZM20 17Q19.575 17 19.288 16.712Q19 16.425 19 16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12Q19 11.575 19.288 11.287Q19.575 11 20 11Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialTocRoundedFilled.displayName="AmauiIconMaterialTocRoundedFilled";var IconMaterialTocRoundedFilled$1 = IconMaterialTocRoundedFilled;

  const IconMaterialTocRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocRoundedW100",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 8.35Q4.075 8.35 3.975 8.25Q3.875 8.15 3.875 8Q3.875 7.85 3.975 7.75Q4.075 7.65 4.225 7.65H16.725Q16.875 7.65 16.975 7.75Q17.075 7.85 17.075 8Q17.075 8.15 16.975 8.25Q16.875 8.35 16.725 8.35ZM4.225 12.35Q4.075 12.35 3.975 12.25Q3.875 12.15 3.875 12Q3.875 11.85 3.975 11.75Q4.075 11.65 4.225 11.65H16.725Q16.875 11.65 16.975 11.75Q17.075 11.85 17.075 12Q17.075 12.15 16.975 12.25Q16.875 12.35 16.725 12.35ZM4.225 16.35Q4.075 16.35 3.975 16.25Q3.875 16.15 3.875 16Q3.875 15.85 3.975 15.75Q4.075 15.65 4.225 15.65H16.725Q16.875 15.65 16.975 15.75Q17.075 15.85 17.075 16Q17.075 16.15 16.975 16.25Q16.875 16.35 16.725 16.35ZM19.575 16.55Q19.35 16.55 19.188 16.388Q19.025 16.225 19.025 16Q19.025 15.775 19.188 15.613Q19.35 15.45 19.575 15.45Q19.8 15.45 19.962 15.613Q20.125 15.775 20.125 16Q20.125 16.225 19.962 16.388Q19.8 16.55 19.575 16.55ZM19.575 8.55Q19.35 8.55 19.188 8.387Q19.025 8.225 19.025 8Q19.025 7.775 19.188 7.612Q19.35 7.45 19.575 7.45Q19.8 7.45 19.962 7.612Q20.125 7.775 20.125 8Q20.125 8.225 19.962 8.387Q19.8 8.55 19.575 8.55ZM19.575 12.55Q19.35 12.55 19.188 12.387Q19.025 12.225 19.025 12Q19.025 11.775 19.188 11.612Q19.35 11.45 19.575 11.45Q19.8 11.45 19.962 11.612Q20.125 11.775 20.125 12Q20.125 12.225 19.962 12.387Q19.8 12.55 19.575 12.55Z"}))});IconMaterialTocRoundedW100.displayName="AmauiIconMaterialTocRoundedW100";var IconMaterialTocRoundedW100$1 = IconMaterialTocRoundedW100;

  const IconMaterialTocRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocRoundedW100Filled",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.225 8.35Q4.075 8.35 3.975 8.25Q3.875 8.15 3.875 8Q3.875 7.85 3.975 7.75Q4.075 7.65 4.225 7.65H16.725Q16.875 7.65 16.975 7.75Q17.075 7.85 17.075 8Q17.075 8.15 16.975 8.25Q16.875 8.35 16.725 8.35ZM4.225 12.35Q4.075 12.35 3.975 12.25Q3.875 12.15 3.875 12Q3.875 11.85 3.975 11.75Q4.075 11.65 4.225 11.65H16.725Q16.875 11.65 16.975 11.75Q17.075 11.85 17.075 12Q17.075 12.15 16.975 12.25Q16.875 12.35 16.725 12.35ZM4.225 16.35Q4.075 16.35 3.975 16.25Q3.875 16.15 3.875 16Q3.875 15.85 3.975 15.75Q4.075 15.65 4.225 15.65H16.725Q16.875 15.65 16.975 15.75Q17.075 15.85 17.075 16Q17.075 16.15 16.975 16.25Q16.875 16.35 16.725 16.35ZM19.575 16.55Q19.35 16.55 19.188 16.388Q19.025 16.225 19.025 16Q19.025 15.775 19.188 15.613Q19.35 15.45 19.575 15.45Q19.8 15.45 19.962 15.613Q20.125 15.775 20.125 16Q20.125 16.225 19.962 16.388Q19.8 16.55 19.575 16.55ZM19.575 8.55Q19.35 8.55 19.188 8.387Q19.025 8.225 19.025 8Q19.025 7.775 19.188 7.612Q19.35 7.45 19.575 7.45Q19.8 7.45 19.962 7.612Q20.125 7.775 20.125 8Q20.125 8.225 19.962 8.387Q19.8 8.55 19.575 8.55ZM19.575 12.55Q19.35 12.55 19.188 12.387Q19.025 12.225 19.025 12Q19.025 11.775 19.188 11.612Q19.35 11.45 19.575 11.45Q19.8 11.45 19.962 11.612Q20.125 11.775 20.125 12Q20.125 12.225 19.962 12.387Q19.8 12.55 19.575 12.55Z"}))});IconMaterialTocRoundedW100Filled.displayName="AmauiIconMaterialTocRoundedW100Filled";var IconMaterialTocRoundedW100Filled$1 = IconMaterialTocRoundedW100Filled;

  const IconMaterialTocSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocSharp",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H17V9ZM3 13V11H17V13ZM3 17V15H17V17ZM20 17Q19.575 17 19.288 16.712Q19 16.425 19 16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12Q19 11.575 19.288 11.287Q19.575 11 20 11Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialTocSharp.displayName="AmauiIconMaterialTocSharp";var IconMaterialTocSharp$1 = IconMaterialTocSharp;

  const IconMaterialTocSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocSharpFilled",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V7H17V9ZM3 13V11H17V13ZM3 17V15H17V17ZM20 17Q19.575 17 19.288 16.712Q19 16.425 19 16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12Q19 11.575 19.288 11.287Q19.575 11 20 11Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13Z"}))});IconMaterialTocSharpFilled.displayName="AmauiIconMaterialTocSharpFilled";var IconMaterialTocSharpFilled$1 = IconMaterialTocSharpFilled;

  const IconMaterialTocSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocSharpW100",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.875 8.35V7.65H17.075V8.35ZM3.875 12.35V11.65H17.075V12.35ZM3.875 16.35V15.65H17.075V16.35ZM19.575 16.55Q19.35 16.55 19.188 16.388Q19.025 16.225 19.025 16Q19.025 15.775 19.188 15.613Q19.35 15.45 19.575 15.45Q19.8 15.45 19.962 15.613Q20.125 15.775 20.125 16Q20.125 16.225 19.962 16.388Q19.8 16.55 19.575 16.55ZM19.575 8.55Q19.35 8.55 19.188 8.387Q19.025 8.225 19.025 8Q19.025 7.775 19.188 7.612Q19.35 7.45 19.575 7.45Q19.8 7.45 19.962 7.612Q20.125 7.775 20.125 8Q20.125 8.225 19.962 8.387Q19.8 8.55 19.575 8.55ZM19.575 12.55Q19.35 12.55 19.188 12.387Q19.025 12.225 19.025 12Q19.025 11.775 19.188 11.612Q19.35 11.45 19.575 11.45Q19.8 11.45 19.962 11.612Q20.125 11.775 20.125 12Q20.125 12.225 19.962 12.387Q19.8 12.55 19.575 12.55Z"}))});IconMaterialTocSharpW100.displayName="AmauiIconMaterialTocSharpW100";var IconMaterialTocSharpW100$1 = IconMaterialTocSharpW100;

  const IconMaterialTocSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocSharpW100Filled",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.875 8.35V7.65H17.075V8.35ZM3.875 12.35V11.65H17.075V12.35ZM3.875 16.35V15.65H17.075V16.35ZM19.575 16.55Q19.35 16.55 19.188 16.388Q19.025 16.225 19.025 16Q19.025 15.775 19.188 15.613Q19.35 15.45 19.575 15.45Q19.8 15.45 19.962 15.613Q20.125 15.775 20.125 16Q20.125 16.225 19.962 16.388Q19.8 16.55 19.575 16.55ZM19.575 8.55Q19.35 8.55 19.188 8.387Q19.025 8.225 19.025 8Q19.025 7.775 19.188 7.612Q19.35 7.45 19.575 7.45Q19.8 7.45 19.962 7.612Q20.125 7.775 20.125 8Q20.125 8.225 19.962 8.387Q19.8 8.55 19.575 8.55ZM19.575 12.55Q19.35 12.55 19.188 12.387Q19.025 12.225 19.025 12Q19.025 11.775 19.188 11.612Q19.35 11.45 19.575 11.45Q19.8 11.45 19.962 11.612Q20.125 11.775 20.125 12Q20.125 12.225 19.962 12.387Q19.8 12.55 19.575 12.55Z"}))});IconMaterialTocSharpW100Filled.displayName="AmauiIconMaterialTocSharpW100Filled";var IconMaterialTocSharpW100Filled$1 = IconMaterialTocSharpW100Filled;

  const IconMaterialTocTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TocTwoTone",short_name:"Toc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9h14V7H3v2zm0 4h14v-2H3v2zm0 4h14v-2H3v2zm16 0h2v-2h-2v2zm0-10v2h2V7h-2zm0 6h2v-2h-2v2z"}))});IconMaterialTocTwoTone.displayName="AmauiIconMaterialTocTwoTone";var IconMaterialTocTwoTone$1 = IconMaterialTocTwoTone;

  const IconMaterialTodayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodayRounded",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.5Q7.95 16.5 7.225 15.775Q6.5 15.05 6.5 14Q6.5 12.95 7.225 12.225Q7.95 11.5 9 11.5Q10.05 11.5 10.775 12.225Q11.5 12.95 11.5 14Q11.5 15.05 10.775 15.775Q10.05 16.5 9 16.5ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20ZM5 8H19V6Q19 6 19 6Q19 6 19 6H5Q5 6 5 6Q5 6 5 6ZM5 8V6Q5 6 5 6Q5 6 5 6Q5 6 5 6Q5 6 5 6V8Z"}))});IconMaterialTodayRounded.displayName="AmauiIconMaterialTodayRounded";var IconMaterialTodayRounded$1 = IconMaterialTodayRounded;

  const IconMaterialTodayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodayRoundedFilled",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.5Q7.95 16.5 7.225 15.775Q6.5 15.05 6.5 14Q6.5 12.95 7.225 12.225Q7.95 11.5 9 11.5Q10.05 11.5 10.775 12.225Q11.5 12.95 11.5 14Q11.5 15.05 10.775 15.775Q10.05 16.5 9 16.5ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V6Q3 5.175 3.587 4.588Q4.175 4 5 4H6V3Q6 2.575 6.287 2.287Q6.575 2 7 2Q7.425 2 7.713 2.287Q8 2.575 8 3V4H16V3Q16 2.575 16.288 2.287Q16.575 2 17 2Q17.425 2 17.712 2.287Q18 2.575 18 3V4H19Q19.825 4 20.413 4.588Q21 5.175 21 6V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM5 20H19Q19 20 19 20Q19 20 19 20V10H5V20Q5 20 5 20Q5 20 5 20Z"}))});IconMaterialTodayRoundedFilled.displayName="AmauiIconMaterialTodayRoundedFilled";var IconMaterialTodayRoundedFilled$1 = IconMaterialTodayRoundedFilled;

  const IconMaterialTodayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodayRoundedW100",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.35Q8.175 15.35 7.588 14.762Q7 14.175 7 13.35Q7 12.525 7.588 11.938Q8.175 11.35 9 11.35Q9.825 11.35 10.413 11.938Q11 12.525 11 13.35Q11 14.175 10.413 14.762Q9.825 15.35 9 15.35ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20ZM5 10.1H19V6.8Q19 6.45 18.775 6.225Q18.55 6 18.2 6H5.8Q5.45 6 5.225 6.225Q5 6.45 5 6.8ZM5 10.1V6.8Q5 6.45 5 6.225Q5 6 5 6Q5 6 5 6.225Q5 6.45 5 6.8V10.1Z"}))});IconMaterialTodayRoundedW100.displayName="AmauiIconMaterialTodayRoundedW100";var IconMaterialTodayRoundedW100$1 = IconMaterialTodayRoundedW100;

  const IconMaterialTodayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodayRoundedW100Filled",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.35Q8.175 15.35 7.588 14.762Q7 14.175 7 13.35Q7 12.525 7.588 11.938Q8.175 11.35 9 11.35Q9.825 11.35 10.413 11.938Q11 12.525 11 13.35Q11 14.175 10.413 14.762Q9.825 15.35 9 15.35ZM5.8 20.7Q5.15 20.7 4.725 20.275Q4.3 19.85 4.3 19.2V6.8Q4.3 6.15 4.725 5.725Q5.15 5.3 5.8 5.3H7.8V3.4Q7.8 3.225 7.913 3.112Q8.025 3 8.2 3Q8.375 3 8.488 3.112Q8.6 3.225 8.6 3.4V5.3H15.5V3.35Q15.5 3.2 15.6 3.1Q15.7 3 15.85 3Q16 3 16.1 3.1Q16.2 3.2 16.2 3.35V5.3H18.2Q18.85 5.3 19.275 5.725Q19.7 6.15 19.7 6.8V19.2Q19.7 19.85 19.275 20.275Q18.85 20.7 18.2 20.7ZM5.8 20H18.2Q18.55 20 18.775 19.775Q19 19.55 19 19.2V10.8H5V19.2Q5 19.55 5.225 19.775Q5.45 20 5.8 20Z"}))});IconMaterialTodayRoundedW100Filled.displayName="AmauiIconMaterialTodayRoundedW100Filled";var IconMaterialTodayRoundedW100Filled$1 = IconMaterialTodayRoundedW100Filled;

  const IconMaterialTodaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodaySharp",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.5Q7.95 16.5 7.225 15.775Q6.5 15.05 6.5 14Q6.5 12.95 7.225 12.225Q7.95 11.5 9 11.5Q10.05 11.5 10.775 12.225Q11.5 12.95 11.5 14Q11.5 15.05 10.775 15.775Q10.05 16.5 9 16.5ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5ZM5 8H19V6H5ZM5 8V6V8Z"}))});IconMaterialTodaySharp.displayName="AmauiIconMaterialTodaySharp";var IconMaterialTodaySharp$1 = IconMaterialTodaySharp;

  const IconMaterialTodaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodaySharpFilled",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16.5Q7.95 16.5 7.225 15.775Q6.5 15.05 6.5 14Q6.5 12.95 7.225 12.225Q7.95 11.5 9 11.5Q10.05 11.5 10.775 12.225Q11.5 12.95 11.5 14Q11.5 15.05 10.775 15.775Q10.05 16.5 9 16.5ZM3 22V4H6V2H8V4H16V2H18V4H21V22ZM5 20H19V10H5Z"}))});IconMaterialTodaySharpFilled.displayName="AmauiIconMaterialTodaySharpFilled";var IconMaterialTodaySharpFilled$1 = IconMaterialTodaySharpFilled;

  const IconMaterialTodaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodaySharpW100",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.35Q8.175 15.35 7.588 14.762Q7 14.175 7 13.35Q7 12.525 7.588 11.938Q8.175 11.35 9 11.35Q9.825 11.35 10.413 11.938Q11 12.525 11 13.35Q11 14.175 10.413 14.762Q9.825 15.35 9 15.35ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5ZM5 10.1H19V6H5ZM5 10.1V6V10.1Z"}))});IconMaterialTodaySharpW100.displayName="AmauiIconMaterialTodaySharpW100";var IconMaterialTodaySharpW100$1 = IconMaterialTodaySharpW100;

  const IconMaterialTodaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodaySharpW100Filled",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 15.35Q8.175 15.35 7.588 14.762Q7 14.175 7 13.35Q7 12.525 7.588 11.938Q8.175 11.35 9 11.35Q9.825 11.35 10.413 11.938Q11 12.525 11 13.35Q11 14.175 10.413 14.762Q9.825 15.35 9 15.35ZM4.3 20.7V5.3H7.8V3H8.6V5.3H15.5V3H16.2V5.3H19.7V20.7ZM5 20H19V10.8H5Z"}))});IconMaterialTodaySharpW100Filled.displayName="AmauiIconMaterialTodaySharpW100Filled";var IconMaterialTodaySharpW100Filled$1 = IconMaterialTodaySharpW100Filled;

  const IconMaterialTodayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TodayTwoTone",short_name:"Today"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 3h-1V1h-2v2H8V1H6v2H5c-1.11 0-1.99.9-1.99 2L3 19c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H5V9h14v10zm0-12H5V5h14v2zm-7 4H7v5h5v-5z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5h14v2H5z",opacity:".3"}))});IconMaterialTodayTwoTone.displayName="AmauiIconMaterialTodayTwoTone";var IconMaterialTodayTwoTone$1 = IconMaterialTodayTwoTone;

  const IconMaterialToggleOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffRounded",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6H17Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM7 16H17Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8H7Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM7 15Q8.25 15 9.125 14.125Q10 13.25 10 12Q10 10.75 9.125 9.875Q8.25 9 7 9Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialToggleOffRounded.displayName="AmauiIconMaterialToggleOffRounded";var IconMaterialToggleOffRounded$1 = IconMaterialToggleOffRounded;

  const IconMaterialToggleOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffRoundedFilled",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6H17Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM7 15Q8.25 15 9.125 14.125Q10 13.25 10 12Q10 10.75 9.125 9.875Q8.25 9 7 9Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15Z"}))});IconMaterialToggleOffRoundedFilled.displayName="AmauiIconMaterialToggleOffRoundedFilled";var IconMaterialToggleOffRoundedFilled$1 = IconMaterialToggleOffRoundedFilled;

  const IconMaterialToggleOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffRoundedW100",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3H17Q18.95 7.3 20.325 8.675Q21.7 10.05 21.7 12Q21.7 13.95 20.325 15.325Q18.95 16.7 17 16.7ZM7 16H17Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8H7Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM7 14.35Q7.975 14.35 8.662 13.662Q9.35 12.975 9.35 12Q9.35 11.025 8.662 10.337Q7.975 9.65 7 9.65Q6.025 9.65 5.338 10.337Q4.65 11.025 4.65 12Q4.65 12.975 5.338 13.662Q6.025 14.35 7 14.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialToggleOffRoundedW100.displayName="AmauiIconMaterialToggleOffRoundedW100";var IconMaterialToggleOffRoundedW100$1 = IconMaterialToggleOffRoundedW100;

  const IconMaterialToggleOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffRoundedW100Filled",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3H17Q18.95 7.3 20.325 8.675Q21.7 10.05 21.7 12Q21.7 13.95 20.325 15.325Q18.95 16.7 17 16.7ZM7 14.35Q7.975 14.35 8.662 13.662Q9.35 12.975 9.35 12Q9.35 11.025 8.662 10.337Q7.975 9.65 7 9.65Q6.025 9.65 5.338 10.337Q4.65 11.025 4.65 12Q4.65 12.975 5.338 13.662Q6.025 14.35 7 14.35Z"}))});IconMaterialToggleOffRoundedW100Filled.displayName="AmauiIconMaterialToggleOffRoundedW100Filled";var IconMaterialToggleOffRoundedW100Filled$1 = IconMaterialToggleOffRoundedW100Filled;

  const IconMaterialToggleOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffSharp",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6H17Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM7 16H17Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8H7Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM7 15Q8.25 15 9.125 14.125Q10 13.25 10 12Q10 10.75 9.125 9.875Q8.25 9 7 9Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialToggleOffSharp.displayName="AmauiIconMaterialToggleOffSharp";var IconMaterialToggleOffSharp$1 = IconMaterialToggleOffSharp;

  const IconMaterialToggleOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffSharpFilled",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6H17Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM7 15Q8.25 15 9.125 14.125Q10 13.25 10 12Q10 10.75 9.125 9.875Q8.25 9 7 9Q5.75 9 4.875 9.875Q4 10.75 4 12Q4 13.25 4.875 14.125Q5.75 15 7 15Z"}))});IconMaterialToggleOffSharpFilled.displayName="AmauiIconMaterialToggleOffSharpFilled";var IconMaterialToggleOffSharpFilled$1 = IconMaterialToggleOffSharpFilled;

  const IconMaterialToggleOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffSharpW100",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3H17Q18.95 7.3 20.325 8.675Q21.7 10.05 21.7 12Q21.7 13.95 20.325 15.325Q18.95 16.7 17 16.7ZM7 16H17Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8H7Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM7 14.35Q7.975 14.35 8.662 13.662Q9.35 12.975 9.35 12Q9.35 11.025 8.662 10.337Q7.975 9.65 7 9.65Q6.025 9.65 5.338 10.337Q4.65 11.025 4.65 12Q4.65 12.975 5.338 13.662Q6.025 14.35 7 14.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialToggleOffSharpW100.displayName="AmauiIconMaterialToggleOffSharpW100";var IconMaterialToggleOffSharpW100$1 = IconMaterialToggleOffSharpW100;

  const IconMaterialToggleOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffSharpW100Filled",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3H17Q18.95 7.3 20.325 8.675Q21.7 10.05 21.7 12Q21.7 13.95 20.325 15.325Q18.95 16.7 17 16.7ZM7 14.35Q7.975 14.35 8.662 13.662Q9.35 12.975 9.35 12Q9.35 11.025 8.662 10.337Q7.975 9.65 7 9.65Q6.025 9.65 5.338 10.337Q4.65 11.025 4.65 12Q4.65 12.975 5.338 13.662Q6.025 14.35 7 14.35Z"}))});IconMaterialToggleOffSharpW100Filled.displayName="AmauiIconMaterialToggleOffSharpW100Filled";var IconMaterialToggleOffSharpW100Filled$1 = IconMaterialToggleOffSharpW100Filled;

  const IconMaterialToggleOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOffTwoTone",short_name:"ToggleOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8H7c-2.21 0-4 1.79-4 4s1.79 4 4 4h10c2.21 0 4-1.79 4-4s-1.79-4-4-4zM7 15c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 6H7c-3.31 0-6 2.69-6 6s2.69 6 6 6h10c3.31 0 6-2.69 6-6s-2.69-6-6-6zm0 10H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h10c2.21 0 4 1.79 4 4s-1.79 4-4 4zM7 9c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"}))});IconMaterialToggleOffTwoTone.displayName="AmauiIconMaterialToggleOffTwoTone";var IconMaterialToggleOffTwoTone$1 = IconMaterialToggleOffTwoTone;

  const IconMaterialToggleOnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnRounded",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6H17Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM17 16Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8H7Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialToggleOnRounded.displayName="AmauiIconMaterialToggleOnRounded";var IconMaterialToggleOnRounded$1 = IconMaterialToggleOnRounded;

  const IconMaterialToggleOnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnRoundedFilled",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6H17Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15Z"}))});IconMaterialToggleOnRoundedFilled.displayName="AmauiIconMaterialToggleOnRoundedFilled";var IconMaterialToggleOnRoundedFilled$1 = IconMaterialToggleOnRoundedFilled;

  const IconMaterialToggleOnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnRoundedW100",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3H17Q18.95 7.3 20.325 8.675Q21.7 10.05 21.7 12Q21.7 13.95 20.325 15.325Q18.95 16.7 17 16.7ZM17 16Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8H7Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM17 14.35Q17.975 14.35 18.663 13.662Q19.35 12.975 19.35 12Q19.35 11.025 18.663 10.337Q17.975 9.65 17 9.65Q16.025 9.65 15.338 10.337Q14.65 11.025 14.65 12Q14.65 12.975 15.338 13.662Q16.025 14.35 17 14.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialToggleOnRoundedW100.displayName="AmauiIconMaterialToggleOnRoundedW100";var IconMaterialToggleOnRoundedW100$1 = IconMaterialToggleOnRoundedW100;

  const IconMaterialToggleOnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnRoundedW100Filled",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3H17Q18.95 7.3 20.325 8.675Q21.7 10.05 21.7 12Q21.7 13.95 20.325 15.325Q18.95 16.7 17 16.7ZM17 14.35Q17.975 14.35 18.663 13.662Q19.35 12.975 19.35 12Q19.35 11.025 18.663 10.337Q17.975 9.65 17 9.65Q16.025 9.65 15.338 10.337Q14.65 11.025 14.65 12Q14.65 12.975 15.338 13.662Q16.025 14.35 17 14.35Z"}))});IconMaterialToggleOnRoundedW100Filled.displayName="AmauiIconMaterialToggleOnRoundedW100Filled";var IconMaterialToggleOnRoundedW100Filled$1 = IconMaterialToggleOnRoundedW100Filled;

  const IconMaterialToggleOnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnSharp",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6H17Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM17 16Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8H7Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialToggleOnSharp.displayName="AmauiIconMaterialToggleOnSharp";var IconMaterialToggleOnSharp$1 = IconMaterialToggleOnSharp;

  const IconMaterialToggleOnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnSharpFilled",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6H17Q19.5 6 21.25 7.75Q23 9.5 23 12Q23 14.5 21.25 16.25Q19.5 18 17 18ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15Z"}))});IconMaterialToggleOnSharpFilled.displayName="AmauiIconMaterialToggleOnSharpFilled";var IconMaterialToggleOnSharpFilled$1 = IconMaterialToggleOnSharpFilled;

  const IconMaterialToggleOnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnSharpW100",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3H17Q18.95 7.3 20.325 8.675Q21.7 10.05 21.7 12Q21.7 13.95 20.325 15.325Q18.95 16.7 17 16.7ZM17 16Q18.65 16 19.825 14.825Q21 13.65 21 12Q21 10.35 19.825 9.175Q18.65 8 17 8H7Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM17 14.35Q17.975 14.35 18.663 13.662Q19.35 12.975 19.35 12Q19.35 11.025 18.663 10.337Q17.975 9.65 17 9.65Q16.025 9.65 15.338 10.337Q14.65 11.025 14.65 12Q14.65 12.975 15.338 13.662Q16.025 14.35 17 14.35ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialToggleOnSharpW100.displayName="AmauiIconMaterialToggleOnSharpW100";var IconMaterialToggleOnSharpW100$1 = IconMaterialToggleOnSharpW100;

  const IconMaterialToggleOnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnSharpW100Filled",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3H17Q18.95 7.3 20.325 8.675Q21.7 10.05 21.7 12Q21.7 13.95 20.325 15.325Q18.95 16.7 17 16.7ZM17 14.35Q17.975 14.35 18.663 13.662Q19.35 12.975 19.35 12Q19.35 11.025 18.663 10.337Q17.975 9.65 17 9.65Q16.025 9.65 15.338 10.337Q14.65 11.025 14.65 12Q14.65 12.975 15.338 13.662Q16.025 14.35 17 14.35Z"}))});IconMaterialToggleOnSharpW100Filled.displayName="AmauiIconMaterialToggleOnSharpW100Filled";var IconMaterialToggleOnSharpW100Filled$1 = IconMaterialToggleOnSharpW100Filled;

  const IconMaterialToggleOnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToggleOnTwoTone",short_name:"ToggleOn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 8H7c-2.21 0-4 1.79-4 4s1.79 4 4 4h10c2.21 0 4-1.79 4-4s-1.79-4-4-4zm0 7c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 6H7c-3.31 0-6 2.69-6 6s2.69 6 6 6h10c3.31 0 6-2.69 6-6s-2.69-6-6-6zm0 10H7c-2.21 0-4-1.79-4-4s1.79-4 4-4h10c2.21 0 4 1.79 4 4s-1.79 4-4 4zm0-7c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"}))});IconMaterialToggleOnTwoTone.displayName="AmauiIconMaterialToggleOnTwoTone";var IconMaterialToggleOnTwoTone$1 = IconMaterialToggleOnTwoTone;

  const IconMaterialTollRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollRounded",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q11.65 20 9.325 17.675Q7 15.35 7 12Q7 8.65 9.325 6.325Q11.65 4 15 4Q18.35 4 20.675 6.325Q23 8.65 23 12Q23 15.35 20.675 17.675Q18.35 20 15 20ZM5.625 19.25Q3.525 18.275 2.263 16.325Q1 14.375 1 12Q1 9.625 2.263 7.675Q3.525 5.725 5.625 4.75Q6.15 4.5 6.575 4.787Q7 5.075 7 5.725Q7 5.975 6.838 6.212Q6.675 6.45 6.425 6.575Q4.85 7.3 3.925 8.762Q3 10.225 3 12Q3 13.775 3.925 15.237Q4.85 16.7 6.425 17.425Q6.675 17.55 6.838 17.775Q7 18 7 18.275Q7 18.9 6.575 19.2Q6.15 19.5 5.625 19.25ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12ZM15 18Q17.5 18 19.25 16.25Q21 14.5 21 12Q21 9.5 19.25 7.75Q17.5 6 15 6Q12.5 6 10.75 7.75Q9 9.5 9 12Q9 14.5 10.75 16.25Q12.5 18 15 18Z"}))});IconMaterialTollRounded.displayName="AmauiIconMaterialTollRounded";var IconMaterialTollRounded$1 = IconMaterialTollRounded;

  const IconMaterialTollRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollRoundedFilled",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q11.65 20 9.325 17.675Q7 15.35 7 12Q7 8.65 9.325 6.325Q11.65 4 15 4Q18.35 4 20.675 6.325Q23 8.65 23 12Q23 15.35 20.675 17.675Q18.35 20 15 20ZM5.625 19.25Q3.525 18.275 2.263 16.325Q1 14.375 1 12Q1 9.625 2.263 7.675Q3.525 5.725 5.625 4.75Q6.15 4.5 6.575 4.787Q7 5.075 7 5.725Q7 5.975 6.838 6.212Q6.675 6.45 6.425 6.575Q4.85 7.3 3.925 8.762Q3 10.225 3 12Q3 13.775 3.925 15.237Q4.85 16.7 6.425 17.425Q6.675 17.55 6.838 17.775Q7 18 7 18.275Q7 18.9 6.575 19.2Q6.15 19.5 5.625 19.25Z"}))});IconMaterialTollRoundedFilled.displayName="AmauiIconMaterialTollRoundedFilled";var IconMaterialTollRoundedFilled$1 = IconMaterialTollRoundedFilled;

  const IconMaterialTollRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollRoundedW100",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.7Q12.2 18.7 10.25 16.75Q8.3 14.8 8.3 12Q8.3 9.2 10.25 7.25Q12.2 5.3 15 5.3Q17.8 5.3 19.75 7.25Q21.7 9.2 21.7 12Q21.7 14.8 19.75 16.75Q17.8 18.7 15 18.7ZM6.5 18.25Q4.55 17.575 3.425 15.85Q2.3 14.125 2.3 12Q2.3 9.875 3.425 8.15Q4.55 6.425 6.5 5.75Q6.7 5.675 6.85 5.787Q7 5.9 7 6.125Q7 6.225 6.938 6.3Q6.875 6.375 6.775 6.425Q5.05 7.075 4.025 8.6Q3 10.125 3 12Q3 13.875 4.025 15.4Q5.05 16.925 6.775 17.575Q6.875 17.625 6.938 17.712Q7 17.8 7 17.9Q7 18.1 6.85 18.212Q6.7 18.325 6.5 18.25ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12ZM15 18Q17.5 18 19.25 16.25Q21 14.5 21 12Q21 9.5 19.25 7.75Q17.5 6 15 6Q12.5 6 10.75 7.75Q9 9.5 9 12Q9 14.5 10.75 16.25Q12.5 18 15 18Z"}))});IconMaterialTollRoundedW100.displayName="AmauiIconMaterialTollRoundedW100";var IconMaterialTollRoundedW100$1 = IconMaterialTollRoundedW100;

  const IconMaterialTollRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollRoundedW100Filled",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.7Q12.2 18.7 10.25 16.75Q8.3 14.8 8.3 12Q8.3 9.2 10.25 7.25Q12.2 5.3 15 5.3Q17.8 5.3 19.75 7.25Q21.7 9.2 21.7 12Q21.7 14.8 19.75 16.75Q17.8 18.7 15 18.7ZM6.5 18.25Q4.55 17.575 3.425 15.85Q2.3 14.125 2.3 12Q2.3 9.875 3.425 8.15Q4.55 6.425 6.5 5.75Q6.7 5.675 6.85 5.787Q7 5.9 7 6.125Q7 6.225 6.938 6.3Q6.875 6.375 6.775 6.425Q5.05 7.075 4.025 8.6Q3 10.125 3 12Q3 13.875 4.025 15.4Q5.05 16.925 6.775 17.575Q6.875 17.625 6.938 17.712Q7 17.8 7 17.9Q7 18.1 6.85 18.212Q6.7 18.325 6.5 18.25Z"}))});IconMaterialTollRoundedW100Filled.displayName="AmauiIconMaterialTollRoundedW100Filled";var IconMaterialTollRoundedW100Filled$1 = IconMaterialTollRoundedW100Filled;

  const IconMaterialTollSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollSharp",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q11.65 20 9.325 17.675Q7 15.35 7 12Q7 8.65 9.325 6.325Q11.65 4 15 4Q18.35 4 20.675 6.325Q23 8.65 23 12Q23 15.35 20.675 17.675Q18.35 20 15 20ZM7 19.75Q4.35 19.05 2.675 16.9Q1 14.75 1 12Q1 9.25 2.675 7.1Q4.35 4.95 7 4.25V6.35Q5.2 6.975 4.1 8.525Q3 10.075 3 12Q3 13.925 4.1 15.475Q5.2 17.025 7 17.65ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12ZM15 18Q17.5 18 19.25 16.25Q21 14.5 21 12Q21 9.5 19.25 7.75Q17.5 6 15 6Q12.5 6 10.75 7.75Q9 9.5 9 12Q9 14.5 10.75 16.25Q12.5 18 15 18Z"}))});IconMaterialTollSharp.displayName="AmauiIconMaterialTollSharp";var IconMaterialTollSharp$1 = IconMaterialTollSharp;

  const IconMaterialTollSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollSharpFilled",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 20Q11.65 20 9.325 17.675Q7 15.35 7 12Q7 8.65 9.325 6.325Q11.65 4 15 4Q18.35 4 20.675 6.325Q23 8.65 23 12Q23 15.35 20.675 17.675Q18.35 20 15 20ZM7 19.75Q4.35 19.05 2.675 16.9Q1 14.75 1 12Q1 9.25 2.675 7.1Q4.35 4.95 7 4.25V6.35Q5.2 6.975 4.1 8.525Q3 10.075 3 12Q3 13.925 4.1 15.475Q5.2 17.025 7 17.65Z"}))});IconMaterialTollSharpFilled.displayName="AmauiIconMaterialTollSharpFilled";var IconMaterialTollSharpFilled$1 = IconMaterialTollSharpFilled;

  const IconMaterialTollSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollSharpW100",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.7Q12.2 18.7 10.25 16.75Q8.3 14.8 8.3 12Q8.3 9.2 10.25 7.25Q12.2 5.3 15 5.3Q17.8 5.3 19.75 7.25Q21.7 9.2 21.7 12Q21.7 14.8 19.75 16.75Q17.8 18.7 15 18.7ZM7 18.4Q4.85 17.825 3.575 16.038Q2.3 14.25 2.3 12Q2.3 9.75 3.575 7.963Q4.85 6.175 7 5.6V6.35Q5.2 6.975 4.1 8.525Q3 10.075 3 12Q3 13.925 4.1 15.475Q5.2 17.025 7 17.65ZM15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12Q15 12 15 12ZM15 18Q17.5 18 19.25 16.25Q21 14.5 21 12Q21 9.5 19.25 7.75Q17.5 6 15 6Q12.5 6 10.75 7.75Q9 9.5 9 12Q9 14.5 10.75 16.25Q12.5 18 15 18Z"}))});IconMaterialTollSharpW100.displayName="AmauiIconMaterialTollSharpW100";var IconMaterialTollSharpW100$1 = IconMaterialTollSharpW100;

  const IconMaterialTollSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollSharpW100Filled",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 18.7Q12.2 18.7 10.25 16.75Q8.3 14.8 8.3 12Q8.3 9.2 10.25 7.25Q12.2 5.3 15 5.3Q17.8 5.3 19.75 7.25Q21.7 9.2 21.7 12Q21.7 14.8 19.75 16.75Q17.8 18.7 15 18.7ZM7 18.4Q4.85 17.825 3.575 16.038Q2.3 14.25 2.3 12Q2.3 9.75 3.575 7.963Q4.85 6.175 7 5.6V6.35Q5.2 6.975 4.1 8.525Q3 10.075 3 12Q3 13.925 4.1 15.475Q5.2 17.025 7 17.65Z"}))});IconMaterialTollSharpW100Filled.displayName="AmauiIconMaterialTollSharpW100Filled";var IconMaterialTollSharpW100Filled$1 = IconMaterialTollSharpW100Filled;

  const IconMaterialTollTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TollTwoTone",short_name:"Toll"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 4c-4.42 0-8 3.58-8 8s3.58 8 8 8 8-3.58 8-8-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6zM3 12c0-2.61 1.67-4.83 4-5.65V4.26C3.55 5.15 1 8.27 1 12c0 3.73 2.55 6.85 6 7.74v-2.09c-2.33-.82-4-3.04-4-5.65z"}))});IconMaterialTollTwoTone.displayName="AmauiIconMaterialTollTwoTone";var IconMaterialTollTwoTone$1 = IconMaterialTollTwoTone;

  const IconMaterialTonalityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalityRounded",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V4.05Q7.975 4.425 5.988 6.7Q4 8.975 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM13 5H15.85Q15.2 4.6 14.475 4.387Q13.75 4.175 13 4.05ZM13 8H18.9Q18.75 7.725 18.6 7.475Q18.45 7.225 18.25 7H13ZM13 11H19.95Q19.9 10.75 19.85 10.5Q19.8 10.25 19.75 10H13ZM13 19.95Q13.75 19.825 14.475 19.612Q15.2 19.4 15.85 19H13ZM13 17H18.25Q18.45 16.775 18.6 16.525Q18.75 16.275 18.9 16H13ZM13 14H19.75Q19.8 13.75 19.85 13.5Q19.9 13.25 19.95 13H13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialTonalityRounded.displayName="AmauiIconMaterialTonalityRounded";var IconMaterialTonalityRounded$1 = IconMaterialTonalityRounded;

  const IconMaterialTonalityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalityRoundedFilled",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V4.05Q7.975 4.425 5.988 6.7Q4 8.975 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM13 5H15.85Q15.2 4.6 14.475 4.387Q13.75 4.175 13 4.05ZM13 8H18.9Q18.75 7.725 18.6 7.475Q18.45 7.225 18.25 7H13ZM13 11H19.95Q19.9 10.75 19.85 10.5Q19.8 10.25 19.75 10H13ZM13 19.95Q13.75 19.825 14.475 19.612Q15.2 19.4 15.85 19H13ZM13 17H18.25Q18.45 16.775 18.6 16.525Q18.75 16.275 18.9 16H13ZM13 14H19.75Q19.8 13.75 19.85 13.5Q19.9 13.25 19.95 13H13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialTonalityRoundedFilled.displayName="AmauiIconMaterialTonalityRoundedFilled";var IconMaterialTonalityRoundedFilled$1 = IconMaterialTonalityRoundedFilled;

  const IconMaterialTonalityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalityRoundedW100",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20V4Q8.45 4.425 6.225 6.637Q4 8.85 4 12Q4 15.15 6.225 17.363Q8.45 19.575 11.65 20ZM12.35 5.65H16.85Q15.925 4.825 14.763 4.437Q13.6 4.05 12.35 4ZM12.35 8.65H19.25Q18.975 8 18.575 7.425Q18.175 6.85 17.65 6.35H12.35ZM12.35 11.65H20Q19.95 11.075 19.85 10.5Q19.75 9.925 19.55 9.35H12.35ZM12.35 20Q13.6 19.95 14.763 19.562Q15.925 19.175 16.85 18.35H12.35ZM12.35 17.65H17.65Q18.175 17.15 18.575 16.575Q18.975 16 19.25 15.35H12.35ZM12.35 14.65H19.55Q19.75 14.075 19.85 13.5Q19.95 12.925 20 12.35H12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialTonalityRoundedW100.displayName="AmauiIconMaterialTonalityRoundedW100";var IconMaterialTonalityRoundedW100$1 = IconMaterialTonalityRoundedW100;

  const IconMaterialTonalityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalityRoundedW100Filled",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20V4Q8.45 4.425 6.225 6.637Q4 8.85 4 12Q4 15.15 6.225 17.363Q8.45 19.575 11.65 20ZM12.35 5.65H16.85Q15.925 4.825 14.763 4.437Q13.6 4.05 12.35 4ZM12.35 8.65H19.25Q18.975 8 18.575 7.425Q18.175 6.85 17.65 6.35H12.35ZM12.35 11.65H20Q19.95 11.075 19.85 10.5Q19.75 9.925 19.55 9.35H12.35ZM12.35 20Q13.6 19.95 14.763 19.562Q15.925 19.175 16.85 18.35H12.35ZM12.35 17.65H17.65Q18.175 17.15 18.575 16.575Q18.975 16 19.25 15.35H12.35ZM12.35 14.65H19.55Q19.75 14.075 19.85 13.5Q19.95 12.925 20 12.35H12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialTonalityRoundedW100Filled.displayName="AmauiIconMaterialTonalityRoundedW100Filled";var IconMaterialTonalityRoundedW100Filled$1 = IconMaterialTonalityRoundedW100Filled;

  const IconMaterialTonalitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalitySharp",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V4.05Q7.975 4.425 5.988 6.7Q4 8.975 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM13 5H15.85Q15.2 4.6 14.475 4.387Q13.75 4.175 13 4.05ZM13 8H18.9Q18.75 7.725 18.6 7.475Q18.45 7.225 18.25 7H13ZM13 11H19.95Q19.9 10.75 19.85 10.5Q19.8 10.25 19.75 10H13ZM13 19.95Q13.75 19.825 14.475 19.612Q15.2 19.4 15.85 19H13ZM13 17H18.25Q18.45 16.775 18.6 16.525Q18.75 16.275 18.9 16H13ZM13 14H19.75Q19.8 13.75 19.85 13.5Q19.9 13.25 19.95 13H13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialTonalitySharp.displayName="AmauiIconMaterialTonalitySharp";var IconMaterialTonalitySharp$1 = IconMaterialTonalitySharp;

  const IconMaterialTonalitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalitySharpFilled",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19.95V4.05Q7.975 4.425 5.988 6.7Q4 8.975 4 12Q4 15.025 5.988 17.3Q7.975 19.575 11 19.95ZM13 5H15.85Q15.2 4.6 14.475 4.387Q13.75 4.175 13 4.05ZM13 8H18.9Q18.75 7.725 18.6 7.475Q18.45 7.225 18.25 7H13ZM13 11H19.95Q19.9 10.75 19.85 10.5Q19.8 10.25 19.75 10H13ZM13 19.95Q13.75 19.825 14.475 19.612Q15.2 19.4 15.85 19H13ZM13 17H18.25Q18.45 16.775 18.6 16.525Q18.75 16.275 18.9 16H13ZM13 14H19.75Q19.8 13.75 19.85 13.5Q19.9 13.25 19.95 13H13ZM12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialTonalitySharpFilled.displayName="AmauiIconMaterialTonalitySharpFilled";var IconMaterialTonalitySharpFilled$1 = IconMaterialTonalitySharpFilled;

  const IconMaterialTonalitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalitySharpW100",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20V4Q8.45 4.425 6.225 6.637Q4 8.85 4 12Q4 15.15 6.225 17.363Q8.45 19.575 11.65 20ZM12.35 5.65H16.85Q15.925 4.825 14.763 4.437Q13.6 4.05 12.35 4ZM12.35 8.65H19.25Q18.975 8 18.575 7.425Q18.175 6.85 17.65 6.35H12.35ZM12.35 11.65H20Q19.95 11.075 19.85 10.5Q19.75 9.925 19.55 9.35H12.35ZM12.35 20Q13.6 19.95 14.763 19.562Q15.925 19.175 16.85 18.35H12.35ZM12.35 17.65H17.65Q18.175 17.15 18.575 16.575Q18.975 16 19.25 15.35H12.35ZM12.35 14.65H19.55Q19.75 14.075 19.85 13.5Q19.95 12.925 20 12.35H12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialTonalitySharpW100.displayName="AmauiIconMaterialTonalitySharpW100";var IconMaterialTonalitySharpW100$1 = IconMaterialTonalitySharpW100;

  const IconMaterialTonalitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalitySharpW100Filled",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 20V4Q8.45 4.425 6.225 6.637Q4 8.85 4 12Q4 15.15 6.225 17.363Q8.45 19.575 11.65 20ZM12.35 5.65H16.85Q15.925 4.825 14.763 4.437Q13.6 4.05 12.35 4ZM12.35 8.65H19.25Q18.975 8 18.575 7.425Q18.175 6.85 17.65 6.35H12.35ZM12.35 11.65H20Q19.95 11.075 19.85 10.5Q19.75 9.925 19.55 9.35H12.35ZM12.35 20Q13.6 19.95 14.763 19.562Q15.925 19.175 16.85 18.35H12.35ZM12.35 17.65H17.65Q18.175 17.15 18.575 16.575Q18.975 16 19.25 15.35H12.35ZM12.35 14.65H19.55Q19.75 14.075 19.85 13.5Q19.95 12.925 20 12.35H12.35ZM12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialTonalitySharpW100Filled.displayName="AmauiIconMaterialTonalitySharpW100Filled";var IconMaterialTonalitySharpW100Filled$1 = IconMaterialTonalitySharpW100Filled;

  const IconMaterialTonalityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TonalityTwoTone",short_name:"Tonality"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 12c0 4.08 3.06 7.44 7 7.93V4.07C7.05 4.56 4 7.92 4 12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.85-7-7.93s3.05-7.44 7-7.93v15.86zm2-15.86c1.03.13 2 .45 2.87.93H13v-.93zM13 7h5.24c.25.31.48.65.68 1H13V7zm0 3h6.74c.08.33.15.66.19 1H13v-1zm0 9.93V19h2.87c-.87.48-1.84.8-2.87.93zM18.24 17H13v-1h5.92c-.2.35-.43.69-.68 1zm1.5-3H13v-1h6.93c-.04.34-.11.67-.19 1z"}))});IconMaterialTonalityTwoTone.displayName="AmauiIconMaterialTonalityTwoTone";var IconMaterialTonalityTwoTone$1 = IconMaterialTonalityTwoTone;

  const IconMaterialToolsFlatHeadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadRounded",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-2h8v2Zm0-3-1-7 2-8h6l2 8-1 7Zm1.725-2h4.55l.55-4H9.15Zm4.975-6-1.25-5h-2.9L9.3 10Zm-.425 6h-4.55 4.55Z"}))});IconMaterialToolsFlatHeadRounded.displayName="AmauiIconMaterialToolsFlatHeadRounded";var IconMaterialToolsFlatHeadRounded$1 = IconMaterialToolsFlatHeadRounded;

  const IconMaterialToolsFlatHeadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadRoundedFilled",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-2h8v2Zm0-3-1-7 2-8h6l2 8-1 7Zm6.7-8-1.25-5h-2.9L9.3 10Z"}))});IconMaterialToolsFlatHeadRoundedFilled.displayName="AmauiIconMaterialToolsFlatHeadRoundedFilled";var IconMaterialToolsFlatHeadRoundedFilled$1 = IconMaterialToolsFlatHeadRoundedFilled;

  const IconMaterialToolsFlatHeadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadRoundedW100",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 19.7V19h5.75v.7Zm0-1.7-.8-5.625 1.7-6.775h3.95l1.7 6.775-.8 5.625Zm.6-.7h4.55l.65-4.65H9.05Zm-.575-5.35h5.7l-1.4-5.65h-2.9Zm5.125 5.35h-4.55 4.55Z"}))});IconMaterialToolsFlatHeadRoundedW100.displayName="AmauiIconMaterialToolsFlatHeadRoundedW100";var IconMaterialToolsFlatHeadRoundedW100$1 = IconMaterialToolsFlatHeadRoundedW100;

  const IconMaterialToolsFlatHeadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadRoundedW100Filled",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 19.7V19h5.75v.7Zm0-1.7-.8-5.625 1.7-6.775h3.95l1.7 6.775-.8 5.625Zm.025-6.05h5.7l-1.4-5.65h-2.9Z"}))});IconMaterialToolsFlatHeadRoundedW100Filled.displayName="AmauiIconMaterialToolsFlatHeadRoundedW100Filled";var IconMaterialToolsFlatHeadRoundedW100Filled$1 = IconMaterialToolsFlatHeadRoundedW100Filled;

  const IconMaterialToolsFlatHeadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadSharp",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-2h8v2Zm0-3-1-7 2-8h6l2 8-1 7Zm1.725-2h4.55l.55-4H9.15Zm4.975-6-1.25-5h-2.9L9.3 10Zm-.425 6h-4.55 4.55Z"}))});IconMaterialToolsFlatHeadSharp.displayName="AmauiIconMaterialToolsFlatHeadSharp";var IconMaterialToolsFlatHeadSharp$1 = IconMaterialToolsFlatHeadSharp;

  const IconMaterialToolsFlatHeadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadSharpFilled",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-2h8v2Zm0-3-1-7 2-8h6l2 8-1 7Zm6.7-8-1.25-5h-2.9L9.3 10Z"}))});IconMaterialToolsFlatHeadSharpFilled.displayName="AmauiIconMaterialToolsFlatHeadSharpFilled";var IconMaterialToolsFlatHeadSharpFilled$1 = IconMaterialToolsFlatHeadSharpFilled;

  const IconMaterialToolsFlatHeadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadSharpW100",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 19.7V19h5.75v.7Zm0-1.7-.8-5.625 1.7-6.775h3.95l1.7 6.775-.8 5.625Zm.6-.7h4.55l.65-4.65H9.05Zm-.575-5.35h5.7l-1.4-5.65h-2.9Zm5.125 5.35h-4.55 4.55Z"}))});IconMaterialToolsFlatHeadSharpW100.displayName="AmauiIconMaterialToolsFlatHeadSharpW100";var IconMaterialToolsFlatHeadSharpW100$1 = IconMaterialToolsFlatHeadSharpW100;

  const IconMaterialToolsFlatHeadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadSharpW100Filled",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.125 19.7V19h5.75v.7Zm0-1.7-.8-5.625 1.7-6.775h3.95l1.7 6.775-.8 5.625Zm.025-6.05h5.7l-1.4-5.65h-2.9Z"}))});IconMaterialToolsFlatHeadSharpW100Filled.displayName="AmauiIconMaterialToolsFlatHeadSharpW100Filled";var IconMaterialToolsFlatHeadSharpW100Filled$1 = IconMaterialToolsFlatHeadSharpW100Filled;

  const IconMaterialToolsFlatHeadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsFlatHeadTwoTone",short_name:"ToolsFlatHead"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21v-2h8v2Zm0-3-1-7 2-8h6l2 8-1 7Zm1.725-2h4.55l.55-4H9.15Zm4.975-6-1.25-5h-2.9L9.3 10Zm-.425 6h-4.55 4.55Z"}))});IconMaterialToolsFlatHeadTwoTone.displayName="AmauiIconMaterialToolsFlatHeadTwoTone";var IconMaterialToolsFlatHeadTwoTone$1 = IconMaterialToolsFlatHeadTwoTone;

  const IconMaterialToolsInstallationKitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitRounded",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20q-3.35 0-5.675-2.325Q1 15.35 1 12q0-3.35 2.325-5.675Q5.65 4 9 4h6q3.35 0 5.675 2.325Q23 8.65 23 12q0 3.35-2.325 5.675Q18.35 20 15 20Zm0-2h6q2.5 0 4.25-1.75T21 12q0-2.5-1.75-4.25T15 6H9Q6.5 6 4.75 7.75T3 12q0 2.5 1.75 4.25T9 18Zm3-4q.825 0 1.413-.588Q14 12.825 14 12t-.587-1.413Q12.825 10 12 10q-.825 0-1.412.587Q10 11.175 10 12q0 .825.588 1.412Q11.175 14 12 14Zm-1-5h2q.425 0 .713-.288Q14 8.425 14 8t-.287-.713Q13.425 7 13 7h-2q-.425 0-.712.287Q10 7.575 10 8t.288.712Q10.575 9 11 9Zm0 8h2q.425 0 .713-.288Q14 16.425 14 16t-.287-.713Q13.425 15 13 15h-2q-.425 0-.712.287Q10 15.575 10 16t.288.712Q10.575 17 11 17Zm5-3q.425 0 .712-.288Q17 13.425 17 13v-2q0-.425-.288-.713Q16.425 10 16 10t-.712.287Q15 10.575 15 11v2q0 .425.288.712.287.288.712.288Zm-8 0q.425 0 .713-.288Q9 13.425 9 13v-2q0-.425-.287-.713Q8.425 10 8 10t-.713.287Q7 10.575 7 11v2q0 .425.287.712Q7.575 14 8 14Zm4-2Z"}))});IconMaterialToolsInstallationKitRounded.displayName="AmauiIconMaterialToolsInstallationKitRounded";var IconMaterialToolsInstallationKitRounded$1 = IconMaterialToolsInstallationKitRounded;

  const IconMaterialToolsInstallationKitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitRoundedFilled",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20q-3.35 0-5.675-2.325Q1 15.35 1 12q0-3.35 2.325-5.675Q5.65 4 9 4h6q3.35 0 5.675 2.325Q23 8.65 23 12q0 3.35-2.325 5.675Q18.35 20 15 20Zm3-6q.825 0 1.413-.588Q14 12.825 14 12t-.587-1.413Q12.825 10 12 10q-.825 0-1.412.587Q10 11.175 10 12q0 .825.588 1.412Q11.175 14 12 14Zm-1-5h2q.425 0 .713-.288Q14 8.425 14 8t-.287-.713Q13.425 7 13 7h-2q-.425 0-.712.287Q10 7.575 10 8t.288.712Q10.575 9 11 9Zm0 8h2q.425 0 .713-.288Q14 16.425 14 16t-.287-.713Q13.425 15 13 15h-2q-.425 0-.712.287Q10 15.575 10 16t.288.712Q10.575 17 11 17Zm5-3q.425 0 .712-.288Q17 13.425 17 13v-2q0-.425-.288-.713Q16.425 10 16 10t-.712.287Q15 10.575 15 11v2q0 .425.288.712.287.288.712.288Zm-8 0q.425 0 .713-.288Q9 13.425 9 13v-2q0-.425-.287-.713Q8.425 10 8 10t-.713.287Q7 10.575 7 11v2q0 .425.287.712Q7.575 14 8 14Z"}))});IconMaterialToolsInstallationKitRoundedFilled.displayName="AmauiIconMaterialToolsInstallationKitRoundedFilled";var IconMaterialToolsInstallationKitRoundedFilled$1 = IconMaterialToolsInstallationKitRoundedFilled;

  const IconMaterialToolsInstallationKitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitRoundedW100",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18.7q-2.8 0-4.75-1.95Q2.3 14.8 2.3 12t1.95-4.75Q6.2 5.3 9 5.3h6q2.8 0 4.75 1.95Q21.7 9.2 21.7 12t-1.95 4.75Q17.8 18.7 15 18.7Zm0-.7h6q2.5 0 4.25-1.75T21 12q0-2.5-1.75-4.25T15 6H9Q6.5 6 4.75 7.75T3 12q0 2.5 1.75 4.25T9 18Zm3-4.65q.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387t-.962.387q-.388.388-.388.963t.388.962q.387.388.962.388Zm-1-5h2q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm0 8h2q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm5-3q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1Zm-8 0q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1ZM12 12Z"}))});IconMaterialToolsInstallationKitRoundedW100.displayName="AmauiIconMaterialToolsInstallationKitRoundedW100";var IconMaterialToolsInstallationKitRoundedW100$1 = IconMaterialToolsInstallationKitRoundedW100;

  const IconMaterialToolsInstallationKitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitRoundedW100Filled",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18.7q-2.8 0-4.75-1.95Q2.3 14.8 2.3 12t1.95-4.75Q6.2 5.3 9 5.3h6q2.8 0 4.75 1.95Q21.7 9.2 21.7 12t-1.95 4.75Q17.8 18.7 15 18.7Zm3-5.35q.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387t-.962.387q-.388.388-.388.963t.388.962q.387.388.962.388Zm-1-5h2q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm0 8h2q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm5-3q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1Zm-8 0q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1Z"}))});IconMaterialToolsInstallationKitRoundedW100Filled.displayName="AmauiIconMaterialToolsInstallationKitRoundedW100Filled";var IconMaterialToolsInstallationKitRoundedW100Filled$1 = IconMaterialToolsInstallationKitRoundedW100Filled;

  const IconMaterialToolsInstallationKitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitSharp",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20q-3.35 0-5.675-2.325Q1 15.35 1 12q0-3.35 2.325-5.675Q5.65 4 9 4h6q3.35 0 5.675 2.325Q23 8.65 23 12q0 3.35-2.325 5.675Q18.35 20 15 20Zm0-2h6q2.5 0 4.25-1.75T21 12q0-2.5-1.75-4.25T15 6H9Q6.5 6 4.75 7.75T3 12q0 2.5 1.75 4.25T9 18Zm3-4q.825 0 1.413-.588Q14 12.825 14 12t-.587-1.413Q12.825 10 12 10q-.825 0-1.412.587Q10 11.175 10 12q0 .825.588 1.412Q11.175 14 12 14Zm-1-5h2q.425 0 .713-.288Q14 8.425 14 8t-.287-.713Q13.425 7 13 7h-2q-.425 0-.712.287Q10 7.575 10 8t.288.712Q10.575 9 11 9Zm0 8h2q.425 0 .713-.288Q14 16.425 14 16t-.287-.713Q13.425 15 13 15h-2q-.425 0-.712.287Q10 15.575 10 16t.288.712Q10.575 17 11 17Zm5-3q.425 0 .712-.288Q17 13.425 17 13v-2q0-.425-.288-.713Q16.425 10 16 10t-.712.287Q15 10.575 15 11v2q0 .425.288.712.287.288.712.288Zm-8 0q.425 0 .713-.288Q9 13.425 9 13v-2q0-.425-.287-.713Q8.425 10 8 10t-.713.287Q7 10.575 7 11v2q0 .425.287.712Q7.575 14 8 14Zm4-2Z"}))});IconMaterialToolsInstallationKitSharp.displayName="AmauiIconMaterialToolsInstallationKitSharp";var IconMaterialToolsInstallationKitSharp$1 = IconMaterialToolsInstallationKitSharp;

  const IconMaterialToolsInstallationKitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitSharpFilled",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20q-3.35 0-5.675-2.325Q1 15.35 1 12q0-3.35 2.325-5.675Q5.65 4 9 4h6q3.35 0 5.675 2.325Q23 8.65 23 12q0 3.35-2.325 5.675Q18.35 20 15 20Zm3-6q.825 0 1.413-.588Q14 12.825 14 12t-.587-1.413Q12.825 10 12 10q-.825 0-1.412.587Q10 11.175 10 12q0 .825.588 1.412Q11.175 14 12 14Zm-1-5h2q.425 0 .713-.288Q14 8.425 14 8t-.287-.713Q13.425 7 13 7h-2q-.425 0-.712.287Q10 7.575 10 8t.288.712Q10.575 9 11 9Zm0 8h2q.425 0 .713-.288Q14 16.425 14 16t-.287-.713Q13.425 15 13 15h-2q-.425 0-.712.287Q10 15.575 10 16t.288.712Q10.575 17 11 17Zm5-3q.425 0 .712-.288Q17 13.425 17 13v-2q0-.425-.288-.713Q16.425 10 16 10t-.712.287Q15 10.575 15 11v2q0 .425.288.712.287.288.712.288Zm-8 0q.425 0 .713-.288Q9 13.425 9 13v-2q0-.425-.287-.713Q8.425 10 8 10t-.713.287Q7 10.575 7 11v2q0 .425.287.712Q7.575 14 8 14Z"}))});IconMaterialToolsInstallationKitSharpFilled.displayName="AmauiIconMaterialToolsInstallationKitSharpFilled";var IconMaterialToolsInstallationKitSharpFilled$1 = IconMaterialToolsInstallationKitSharpFilled;

  const IconMaterialToolsInstallationKitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitSharpW100",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18.7q-2.8 0-4.75-1.95Q2.3 14.8 2.3 12t1.95-4.75Q6.2 5.3 9 5.3h6q2.8 0 4.75 1.95Q21.7 9.2 21.7 12t-1.95 4.75Q17.8 18.7 15 18.7Zm0-.7h6q2.5 0 4.25-1.75T21 12q0-2.5-1.75-4.25T15 6H9Q6.5 6 4.75 7.75T3 12q0 2.5 1.75 4.25T9 18Zm3-4.65q.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387t-.962.387q-.388.388-.388.963t.388.962q.387.388.962.388Zm-1-5h2q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm0 8h2q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm5-3q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1Zm-8 0q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1ZM12 12Z"}))});IconMaterialToolsInstallationKitSharpW100.displayName="AmauiIconMaterialToolsInstallationKitSharpW100";var IconMaterialToolsInstallationKitSharpW100$1 = IconMaterialToolsInstallationKitSharpW100;

  const IconMaterialToolsInstallationKitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitSharpW100Filled",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 18.7q-2.8 0-4.75-1.95Q2.3 14.8 2.3 12t1.95-4.75Q6.2 5.3 9 5.3h6q2.8 0 4.75 1.95Q21.7 9.2 21.7 12t-1.95 4.75Q17.8 18.7 15 18.7Zm3-5.35q.575 0 .963-.388.387-.387.387-.962t-.387-.963q-.388-.387-.963-.387t-.962.387q-.388.388-.388.963t.388.962q.387.388.962.388Zm-1-5h2q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm0 8h2q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1h-2q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm5-3q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1Zm-8 0q.15 0 .25-.1t.1-.25v-2q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25v2q0 .15.1.25t.25.1Z"}))});IconMaterialToolsInstallationKitSharpW100Filled.displayName="AmauiIconMaterialToolsInstallationKitSharpW100Filled";var IconMaterialToolsInstallationKitSharpW100Filled$1 = IconMaterialToolsInstallationKitSharpW100Filled;

  const IconMaterialToolsInstallationKitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsInstallationKitTwoTone",short_name:"ToolsInstallationKit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 20q-3.35 0-5.675-2.325Q1 15.35 1 12q0-3.35 2.325-5.675Q5.65 4 9 4h6q3.35 0 5.675 2.325Q23 8.65 23 12q0 3.35-2.325 5.675Q18.35 20 15 20Zm0-2h6q2.5 0 4.25-1.75T21 12q0-2.5-1.75-4.25T15 6H9Q6.5 6 4.75 7.75T3 12q0 2.5 1.75 4.25T9 18Zm3-4q.825 0 1.413-.588Q14 12.825 14 12t-.587-1.413Q12.825 10 12 10q-.825 0-1.412.587Q10 11.175 10 12q0 .825.588 1.412Q11.175 14 12 14Zm-1-5h2q.425 0 .713-.288Q14 8.425 14 8t-.287-.713Q13.425 7 13 7h-2q-.425 0-.712.287Q10 7.575 10 8t.288.712Q10.575 9 11 9Zm0 8h2q.425 0 .713-.288Q14 16.425 14 16t-.287-.713Q13.425 15 13 15h-2q-.425 0-.712.287Q10 15.575 10 16t.288.712Q10.575 17 11 17Zm5-3q.425 0 .712-.288Q17 13.425 17 13v-2q0-.425-.288-.713Q16.425 10 16 10t-.712.287Q15 10.575 15 11v2q0 .425.288.712.287.288.712.288Zm-8 0q.425 0 .713-.288Q9 13.425 9 13v-2q0-.425-.287-.713Q8.425 10 8 10t-.713.287Q7 10.575 7 11v2q0 .425.287.712Q7.575 14 8 14Zm4-2Z"}))});IconMaterialToolsInstallationKitTwoTone.displayName="AmauiIconMaterialToolsInstallationKitTwoTone";var IconMaterialToolsInstallationKitTwoTone$1 = IconMaterialToolsInstallationKitTwoTone;

  const IconMaterialToolsLadderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderRounded",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 21q-.475 0-.75-.387-.275-.388-.15-.838L9.5 3.7q.1-.325.35-.512Q10.1 3 10.425 3q.5 0 .775.387.275.388.15.838L10.85 6h5.625l.625-2.3q.1-.325.362-.512Q17.725 3 18.05 3q.475 0 .75.387.275.388.15.838L14.5 20.3q-.1.325-.35.512-.25.188-.575.188-.5 0-.775-.387-.275-.388-.15-.838l.5-1.775H7.525L6.9 20.3q-.1.325-.362.512Q6.275 21 5.95 21Zm3.525-10h5.6l.825-3h-5.6ZM8.1 16h5.6l.825-3h-5.6Z"}))});IconMaterialToolsLadderRounded.displayName="AmauiIconMaterialToolsLadderRounded";var IconMaterialToolsLadderRounded$1 = IconMaterialToolsLadderRounded;

  const IconMaterialToolsLadderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderRoundedFilled",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 21q-.475 0-.75-.387-.275-.388-.15-.838L9.5 3.7q.1-.325.35-.512Q10.1 3 10.425 3q.5 0 .775.387.275.388.15.838L10.85 6h5.625l.625-2.3q.1-.325.362-.512Q17.725 3 18.05 3q.475 0 .75.387.275.388.15.838L14.5 20.3q-.1.325-.35.512-.25.188-.575.188-.5 0-.775-.387-.275-.388-.15-.838l.5-1.775H7.525L6.9 20.3q-.1.325-.362.512Q6.275 21 5.95 21Zm3.525-10h5.6l.825-3h-5.6ZM8.1 16h5.6l.825-3h-5.6Z"}))});IconMaterialToolsLadderRoundedFilled.displayName="AmauiIconMaterialToolsLadderRoundedFilled";var IconMaterialToolsLadderRoundedFilled$1 = IconMaterialToolsLadderRoundedFilled;

  const IconMaterialToolsLadderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderRoundedW100",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 20.35q-.15 0-.237-.138-.088-.137-.038-.262L10.8 3.875q.05-.125.125-.175.075-.05.175-.05.175 0 .263.125.087.125.037.275l-.725 2.6h5.6l.775-2.775q.05-.125.125-.175.075-.05.2-.05.15 0 .238.137.087.138.037.263L13.2 20.125q-.05.125-.125.175-.075.05-.175.05-.175 0-.262-.125-.088-.125-.038-.275l.725-2.6h-5.6l-.775 2.775q-.05.125-.125.175-.075.05-.2.05Zm2.675-8.7h5.6l1.2-4.3h-5.625Zm-1.4 5h5.625l1.175-4.3H9.1Z"}))});IconMaterialToolsLadderRoundedW100.displayName="AmauiIconMaterialToolsLadderRoundedW100";var IconMaterialToolsLadderRoundedW100$1 = IconMaterialToolsLadderRoundedW100;

  const IconMaterialToolsLadderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderRoundedW100Filled",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 20.35q-.15 0-.237-.138-.088-.137-.038-.262L10.8 3.875q.05-.125.125-.175.075-.05.175-.05.175 0 .263.125.087.125.037.275l-.725 2.6h5.6l.775-2.775q.05-.125.125-.175.075-.05.2-.05.15 0 .238.137.087.138.037.263L13.2 20.125q-.05.125-.125.175-.075.05-.175.05-.175 0-.262-.125-.088-.125-.038-.275l.725-2.6h-5.6l-.775 2.775q-.05.125-.125.175-.075.05-.2.05Zm2.675-8.7h5.6l1.2-4.3h-5.625Zm-1.4 5h5.625l1.175-4.3H9.1Z"}))});IconMaterialToolsLadderRoundedW100Filled.displayName="AmauiIconMaterialToolsLadderRoundedW100Filled";var IconMaterialToolsLadderRoundedW100Filled$1 = IconMaterialToolsLadderRoundedW100Filled;

  const IconMaterialToolsLadderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderSharp",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.7 21 5-18h2l-.85 3h5.625l.825-3h2l-5 18h-2l.85-3H7.525L6.7 21Zm4.775-10h5.6l.825-3h-5.6ZM8.1 16h5.6l.825-3h-5.6Z"}))});IconMaterialToolsLadderSharp.displayName="AmauiIconMaterialToolsLadderSharp";var IconMaterialToolsLadderSharp$1 = IconMaterialToolsLadderSharp;

  const IconMaterialToolsLadderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderSharpFilled",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m4.7 21 5-18h2l-.85 3h5.625l.825-3h2l-5 18h-2l.85-3H7.525L6.7 21Zm4.775-10h5.6l.825-3h-5.6ZM8.1 16h5.6l.825-3h-5.6Z"}))});IconMaterialToolsLadderSharpFilled.displayName="AmauiIconMaterialToolsLadderSharpFilled";var IconMaterialToolsLadderSharpFilled$1 = IconMaterialToolsLadderSharpFilled;

  const IconMaterialToolsLadderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderSharpW100",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.25 20.35 4.6-16.7h.65l-.825 3h5.6l.85-3h.625l-4.6 16.7h-.65l.825-3h-5.6l-.85 3Zm3.05-8.7h5.6l1.2-4.3h-5.625Zm-1.4 5h5.625l1.175-4.3H9.1Z"}))});IconMaterialToolsLadderSharpW100.displayName="AmauiIconMaterialToolsLadderSharpW100";var IconMaterialToolsLadderSharpW100$1 = IconMaterialToolsLadderSharpW100;

  const IconMaterialToolsLadderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderSharpW100Filled",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m6.25 20.35 4.6-16.7h.65l-.825 3h5.6l.85-3h.625l-4.6 16.7h-.65l.825-3h-5.6l-.85 3Zm3.05-8.7h5.6l1.2-4.3h-5.625Zm-1.4 5h5.625l1.175-4.3H9.1Z"}))});IconMaterialToolsLadderSharpW100Filled.displayName="AmauiIconMaterialToolsLadderSharpW100Filled";var IconMaterialToolsLadderSharpW100Filled$1 = IconMaterialToolsLadderSharpW100Filled;

  const IconMaterialToolsLadderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLadderTwoTone",short_name:"ToolsLadder"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.95 21q-.475 0-.75-.387-.275-.388-.15-.838L9.5 3.7q.1-.325.35-.512Q10.1 3 10.425 3q.5 0 .775.387.275.388.15.838L10.85 6h5.625l.625-2.3q.1-.325.362-.512Q17.725 3 18.05 3q.475 0 .75.387.275.388.15.838L14.5 20.3q-.1.325-.35.512-.25.188-.575.188-.5 0-.775-.387-.275-.388-.15-.838l.5-1.775H7.525L6.9 20.3q-.1.325-.362.512Q6.275 21 5.95 21Zm3.525-10h5.6l.825-3h-5.6ZM8.1 16h5.6l.825-3h-5.6Z"}))});IconMaterialToolsLadderTwoTone.displayName="AmauiIconMaterialToolsLadderTwoTone";var IconMaterialToolsLadderTwoTone$1 = IconMaterialToolsLadderTwoTone;

  const IconMaterialToolsLevelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelRounded",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17q-.825 0-1.412-.587Q2 15.825 2 15V9q0-.825.588-1.413Q3.175 7 4 7h16q.825 0 1.413.587Q22 8.175 22 9v6q0 .825-.587 1.413Q20.825 17 20 17Zm0-2h16V9h-2.35q.175.35.263.725.087.375.087.775 0 1.425-1.038 2.462Q15.925 14 14.5 14h-5q-1.425 0-2.462-1.038Q6 11.925 6 10.5q0-.4.088-.775.087-.375.262-.725H4v6Zm5.5-3H11V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm3.5 0h1.5q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9H13Zm7 3H4h16Z"}))});IconMaterialToolsLevelRounded.displayName="AmauiIconMaterialToolsLevelRounded";var IconMaterialToolsLevelRounded$1 = IconMaterialToolsLevelRounded;

  const IconMaterialToolsLevelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelRoundedFilled",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17q-.825 0-1.412-.587Q2 15.825 2 15V9q0-.825.588-1.413Q3.175 7 4 7h16q.825 0 1.413.587Q22 8.175 22 9v6q0 .825-.587 1.413Q20.825 17 20 17Zm5.5-5H11V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm3.5 0h1.5q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9H13Z"}))});IconMaterialToolsLevelRoundedFilled.displayName="AmauiIconMaterialToolsLevelRoundedFilled";var IconMaterialToolsLevelRoundedFilled$1 = IconMaterialToolsLevelRoundedFilled;

  const IconMaterialToolsLevelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelRoundedW100",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 15.7q-.625 0-1.063-.438Q3.3 14.825 3.3 14.2V9.8q0-.625.437-1.063Q4.175 8.3 4.8 8.3h14.4q.625 0 1.063.437.437.438.437 1.063v4.4q0 .625-.437 1.062-.438.438-1.063.438Zm0-.7h14.4q.35 0 .575-.225Q20 14.55 20 14.2V9.8q0-.35-.225-.575Q19.55 9 19.2 9h-3.1q.275.3.438.688.162.387.162.812 0 .875-.65 1.537-.65.663-1.55.663h-5q-.875 0-1.537-.663Q7.3 11.375 7.3 10.5q0-.425.163-.812Q7.625 9.3 7.9 9H4.8q-.35 0-.575.225Q4 9.45 4 9.8v4.4q0 .35.225.575Q4.45 15 4.8 15Zm4.7-3h2.15V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm2.85 0h2.15q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9h-2.15Zm6.85 3H4 4.8 4h16-.8H20 19.2Z"}))});IconMaterialToolsLevelRoundedW100.displayName="AmauiIconMaterialToolsLevelRoundedW100";var IconMaterialToolsLevelRoundedW100$1 = IconMaterialToolsLevelRoundedW100;

  const IconMaterialToolsLevelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelRoundedW100Filled",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 15.7q-.625 0-1.063-.438Q3.3 14.825 3.3 14.2V9.8q0-.625.437-1.063Q4.175 8.3 4.8 8.3h14.4q.625 0 1.063.437.437.438.437 1.063v4.4q0 .625-.437 1.062-.438.438-1.063.438ZM9.5 12h2.15V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm2.85 0h2.15q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9h-2.15Z"}))});IconMaterialToolsLevelRoundedW100Filled.displayName="AmauiIconMaterialToolsLevelRoundedW100Filled";var IconMaterialToolsLevelRoundedW100Filled$1 = IconMaterialToolsLevelRoundedW100Filled;

  const IconMaterialToolsLevelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelSharp",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17q-.825 0-1.412-.587Q2 15.825 2 15V9q0-.825.588-1.413Q3.175 7 4 7h16q.825 0 1.413.587Q22 8.175 22 9v6q0 .825-.587 1.413Q20.825 17 20 17Zm0-2h16V9h-2.35q.175.35.263.725.087.375.087.775 0 1.425-1.038 2.462Q15.925 14 14.5 14h-5q-1.425 0-2.462-1.038Q6 11.925 6 10.5q0-.4.088-.775.087-.375.262-.725H4v6Zm5.5-3H11V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm3.5 0h1.5q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9H13Zm7 3H4h16Z"}))});IconMaterialToolsLevelSharp.displayName="AmauiIconMaterialToolsLevelSharp";var IconMaterialToolsLevelSharp$1 = IconMaterialToolsLevelSharp;

  const IconMaterialToolsLevelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelSharpFilled",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17q-.825 0-1.412-.587Q2 15.825 2 15V9q0-.825.588-1.413Q3.175 7 4 7h16q.825 0 1.413.587Q22 8.175 22 9v6q0 .825-.587 1.413Q20.825 17 20 17Zm5.5-5H11V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm3.5 0h1.5q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9H13Z"}))});IconMaterialToolsLevelSharpFilled.displayName="AmauiIconMaterialToolsLevelSharpFilled";var IconMaterialToolsLevelSharpFilled$1 = IconMaterialToolsLevelSharpFilled;

  const IconMaterialToolsLevelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelSharpW100",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 15.7q-.625 0-1.063-.438Q3.3 14.825 3.3 14.2V9.8q0-.625.437-1.063Q4.175 8.3 4.8 8.3h14.4q.625 0 1.063.437.437.438.437 1.063v4.4q0 .625-.437 1.062-.438.438-1.063.438Zm0-.7h14.4q.35 0 .575-.225Q20 14.55 20 14.2V9.8q0-.35-.225-.575Q19.55 9 19.2 9h-3.1q.275.3.438.688.162.387.162.812 0 .875-.65 1.537-.65.663-1.55.663h-5q-.875 0-1.537-.663Q7.3 11.375 7.3 10.5q0-.425.163-.812Q7.625 9.3 7.9 9H4.8q-.35 0-.575.225Q4 9.45 4 9.8v4.4q0 .35.225.575Q4.45 15 4.8 15Zm4.7-3h2.15V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm2.85 0h2.15q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9h-2.15Zm6.85 3H4 4.8 4h16-.8H20 19.2Z"}))});IconMaterialToolsLevelSharpW100.displayName="AmauiIconMaterialToolsLevelSharpW100";var IconMaterialToolsLevelSharpW100$1 = IconMaterialToolsLevelSharpW100;

  const IconMaterialToolsLevelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelSharpW100Filled",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 15.7q-.625 0-1.063-.438Q3.3 14.825 3.3 14.2V9.8q0-.625.437-1.063Q4.175 8.3 4.8 8.3h14.4q.625 0 1.063.437.437.438.437 1.063v4.4q0 .625-.437 1.062-.438.438-1.063.438ZM9.5 12h2.15V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm2.85 0h2.15q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9h-2.15Z"}))});IconMaterialToolsLevelSharpW100Filled.displayName="AmauiIconMaterialToolsLevelSharpW100Filled";var IconMaterialToolsLevelSharpW100Filled$1 = IconMaterialToolsLevelSharpW100Filled;

  const IconMaterialToolsLevelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsLevelTwoTone",short_name:"ToolsLevel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17q-.825 0-1.412-.587Q2 15.825 2 15V9q0-.825.588-1.413Q3.175 7 4 7h16q.825 0 1.413.587Q22 8.175 22 9v6q0 .825-.587 1.413Q20.825 17 20 17Zm0-2h16V9h-2.35q.175.35.263.725.087.375.087.775 0 1.425-1.038 2.462Q15.925 14 14.5 14h-5q-1.425 0-2.462-1.038Q6 11.925 6 10.5q0-.4.088-.775.087-.375.262-.725H4v6Zm5.5-3H11V9H9.5q-.6 0-1.05.45Q8 9.9 8 10.5q0 .6.45 1.05.45.45 1.05.45Zm3.5 0h1.5q.6 0 1.05-.45.45-.45.45-1.05 0-.6-.45-1.05Q15.1 9 14.5 9H13Zm7 3H4h16Z"}))});IconMaterialToolsLevelTwoTone.displayName="AmauiIconMaterialToolsLevelTwoTone";var IconMaterialToolsLevelTwoTone$1 = IconMaterialToolsLevelTwoTone;

  const IconMaterialToolsPhillipsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsRounded",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21v-2h10v2Zm0-3V8l3.75-5h2.5L17 8v10Zm2-2h6v-2.175l-3-3-3 3Zm0-5 2-2V6L9 8.675Zm6 0V8.675L13 6v3Zm0 5H9h6Z"}))});IconMaterialToolsPhillipsRounded.displayName="AmauiIconMaterialToolsPhillipsRounded";var IconMaterialToolsPhillipsRounded$1 = IconMaterialToolsPhillipsRounded;

  const IconMaterialToolsPhillipsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsRoundedFilled",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21v-2h10v2Zm0-3V8l3.75-5h2.5L17 8v10Zm2-7 2-2V6L9 8.675Zm6 0V8.675L13 6v3Z"}))});IconMaterialToolsPhillipsRoundedFilled.displayName="AmauiIconMaterialToolsPhillipsRoundedFilled";var IconMaterialToolsPhillipsRoundedFilled$1 = IconMaterialToolsPhillipsRoundedFilled;

  const IconMaterialToolsPhillipsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsRoundedW100",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V19h7.4v.7Zm0-1.7V9.725L11.4 5.6h1.2l3.1 4.125V18Zm.7-.7h6v-3.1l-3-3-3 3Zm0-4.075 2.65-2.65v-4.15L9 9.975Zm6 0v-3.25l-2.65-3.55v4.15Zm0 4.075H9h6Z"}))});IconMaterialToolsPhillipsRoundedW100.displayName="AmauiIconMaterialToolsPhillipsRoundedW100";var IconMaterialToolsPhillipsRoundedW100$1 = IconMaterialToolsPhillipsRoundedW100;

  const IconMaterialToolsPhillipsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsRoundedW100Filled",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V19h7.4v.7Zm0-1.7V9.725L11.4 5.6h1.2l3.1 4.125V18Zm.7-4.775 2.65-2.65v-4.15L9 9.975Zm6 0v-3.25l-2.65-3.55v4.15Z"}))});IconMaterialToolsPhillipsRoundedW100Filled.displayName="AmauiIconMaterialToolsPhillipsRoundedW100Filled";var IconMaterialToolsPhillipsRoundedW100Filled$1 = IconMaterialToolsPhillipsRoundedW100Filled;

  const IconMaterialToolsPhillipsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsSharp",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21v-2h10v2Zm0-3V8l3.75-5h2.5L17 8v10Zm2-2h6v-2.175l-3-3-3 3Zm0-5 2-2V6L9 8.675Zm6 0V8.675L13 6v3Zm0 5H9h6Z"}))});IconMaterialToolsPhillipsSharp.displayName="AmauiIconMaterialToolsPhillipsSharp";var IconMaterialToolsPhillipsSharp$1 = IconMaterialToolsPhillipsSharp;

  const IconMaterialToolsPhillipsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsSharpFilled",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21v-2h10v2Zm0-3V8l3.75-5h2.5L17 8v10Zm2-7 2-2V6L9 8.675Zm6 0V8.675L13 6v3Z"}))});IconMaterialToolsPhillipsSharpFilled.displayName="AmauiIconMaterialToolsPhillipsSharpFilled";var IconMaterialToolsPhillipsSharpFilled$1 = IconMaterialToolsPhillipsSharpFilled;

  const IconMaterialToolsPhillipsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsSharpW100",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V19h7.4v.7Zm0-1.7V9.725L11.4 5.6h1.2l3.1 4.125V18Zm.7-.7h6v-3.1l-3-3-3 3Zm0-4.075 2.65-2.65v-4.15L9 9.975Zm6 0v-3.25l-2.65-3.55v4.15Zm0 4.075H9h6Z"}))});IconMaterialToolsPhillipsSharpW100.displayName="AmauiIconMaterialToolsPhillipsSharpW100";var IconMaterialToolsPhillipsSharpW100$1 = IconMaterialToolsPhillipsSharpW100;

  const IconMaterialToolsPhillipsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsSharpW100Filled",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 19.7V19h7.4v.7Zm0-1.7V9.725L11.4 5.6h1.2l3.1 4.125V18Zm.7-4.775 2.65-2.65v-4.15L9 9.975Zm6 0v-3.25l-2.65-3.55v4.15Z"}))});IconMaterialToolsPhillipsSharpW100Filled.displayName="AmauiIconMaterialToolsPhillipsSharpW100Filled";var IconMaterialToolsPhillipsSharpW100Filled$1 = IconMaterialToolsPhillipsSharpW100Filled;

  const IconMaterialToolsPhillipsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPhillipsTwoTone",short_name:"ToolsPhillips"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21v-2h10v2Zm0-3V8l3.75-5h2.5L17 8v10Zm2-2h6v-2.175l-3-3-3 3Zm0-5 2-2V6L9 8.675Zm6 0V8.675L13 6v3Zm0 5H9h6Z"}))});IconMaterialToolsPhillipsTwoTone.displayName="AmauiIconMaterialToolsPhillipsTwoTone";var IconMaterialToolsPhillipsTwoTone$1 = IconMaterialToolsPhillipsTwoTone;

  const IconMaterialToolsPliersWireStripperRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperRounded",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23q-.5-1-.75-2.45Q6 19.1 6 17.6q0-2.475.55-4.088Q7.1 11.9 8 11V6l3-5h2l3 5v5q.925.9 1.462 2.512Q18 15.125 18 17.6q0 1.5-.25 2.95Q17.5 22 17 23q-1.05-.325-1.675-1.188-.625-.862-.6-1.962 0-.625.138-1.35.137-.725.137-1.45 0-1.45-.787-3.05-.788-1.6-2.213-3-1.4 1.4-2.2 3-.8 1.6-.8 3.05 0 .725.15 1.45t.175 1.35q0 1.1-.637 1.975Q8.05 22.7 7 23Zm5-15q-.425 0-.712-.287Q11 7.425 11 7q0-.275.125-.5.125-.225.375-.35V4.025L10 6.55V9h4V6.55l-1.5-2.525V6.15q.25.125.375.35.125.225.125.5 0 .425-.287.713Q12.425 8 12 8Zm.5-3.975h-1 1Zm-1 0h1Z"}))});IconMaterialToolsPliersWireStripperRounded.displayName="AmauiIconMaterialToolsPliersWireStripperRounded";var IconMaterialToolsPliersWireStripperRounded$1 = IconMaterialToolsPliersWireStripperRounded;

  const IconMaterialToolsPliersWireStripperRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperRoundedFilled",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23q-.5-1-.75-2.45Q6 19.1 6 17.6q0-2.475.55-4.088Q7.1 11.9 8 11V6l3-5h.5v5.15q-.25.125-.375.35Q11 6.725 11 7q0 .425.288.713Q11.575 8 12 8t.713-.287Q13 7.425 13 7q0-.275-.125-.5-.125-.225-.375-.35V1h.5l3 5v5q.925.9 1.462 2.512Q18 15.125 18 17.6q0 1.5-.25 2.95Q17.5 22 17 23q-1.05-.325-1.675-1.188-.625-.862-.6-1.962 0-.625.138-1.35.137-.725.137-1.45 0-1.45-.787-3.05-.788-1.6-2.213-3-1.4 1.4-2.2 3-.8 1.6-.8 3.05 0 .725.15 1.45t.175 1.35q0 1.1-.637 1.975Q8.05 22.7 7 23Z"}))});IconMaterialToolsPliersWireStripperRoundedFilled.displayName="AmauiIconMaterialToolsPliersWireStripperRoundedFilled";var IconMaterialToolsPliersWireStripperRoundedFilled$1 = IconMaterialToolsPliersWireStripperRoundedFilled;

  const IconMaterialToolsPliersWireStripperRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperRoundedW100",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20.275q-.3-.575-.512-1.925-.213-1.35-.213-2.775 0-1.875.425-3.325.425-1.45 1.2-2.55V6.35l2.35-4.05h.7l2.35 4.05V9.7q.8 1.1 1.212 2.55.413 1.45.413 3.325 0 1.4-.2 2.762-.2 1.363-.5 1.938-.7-.225-.987-.925-.288-.7-.288-1.475 0-.6.138-1.3.137-.7.137-1.35 0-1.45-.675-2.663Q13.275 11.35 12 10.2q-1.275 1.2-1.95 2.362-.675 1.163-.675 2.513 0 .75.15 1.487.15.738.15 1.363 0 .75-.288 1.425-.287.675-.987.925ZM12 7.85q-.35 0-.6-.238-.25-.237-.25-.587 0-.25.125-.463.125-.212.375-.337V3.7L10 6.55V9h4V6.55L12.35 3.7v2.525q.25.125.375.337.125.213.125.463 0 .35-.25.587-.25.238-.6.238Zm.35-4.15h-.7.7Zm-.7 0h.7Z"}))});IconMaterialToolsPliersWireStripperRoundedW100.displayName="AmauiIconMaterialToolsPliersWireStripperRoundedW100";var IconMaterialToolsPliersWireStripperRoundedW100$1 = IconMaterialToolsPliersWireStripperRoundedW100;

  const IconMaterialToolsPliersWireStripperRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperRoundedW100Filled",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20.275q-.3-.575-.512-1.925-.213-1.35-.213-2.775 0-1.875.425-3.325.425-1.45 1.2-2.55V6.35l2.35-4.05v3.925q-.25.125-.375.337-.125.213-.125.463 0 .35.25.587.25.238.6.238t.6-.238q.25-.237.25-.587 0-.25-.125-.463-.125-.212-.375-.337V2.3l2.35 4.05V9.7q.8 1.1 1.212 2.55.413 1.45.413 3.325 0 1.4-.2 2.762-.2 1.363-.5 1.938-.7-.225-.987-.925-.288-.7-.288-1.475 0-.6.138-1.3.137-.7.137-1.35 0-1.45-.675-2.663Q13.275 11.35 12 10.2q-1.275 1.2-1.95 2.362-.675 1.163-.675 2.513 0 .75.15 1.487.15.738.15 1.363 0 .75-.288 1.425-.287.675-.987.925Z"}))});IconMaterialToolsPliersWireStripperRoundedW100Filled.displayName="AmauiIconMaterialToolsPliersWireStripperRoundedW100Filled";var IconMaterialToolsPliersWireStripperRoundedW100Filled$1 = IconMaterialToolsPliersWireStripperRoundedW100Filled;

  const IconMaterialToolsPliersWireStripperSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperSharp",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23q-.5-1-.75-2.45Q6 19.1 6 17.6q0-2.475.55-4.088Q7.1 11.9 8 11V6l3-5h2l3 5v5q.925.9 1.462 2.512Q18 15.125 18 17.6q0 1.5-.25 2.95Q17.5 22 17 23q-1.05-.325-1.675-1.188-.625-.862-.6-1.962 0-.625.138-1.35.137-.725.137-1.45 0-1.45-.787-3.05-.788-1.6-2.213-3-1.4 1.4-2.2 3-.8 1.6-.8 3.05 0 .725.15 1.45t.175 1.35q0 1.1-.637 1.975Q8.05 22.7 7 23Zm5-15q-.425 0-.712-.287Q11 7.425 11 7q0-.275.125-.5.125-.225.375-.35V4.025L10 6.55V9h4V6.55l-1.5-2.525V6.15q.25.125.375.35.125.225.125.5 0 .425-.287.713Q12.425 8 12 8Zm.5-3.975h-1 1Zm-1 0h1Z"}))});IconMaterialToolsPliersWireStripperSharp.displayName="AmauiIconMaterialToolsPliersWireStripperSharp";var IconMaterialToolsPliersWireStripperSharp$1 = IconMaterialToolsPliersWireStripperSharp;

  const IconMaterialToolsPliersWireStripperSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperSharpFilled",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23q-.5-1-.75-2.45Q6 19.1 6 17.6q0-2.475.55-4.088Q7.1 11.9 8 11V6l3-5h.5v5.15q-.25.125-.375.35Q11 6.725 11 7q0 .425.288.713Q11.575 8 12 8t.713-.287Q13 7.425 13 7q0-.275-.125-.5-.125-.225-.375-.35V1h.5l3 5v5q.925.9 1.462 2.512Q18 15.125 18 17.6q0 1.5-.25 2.95Q17.5 22 17 23q-1.05-.325-1.675-1.188-.625-.862-.6-1.962 0-.625.138-1.35.137-.725.137-1.45 0-1.45-.787-3.05-.788-1.6-2.213-3-1.4 1.4-2.2 3-.8 1.6-.8 3.05 0 .725.15 1.45t.175 1.35q0 1.1-.637 1.975Q8.05 22.7 7 23Z"}))});IconMaterialToolsPliersWireStripperSharpFilled.displayName="AmauiIconMaterialToolsPliersWireStripperSharpFilled";var IconMaterialToolsPliersWireStripperSharpFilled$1 = IconMaterialToolsPliersWireStripperSharpFilled;

  const IconMaterialToolsPliersWireStripperSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperSharpW100",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20.275q-.3-.575-.512-1.925-.213-1.35-.213-2.775 0-1.875.425-3.325.425-1.45 1.2-2.55V6.35l2.35-4.05h.7l2.35 4.05V9.7q.8 1.1 1.212 2.55.413 1.45.413 3.325 0 1.4-.2 2.762-.2 1.363-.5 1.938-.7-.225-.987-.925-.288-.7-.288-1.475 0-.6.138-1.3.137-.7.137-1.35 0-1.45-.675-2.663Q13.275 11.35 12 10.2q-1.275 1.2-1.95 2.362-.675 1.163-.675 2.513 0 .75.15 1.487.15.738.15 1.363 0 .75-.288 1.425-.287.675-.987.925ZM12 7.85q-.35 0-.6-.238-.25-.237-.25-.587 0-.25.125-.463.125-.212.375-.337V3.7L10 6.55V9h4V6.55L12.35 3.7v2.525q.25.125.375.337.125.213.125.463 0 .35-.25.587-.25.238-.6.238Zm.35-4.15h-.7.7Zm-.7 0h.7Z"}))});IconMaterialToolsPliersWireStripperSharpW100.displayName="AmauiIconMaterialToolsPliersWireStripperSharpW100";var IconMaterialToolsPliersWireStripperSharpW100$1 = IconMaterialToolsPliersWireStripperSharpW100;

  const IconMaterialToolsPliersWireStripperSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperSharpW100Filled",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 20.275q-.3-.575-.512-1.925-.213-1.35-.213-2.775 0-1.875.425-3.325.425-1.45 1.2-2.55V6.35l2.35-4.05v3.925q-.25.125-.375.337-.125.213-.125.463 0 .35.25.587.25.238.6.238t.6-.238q.25-.237.25-.587 0-.25-.125-.463-.125-.212-.375-.337V2.3l2.35 4.05V9.7q.8 1.1 1.212 2.55.413 1.45.413 3.325 0 1.4-.2 2.762-.2 1.363-.5 1.938-.7-.225-.987-.925-.288-.7-.288-1.475 0-.6.138-1.3.137-.7.137-1.35 0-1.45-.675-2.663Q13.275 11.35 12 10.2q-1.275 1.2-1.95 2.362-.675 1.163-.675 2.513 0 .75.15 1.487.15.738.15 1.363 0 .75-.288 1.425-.287.675-.987.925Z"}))});IconMaterialToolsPliersWireStripperSharpW100Filled.displayName="AmauiIconMaterialToolsPliersWireStripperSharpW100Filled";var IconMaterialToolsPliersWireStripperSharpW100Filled$1 = IconMaterialToolsPliersWireStripperSharpW100Filled;

  const IconMaterialToolsPliersWireStripperTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPliersWireStripperTwoTone",short_name:"ToolsPliersWireStripper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 23q-.5-1-.75-2.45Q6 19.1 6 17.6q0-2.475.55-4.088Q7.1 11.9 8 11V6l3-5h2l3 5v5q.925.9 1.462 2.512Q18 15.125 18 17.6q0 1.5-.25 2.95Q17.5 22 17 23q-1.05-.325-1.675-1.188-.625-.862-.6-1.962 0-.625.138-1.35.137-.725.137-1.45 0-1.45-.787-3.05-.788-1.6-2.213-3-1.4 1.4-2.2 3-.8 1.6-.8 3.05 0 .725.15 1.45t.175 1.35q0 1.1-.637 1.975Q8.05 22.7 7 23Zm5-15q-.425 0-.712-.287Q11 7.425 11 7q0-.275.125-.5.125-.225.375-.35V4.025L10 6.55V9h4V6.55l-1.5-2.525V6.15q.25.125.375.35.125.225.125.5 0 .425-.287.713Q12.425 8 12 8Zm.5-3.975h-1 1Zm-1 0h1Z"}))});IconMaterialToolsPliersWireStripperTwoTone.displayName="AmauiIconMaterialToolsPliersWireStripperTwoTone";var IconMaterialToolsPliersWireStripperTwoTone$1 = IconMaterialToolsPliersWireStripperTwoTone;

  const IconMaterialToolsPowerDrillRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillRounded",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h6v-1H6v1Zm.75-9h4.5q.3 0 .525-.225Q12 9.55 12 9.25q0-.3-.225-.525-.225-.225-.525-.225h-4.5q-.3 0-.525.225Q6 8.95 6 9.25q0 .3.225.525.225.225.525.225Zm0-2.5h4.5q.3 0 .525-.225Q12 7.05 12 6.75q0-.3-.225-.525Q11.55 6 11.25 6h-4.5q-.3 0-.525.225Q6 6.45 6 6.75q0 .3.225.525.225.225.525.225ZM16 11V9h2V7h-2V5h2q.825 0 1.413.588Q20 6.175 20 7h2q.425 0 .712.287Q23 7.575 23 8t-.288.712Q22.425 9 22 9h-2q0 .825-.587 1.412Q18.825 11 18 11Zm-4 5h-2v-5h4V5H6q-.825 0-1.412.588Q4 6.175 4 7v2q0 .825.588 1.412Q5.175 11 6 11h2v5H6v-3q-1.65 0-2.825-1.175Q2 10.65 2 9V7q0-1.65 1.175-2.825Q4.35 3 6 3h8q.825 0 1.413.587Q16 4.175 16 5v6q0 .825-.587 1.412Q14.825 13 14 13h-2Zm-6.5 5q-.625 0-1.062-.438Q4 20.125 4 19.5v-2q0-.625.438-1.062Q4.875 16 5.5 16h7q.625 0 1.062.438.438.437.438 1.062v2q0 .625-.438 1.062Q13.125 21 12.5 21ZM9 8Zm3 11H6h6Z"}))});IconMaterialToolsPowerDrillRounded.displayName="AmauiIconMaterialToolsPowerDrillRounded";var IconMaterialToolsPowerDrillRounded$1 = IconMaterialToolsPowerDrillRounded;

  const IconMaterialToolsPowerDrillRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillRoundedFilled",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 10h4.5q.3 0 .525-.225Q12 9.55 12 9.25q0-.3-.225-.525-.225-.225-.525-.225h-4.5q-.3 0-.525.225Q6 8.95 6 9.25q0 .3.225.525.225.225.525.225Zm0-2.5h4.5q.3 0 .525-.225Q12 7.05 12 6.75q0-.3-.225-.525Q11.55 6 11.25 6h-4.5q-.3 0-.525.225Q6 6.45 6 6.75q0 .3.225.525.225.225.525.225ZM17 11V5h1q.825 0 1.413.588Q20 6.175 20 7h2q.425 0 .712.287Q23 7.575 23 8t-.288.712Q22.425 9 22 9h-2q0 .825-.587 1.412Q18.825 11 18 11Zm-5 4.5H6V13q-1.65 0-2.825-1.175Q2 10.65 2 9V7q0-1.65 1.175-2.825Q4.35 3 6 3h8q.825 0 1.413.587Q16 4.175 16 5v6q0 .825-.587 1.412Q14.825 13 14 13h-2ZM5.5 21q-.625 0-1.062-.438Q4 20.125 4 19.5V18q0-.625.438-1.062.437-.438 1.062-.438h7q.625 0 1.062.438Q14 17.375 14 18v1.5q0 .625-.438 1.062Q13.125 21 12.5 21Z"}))});IconMaterialToolsPowerDrillRoundedFilled.displayName="AmauiIconMaterialToolsPowerDrillRoundedFilled";var IconMaterialToolsPowerDrillRoundedFilled$1 = IconMaterialToolsPowerDrillRoundedFilled;

  const IconMaterialToolsPowerDrillRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillRoundedW100",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 16.15h3.8q.25 0 .425-.175t.175-.425V15q0-.25-.175-.425t-.425-.175h-3.8q-.25 0-.425.175T6.75 15v.55q0 .25.175.425t.425.175ZM7 9.35h4.5q.125 0 .238-.112.112-.113.112-.238 0-.125-.112-.238-.113-.112-.238-.112H7q-.125 0-.237.112-.113.113-.113.238 0 .125.113.238.112.112.237.112Zm0-2h4.5q.125 0 .238-.113.112-.112.112-.237 0-.125-.112-.238-.113-.112-.238-.112H7q-.125 0-.237.112-.113.113-.113.238 0 .125.113.237.112.113.237.113Zm7.7 2.6v-.7h1.2q.35 0 .575-.225.225-.225.225-.575v-.9q0-.35-.225-.575-.225-.225-.575-.225h-1.2v-.7h1.2q.625 0 1.063.438.437.437.437 1.062v.1H19q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-1.6v.1q0 .625-.437 1.062-.438.438-1.063.438Zm-3.75 3.75h-.7v-2.95h2.95q.35 0 .575-.225Q14 10.3 14 9.95v-3.9q0-.35-.225-.575-.225-.225-.575-.225H6.5q-.825 0-1.412.588Q4.5 6.425 4.5 7.25v1.5q0 .825.588 1.412.587.588 1.412.588h1.75v2.95h-.7v-2.25H6.5q-1.125 0-1.912-.788Q3.8 9.875 3.8 8.75v-1.5q0-1.125.788-1.913.787-.787 1.912-.787h6.7q.625 0 1.063.437.437.438.437 1.063v3.9q0 .625-.437 1.062-.438.438-1.063.438h-2.25Zm-3.775 3.15q-.475 0-.8-.325-.325-.325-.325-.8v-.9q0-.475.325-.8.325-.325.8-.325h4.15q.475 0 .8.325.325.325.325.8v.9q0 .475-.325.8-.325.325-.8.325ZM9.25 8Zm1.9 8.15H6.75 11.75h-.6Z"}))});IconMaterialToolsPowerDrillRoundedW100.displayName="AmauiIconMaterialToolsPowerDrillRoundedW100";var IconMaterialToolsPowerDrillRoundedW100$1 = IconMaterialToolsPowerDrillRoundedW100;

  const IconMaterialToolsPowerDrillRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillRoundedW100Filled",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9.35h4.5q.125 0 .238-.112.112-.113.112-.238 0-.125-.112-.238-.113-.112-.238-.112H7q-.125 0-.237.112-.113.113-.113.238 0 .125.113.238.112.112.237.112Zm0-2h4.5q.125 0 .238-.113.112-.112.112-.237 0-.125-.112-.238-.113-.112-.238-.112H7q-.125 0-.237.112-.113.113-.113.238 0 .125.113.237.112.113.237.113Zm8.4 2.6v-3.9h.5q.625 0 1.063.438.437.437.437 1.062v.1H19q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-1.6v.1q0 .625-.437 1.062-.438.438-1.063.438ZM10.95 13h-3.4v-1.55H6.5q-1.125 0-1.912-.788Q3.8 9.875 3.8 8.75v-1.5q0-1.125.788-1.913.787-.787 1.912-.787h6.7q.625 0 1.063.437.437.438.437 1.063v3.9q0 .625-.437 1.062-.438.438-1.063.438h-2.25Zm-3.775 3.85q-.475 0-.8-.325-.325-.325-.325-.8v-.9q0-.475.325-.8.325-.325.8-.325h4.15q.475 0 .8.325.325.325.325.8v.9q0 .475-.325.8-.325.325-.8.325Z"}))});IconMaterialToolsPowerDrillRoundedW100Filled.displayName="AmauiIconMaterialToolsPowerDrillRoundedW100Filled";var IconMaterialToolsPowerDrillRoundedW100Filled$1 = IconMaterialToolsPowerDrillRoundedW100Filled;

  const IconMaterialToolsPowerDrillSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillSharp",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h6v-1H6v1Zm.75-9h4.5q.3 0 .525-.225Q12 9.55 12 9.25q0-.3-.225-.525-.225-.225-.525-.225h-4.5q-.3 0-.525.225Q6 8.95 6 9.25q0 .3.225.525.225.225.525.225Zm0-2.5h4.5q.3 0 .525-.225Q12 7.05 12 6.75q0-.3-.225-.525Q11.55 6 11.25 6h-4.5q-.3 0-.525.225Q6 6.45 6 6.75q0 .3.225.525.225.225.525.225ZM16 11V9h2V7h-2V5h2q.825 0 1.413.588Q20 6.175 20 7h2q.425 0 .712.287Q23 7.575 23 8t-.288.712Q22.425 9 22 9h-2q0 .825-.587 1.412Q18.825 11 18 11Zm-4 5h-2v-5h4V5H6q-.825 0-1.412.588Q4 6.175 4 7v2q0 .825.588 1.412Q5.175 11 6 11h2v5H6v-3q-1.65 0-2.825-1.175Q2 10.65 2 9V7q0-1.65 1.175-2.825Q4.35 3 6 3h8q.825 0 1.413.587Q16 4.175 16 5v6q0 .825-.587 1.412Q14.825 13 14 13h-2Zm-6.5 5q-.625 0-1.062-.438Q4 20.125 4 19.5v-2q0-.625.438-1.062Q4.875 16 5.5 16h7q.625 0 1.062.438.438.437.438 1.062v2q0 .625-.438 1.062Q13.125 21 12.5 21ZM9 8Zm3 11H6h6Z"}))});IconMaterialToolsPowerDrillSharp.displayName="AmauiIconMaterialToolsPowerDrillSharp";var IconMaterialToolsPowerDrillSharp$1 = IconMaterialToolsPowerDrillSharp;

  const IconMaterialToolsPowerDrillSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillSharpFilled",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.75 10h4.5q.3 0 .525-.225Q12 9.55 12 9.25q0-.3-.225-.525-.225-.225-.525-.225h-4.5q-.3 0-.525.225Q6 8.95 6 9.25q0 .3.225.525.225.225.525.225Zm0-2.5h4.5q.3 0 .525-.225Q12 7.05 12 6.75q0-.3-.225-.525Q11.55 6 11.25 6h-4.5q-.3 0-.525.225Q6 6.45 6 6.75q0 .3.225.525.225.225.525.225ZM17 11V5h1q.825 0 1.413.588Q20 6.175 20 7h2q.425 0 .712.287Q23 7.575 23 8t-.288.712Q22.425 9 22 9h-2q0 .825-.587 1.412Q18.825 11 18 11Zm-5 4.5H6V13q-1.65 0-2.825-1.175Q2 10.65 2 9V7q0-1.65 1.175-2.825Q4.35 3 6 3h8q.825 0 1.413.587Q16 4.175 16 5v6q0 .825-.587 1.412Q14.825 13 14 13h-2ZM5.5 21q-.625 0-1.062-.438Q4 20.125 4 19.5V18q0-.625.438-1.062.437-.438 1.062-.438h7q.625 0 1.062.438Q14 17.375 14 18v1.5q0 .625-.438 1.062Q13.125 21 12.5 21Z"}))});IconMaterialToolsPowerDrillSharpFilled.displayName="AmauiIconMaterialToolsPowerDrillSharpFilled";var IconMaterialToolsPowerDrillSharpFilled$1 = IconMaterialToolsPowerDrillSharpFilled;

  const IconMaterialToolsPowerDrillSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillSharpW100",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 16.15h3.8q.25 0 .425-.175t.175-.425V15q0-.25-.175-.425t-.425-.175h-3.8q-.25 0-.425.175T6.75 15v.55q0 .25.175.425t.425.175ZM7 9.35h4.5q.125 0 .238-.112.112-.113.112-.238 0-.125-.112-.238-.113-.112-.238-.112H7q-.125 0-.237.112-.113.113-.113.238 0 .125.113.238.112.112.237.112Zm0-2h4.5q.125 0 .238-.113.112-.112.112-.237 0-.125-.112-.238-.113-.112-.238-.112H7q-.125 0-.237.112-.113.113-.113.238 0 .125.113.237.112.113.237.113Zm7.7 2.6v-.7h1.2q.35 0 .575-.225.225-.225.225-.575v-.9q0-.35-.225-.575-.225-.225-.575-.225h-1.2v-.7h1.2q.625 0 1.063.438.437.437.437 1.062v.1H19q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-1.6v.1q0 .625-.437 1.062-.438.438-1.063.438Zm-3.75 3.75h-.7v-2.95h2.95q.35 0 .575-.225Q14 10.3 14 9.95v-3.9q0-.35-.225-.575-.225-.225-.575-.225H6.5q-.825 0-1.412.588Q4.5 6.425 4.5 7.25v1.5q0 .825.588 1.412.587.588 1.412.588h1.75v2.95h-.7v-2.25H6.5q-1.125 0-1.912-.788Q3.8 9.875 3.8 8.75v-1.5q0-1.125.788-1.913.787-.787 1.912-.787h6.7q.625 0 1.063.437.437.438.437 1.063v3.9q0 .625-.437 1.062-.438.438-1.063.438h-2.25Zm-3.775 3.15q-.475 0-.8-.325-.325-.325-.325-.8v-.9q0-.475.325-.8.325-.325.8-.325h4.15q.475 0 .8.325.325.325.325.8v.9q0 .475-.325.8-.325.325-.8.325ZM9.25 8Zm1.9 8.15H6.75 11.75h-.6Z"}))});IconMaterialToolsPowerDrillSharpW100.displayName="AmauiIconMaterialToolsPowerDrillSharpW100";var IconMaterialToolsPowerDrillSharpW100$1 = IconMaterialToolsPowerDrillSharpW100;

  const IconMaterialToolsPowerDrillSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillSharpW100Filled",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9.35h4.5q.125 0 .238-.112.112-.113.112-.238 0-.125-.112-.238-.113-.112-.238-.112H7q-.125 0-.237.112-.113.113-.113.238 0 .125.113.238.112.112.237.112Zm0-2h4.5q.125 0 .238-.113.112-.112.112-.237 0-.125-.112-.238-.113-.112-.238-.112H7q-.125 0-.237.112-.113.113-.113.238 0 .125.113.237.112.113.237.113Zm8.4 2.6v-3.9h.5q.625 0 1.063.438.437.437.437 1.062v.1H19q.15 0 .25.1t.1.25q0 .15-.1.25t-.25.1h-1.6v.1q0 .625-.437 1.062-.438.438-1.063.438ZM10.95 13h-3.4v-1.55H6.5q-1.125 0-1.912-.788Q3.8 9.875 3.8 8.75v-1.5q0-1.125.788-1.913.787-.787 1.912-.787h6.7q.625 0 1.063.437.437.438.437 1.063v3.9q0 .625-.437 1.062-.438.438-1.063.438h-2.25Zm-3.775 3.85q-.475 0-.8-.325-.325-.325-.325-.8v-.9q0-.475.325-.8.325-.325.8-.325h4.15q.475 0 .8.325.325.325.325.8v.9q0 .475-.325.8-.325.325-.8.325Z"}))});IconMaterialToolsPowerDrillSharpW100Filled.displayName="AmauiIconMaterialToolsPowerDrillSharpW100Filled";var IconMaterialToolsPowerDrillSharpW100Filled$1 = IconMaterialToolsPowerDrillSharpW100Filled;

  const IconMaterialToolsPowerDrillTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsPowerDrillTwoTone",short_name:"ToolsPowerDrill"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h6v-1H6v1Zm.75-9h4.5q.3 0 .525-.225Q12 9.55 12 9.25q0-.3-.225-.525-.225-.225-.525-.225h-4.5q-.3 0-.525.225Q6 8.95 6 9.25q0 .3.225.525.225.225.525.225Zm0-2.5h4.5q.3 0 .525-.225Q12 7.05 12 6.75q0-.3-.225-.525Q11.55 6 11.25 6h-4.5q-.3 0-.525.225Q6 6.45 6 6.75q0 .3.225.525.225.225.525.225ZM16 11V9h2V7h-2V5h2q.825 0 1.413.588Q20 6.175 20 7h2q.425 0 .712.287Q23 7.575 23 8t-.288.712Q22.425 9 22 9h-2q0 .825-.587 1.412Q18.825 11 18 11Zm-4 5h-2v-5h4V5H6q-.825 0-1.412.588Q4 6.175 4 7v2q0 .825.588 1.412Q5.175 11 6 11h2v5H6v-3q-1.65 0-2.825-1.175Q2 10.65 2 9V7q0-1.65 1.175-2.825Q4.35 3 6 3h8q.825 0 1.413.587Q16 4.175 16 5v6q0 .825-.587 1.412Q14.825 13 14 13h-2Zm-6.5 5q-.625 0-1.062-.438Q4 20.125 4 19.5v-2q0-.625.438-1.062Q4.875 16 5.5 16h7q.625 0 1.062.438.438.437.438 1.062v2q0 .625-.438 1.062Q13.125 21 12.5 21ZM9 8Zm3 11H6h6Z"}))});IconMaterialToolsPowerDrillTwoTone.displayName="AmauiIconMaterialToolsPowerDrillTwoTone";var IconMaterialToolsPowerDrillTwoTone$1 = IconMaterialToolsPowerDrillTwoTone;

  const IconMaterialToolsWrenchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchRounded",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.275 19.8.7-.7L12 11.125q.475-.575.738-1.3Q13 9.1 13 8.3q0-1.875-1.312-3.175-1.313-1.3-3.188-1.3h-.25L11.325 6.9l-4.25 4.225L4 8.05v.275Q4 10.2 5.312 11.5q1.313 1.3 3.188 1.3.8 0 1.513-.263.712-.262 1.287-.737l7.975 8ZM5.375 3.25q0-.725.775-1.088Q6.925 1.8 8.5 1.8q2.725 0 4.613 1.887Q15 5.575 15 8.3q0 .65-.125 1.287-.125.638-.375 1.213l6.875 6.875q.575.575.588 1.412.012.838-.563 1.413l-.675.7q-.575.6-1.413.612-.837.013-1.437-.587l-6.9-6.9q-.575.25-1.2.363-.625.112-1.25.112-2.725 0-4.612-1.888Q2.025 11.025 2.025 8.3q0-1.6.35-2.362.35-.763 1.075-.763.25 0 .463.087.212.088.387.263L7.075 8.3 8.5 6.9 5.725 4.125q-.175-.175-.262-.4-.088-.225-.088-.475ZM9.2 9Z"}))});IconMaterialToolsWrenchRounded.displayName="AmauiIconMaterialToolsWrenchRounded";var IconMaterialToolsWrenchRounded$1 = IconMaterialToolsWrenchRounded;

  const IconMaterialToolsWrenchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchRoundedFilled",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.375 3.25q0-.65.875-1.05t2.25-.4q2.725 0 4.613 1.887Q15 5.575 15 8.3q0 .65-.125 1.287-.125.638-.375 1.213l6.875 6.875q.575.575.588 1.412.012.838-.563 1.413l-.675.7q-.575.6-1.413.612-.837.013-1.437-.587l-6.9-6.9q-.575.25-1.2.363-.625.112-1.25.112-2.725 0-4.612-1.888Q2.025 11.025 2.025 8.3q0-1.375.388-2.25.387-.875 1.037-.875.25 0 .463.087.212.088.387.263L7.075 8.3 8.5 6.9 5.725 4.125q-.175-.175-.262-.4-.088-.225-.088-.475Z"}))});IconMaterialToolsWrenchRoundedFilled.displayName="AmauiIconMaterialToolsWrenchRoundedFilled";var IconMaterialToolsWrenchRoundedFilled$1 = IconMaterialToolsWrenchRoundedFilled;

  const IconMaterialToolsWrenchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchRoundedW100",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.3 19.475.35-.35q.225-.225.225-.563 0-.337-.225-.562l-6.825-6.85q.325-.525.5-1.113.175-.587.175-1.237 0-1.875-1.287-3.175-1.288-1.3-3.163-1.3-.325 0-.6.037-.275.038-.55.113L10.825 7.4l-3.25 3.225-2.9-2.9Q4.6 8 4.562 8.262q-.037.263-.037.538 0 1.875 1.3 3.187Q7.125 13.3 9 13.3q.65 0 1.25-.163.6-.162 1.1-.487l6.825 6.825q.225.25.55.25.325 0 .575-.25ZM7.225 4.45q0-.425.437-.625.438-.2 1.338-.2 2.175 0 3.688 1.5Q14.2 6.625 14.2 8.8q0 .6-.125 1.175-.125.575-.375 1.075l6.475 6.475q.425.425.438 1.037.012.613-.413 1.063l-.35.375q-.425.45-1.062.45-.638 0-1.088-.45l-6.5-6.5q-.525.25-1.062.375Q9.6 14 9.025 14q-2.175 0-3.687-1.512Q3.825 10.975 3.825 8.8q0-.875.2-1.312.2-.438.625-.438.15 0 .3.05t.275.175l2.35 2.35L9.85 7.4 7.475 5.025Q7.35 4.9 7.288 4.75q-.063-.15-.063-.3ZM9.2 9Z"}))});IconMaterialToolsWrenchRoundedW100.displayName="AmauiIconMaterialToolsWrenchRoundedW100";var IconMaterialToolsWrenchRoundedW100$1 = IconMaterialToolsWrenchRoundedW100;

  const IconMaterialToolsWrenchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchRoundedW100Filled",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.225 4.45q0-.425.45-.625T9 3.625q2.175 0 3.688 1.5Q14.2 6.625 14.2 8.8q0 .6-.125 1.175-.125.575-.375 1.075l6.475 6.475q.425.425.438 1.037.012.613-.413 1.063l-.35.375q-.425.45-1.062.45-.638 0-1.088-.45l-6.5-6.5q-.525.25-1.062.375Q9.6 14 9.025 14q-2.175 0-3.687-1.512Q3.825 10.975 3.825 8.8q0-.85.2-1.3.2-.45.625-.45.15 0 .3.05t.275.175l2.35 2.35L9.85 7.4 7.475 5.025Q7.35 4.9 7.288 4.75q-.063-.15-.063-.3Z"}))});IconMaterialToolsWrenchRoundedW100Filled.displayName="AmauiIconMaterialToolsWrenchRoundedW100Filled";var IconMaterialToolsWrenchRoundedW100Filled$1 = IconMaterialToolsWrenchRoundedW100Filled;

  const IconMaterialToolsWrenchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchSharp",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.275 19.775.7-.7-7.95-7.975q.45-.575.713-1.288Q13 9.1 13 8.3q0-1.875-1.312-3.175-1.313-1.3-3.188-1.3h-.25L11.325 6.9 9.2 9l-2.125 2.125L4 8.05v.275Q4 10.2 5.312 11.5q1.313 1.3 3.188 1.3.8 0 1.525-.263.725-.262 1.3-.737Zm.05 2.875-8.35-8.325q-.575.225-1.187.35-.613.125-1.263.125-2.725 0-4.612-1.888Q2.025 11.025 2.025 8.3q0-1.05.313-2.025.312-.975.912-1.8L7.075 8.3 8.5 6.9 4.675 3.05q.85-.625 1.825-.938.975-.312 2-.312 2.725 0 4.613 1.887Q15 5.575 15 8.3q0 .65-.125 1.287-.125.638-.375 1.213l8.35 8.325ZM9.2 9Z"}))});IconMaterialToolsWrenchSharp.displayName="AmauiIconMaterialToolsWrenchSharp";var IconMaterialToolsWrenchSharp$1 = IconMaterialToolsWrenchSharp;

  const IconMaterialToolsWrenchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchSharpFilled",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.325 22.65-8.35-8.325q-.575.225-1.187.35-.613.125-1.263.125-2.725 0-4.612-1.888Q2.025 11.025 2.025 8.3q0-1.05.313-2.025.312-.975.912-1.8L7.075 8.3 8.5 6.9 4.675 3.05q.85-.625 1.825-.938.975-.312 2-.312 2.725 0 4.613 1.887Q15 5.575 15 8.3q0 .65-.125 1.287-.125.638-.375 1.213l8.35 8.325Z"}))});IconMaterialToolsWrenchSharpFilled.displayName="AmauiIconMaterialToolsWrenchSharpFilled";var IconMaterialToolsWrenchSharpFilled$1 = IconMaterialToolsWrenchSharpFilled;

  const IconMaterialToolsWrenchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchSharpW100",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.725 20.05 1.5-1.5-7.4-7.4q.325-.525.5-1.113.175-.587.175-1.237 0-1.875-1.287-3.175-1.288-1.3-3.163-1.3-.325 0-.6.037-.275.038-.55.113L10.825 7.4 9.2 9l-1.625 1.625-2.9-2.9Q4.6 8 4.562 8.262q-.037.263-.037.538 0 1.875 1.3 3.187Q7.125 13.3 9 13.3q.65 0 1.25-.163.6-.162 1.1-.487Zm.075 1.05-7.6-7.6q-.5.25-1.05.375T9.025 14q-2.175 0-3.687-1.512Q3.825 10.975 3.825 8.8q0-.525.163-1.238.162-.712.412-1.087l3.175 3.15L9.85 7.4l-3.2-3.2Q7 4 7.663 3.812 8.325 3.625 9 3.625q2.175 0 3.688 1.5Q14.2 6.625 14.2 8.8q0 .6-.125 1.175-.125.575-.375 1.075l7.575 7.575ZM9.2 9Z"}))});IconMaterialToolsWrenchSharpW100.displayName="AmauiIconMaterialToolsWrenchSharpW100";var IconMaterialToolsWrenchSharpW100$1 = IconMaterialToolsWrenchSharpW100;

  const IconMaterialToolsWrenchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchSharpW100Filled",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m18.8 21.1-7.6-7.6q-.5.25-1.05.375T9.025 14q-2.175 0-3.687-1.512Q3.825 10.975 3.825 8.8q0-.525.163-1.238.162-.712.412-1.087l3.175 3.15L9.85 7.4l-3.2-3.2Q7 4 7.663 3.812 8.325 3.625 9 3.625q2.175 0 3.688 1.5Q14.2 6.625 14.2 8.8q0 .6-.125 1.175-.125.575-.375 1.075l7.575 7.575Z"}))});IconMaterialToolsWrenchSharpW100Filled.displayName="AmauiIconMaterialToolsWrenchSharpW100Filled";var IconMaterialToolsWrenchSharpW100Filled$1 = IconMaterialToolsWrenchSharpW100Filled;

  const IconMaterialToolsWrenchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToolsWrenchTwoTone",short_name:"ToolsWrench"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m19.275 19.8.7-.7L12 11.125q.475-.575.738-1.3Q13 9.1 13 8.3q0-1.875-1.312-3.175-1.313-1.3-3.188-1.3h-.25L11.325 6.9l-4.25 4.225L4 8.05v.275Q4 10.2 5.312 11.5q1.313 1.3 3.188 1.3.8 0 1.513-.263.712-.262 1.287-.737l7.975 8ZM5.375 3.25q0-.725.775-1.088Q6.925 1.8 8.5 1.8q2.725 0 4.613 1.887Q15 5.575 15 8.3q0 .65-.125 1.287-.125.638-.375 1.213l6.875 6.875q.575.575.588 1.412.012.838-.563 1.413l-.675.7q-.575.6-1.413.612-.837.013-1.437-.587l-6.9-6.9q-.575.25-1.2.363-.625.112-1.25.112-2.725 0-4.612-1.888Q2.025 11.025 2.025 8.3q0-1.6.35-2.362.35-.763 1.075-.763.25 0 .463.087.212.088.387.263L7.075 8.3 8.5 6.9 5.725 4.125q-.175-.175-.262-.4-.088-.225-.088-.475ZM9.2 9Z"}))});IconMaterialToolsWrenchTwoTone.displayName="AmauiIconMaterialToolsWrenchTwoTone";var IconMaterialToolsWrenchTwoTone$1 = IconMaterialToolsWrenchTwoTone;

  const IconMaterialTopicRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicRounded",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12H17Q17.425 12 17.712 11.712Q18 11.425 18 11Q18 10.575 17.712 10.287Q17.425 10 17 10H7Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM7 16H13Q13.425 16 13.713 15.712Q14 15.425 14 15Q14 14.575 13.713 14.287Q13.425 14 13 14H7Q6.575 14 6.287 14.287Q6 14.575 6 15Q6 15.425 6.287 15.712Q6.575 16 7 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 6V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Q20 8 20 8Q20 8 20 8H11.175L9.175 6H4Q4 6 4 6Q4 6 4 6ZM4 6Q4 6 4 6Q4 6 4 6V8Q4 8 4 8Q4 8 4 8V18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialTopicRounded.displayName="AmauiIconMaterialTopicRounded";var IconMaterialTopicRounded$1 = IconMaterialTopicRounded;

  const IconMaterialTopicRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicRoundedFilled",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 12H17Q17.425 12 17.712 11.712Q18 11.425 18 11Q18 10.575 17.712 10.287Q17.425 10 17 10H7Q6.575 10 6.287 10.287Q6 10.575 6 11Q6 11.425 6.287 11.712Q6.575 12 7 12ZM7 16H13Q13.425 16 13.713 15.712Q14 15.425 14 15Q14 14.575 13.713 14.287Q13.425 14 13 14H7Q6.575 14 6.287 14.287Q6 14.575 6 15Q6 15.425 6.287 15.712Q6.575 16 7 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H9.175Q9.575 4 9.938 4.15Q10.3 4.3 10.575 4.575L12 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialTopicRoundedFilled.displayName="AmauiIconMaterialTopicRoundedFilled";var IconMaterialTopicRoundedFilled$1 = IconMaterialTopicRoundedFilled;

  const IconMaterialTopicRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicRoundedW100",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 11.35H17Q17.15 11.35 17.25 11.25Q17.35 11.15 17.35 11Q17.35 10.85 17.25 10.75Q17.15 10.65 17 10.65H7Q6.85 10.65 6.75 10.75Q6.65 10.85 6.65 11Q6.65 11.15 6.75 11.25Q6.85 11.35 7 11.35ZM7 15.35H13Q13.15 15.35 13.25 15.25Q13.35 15.15 13.35 15Q13.35 14.85 13.25 14.75Q13.15 14.65 13 14.65H7Q6.85 14.65 6.75 14.75Q6.65 14.85 6.65 15Q6.65 15.15 6.75 15.25Q6.85 15.35 7 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.7Q10.825 6.3 10.963 6.35Q11.1 6.4 11.2 6.5L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 7.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H11.725L10.725 7H4.8Q4.45 7 4.225 7.225Q4 7.45 4 7.8ZM4 7.8Q4 7.45 4 7.225Q4 7 4 7V8Q4 8 4 8.225Q4 8.45 4 8.8V17.2Q4 17.55 4 17.775Q4 18 4 18Q4 18 4 17.775Q4 17.55 4 17.2Z"}))});IconMaterialTopicRoundedW100.displayName="AmauiIconMaterialTopicRoundedW100";var IconMaterialTopicRoundedW100$1 = IconMaterialTopicRoundedW100;

  const IconMaterialTopicRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicRoundedW100Filled",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 11.35H17Q17.15 11.35 17.25 11.25Q17.35 11.15 17.35 11Q17.35 10.85 17.25 10.75Q17.15 10.65 17 10.65H7Q6.85 10.65 6.75 10.75Q6.65 10.85 6.65 11Q6.65 11.15 6.75 11.25Q6.85 11.35 7 11.35ZM7 15.35H13Q13.15 15.35 13.25 15.25Q13.35 15.15 13.35 15Q13.35 14.85 13.25 14.75Q13.15 14.65 13 14.65H7Q6.85 14.65 6.75 14.75Q6.65 14.85 6.65 15Q6.65 15.15 6.75 15.25Q6.85 15.35 7 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V7.8Q3.3 7.15 3.725 6.725Q4.15 6.3 4.8 6.3H10.7Q10.825 6.3 10.963 6.35Q11.1 6.4 11.2 6.5L12 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialTopicRoundedW100Filled.displayName="AmauiIconMaterialTopicRoundedW100Filled";var IconMaterialTopicRoundedW100Filled$1 = IconMaterialTopicRoundedW100Filled;

  const IconMaterialTopicSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicSharp",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12H18V10H6ZM6 16H14V14H6ZM2 4H10L12 6H22V20H2ZM4 6V18H20V8H11.175L9.175 6ZM4 18V6V8V18Z"}))});IconMaterialTopicSharp.displayName="AmauiIconMaterialTopicSharp";var IconMaterialTopicSharp$1 = IconMaterialTopicSharp;

  const IconMaterialTopicSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicSharpFilled",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 12H18V10H6ZM6 16H14V14H6ZM2 4H10L12 6H22V20H2Z"}))});IconMaterialTopicSharpFilled.displayName="AmauiIconMaterialTopicSharpFilled";var IconMaterialTopicSharpFilled$1 = IconMaterialTopicSharpFilled;

  const IconMaterialTopicSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicSharpW100",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 11.35H17.35V10.65H6.65ZM6.65 15.35H13.35V14.65H6.65ZM3.3 6.3H11L12 7.3H20.7V18.7H3.3ZM4 7V18H20V8H11.725L10.725 7ZM4 18V7V8V18Z"}))});IconMaterialTopicSharpW100.displayName="AmauiIconMaterialTopicSharpW100";var IconMaterialTopicSharpW100$1 = IconMaterialTopicSharpW100;

  const IconMaterialTopicSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicSharpW100Filled",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.65 11.35H17.35V10.65H6.65ZM6.65 15.35H13.35V14.65H6.65ZM3.3 6.3H11L12 7.3H20.7V18.7H3.3Z"}))});IconMaterialTopicSharpW100Filled.displayName="AmauiIconMaterialTopicSharpW100Filled";var IconMaterialTopicSharpW100Filled$1 = IconMaterialTopicSharpW100Filled;

  const IconMaterialTopicTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TopicTwoTone",short_name:"Topic"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,18L4,18V6h5.17l2,2H20V18z M18,12H6v-2h12V12z M14,16H6v-2h8V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,6h-8l-2-2H4C2.9,4,2.01,4.9,2.01,6L2,18c0,1.1,0.9,2,2,2h16.77c0.68,0,1.23-0.56,1.23-1.23V8C22,6.9,21.1,6,20,6z M20,18L4,18V6h5.17l2,2H20V18z M18,12H6v-2h12V12z M14,16H6v-2h8V16z"})))});IconMaterialTopicTwoTone.displayName="AmauiIconMaterialTopicTwoTone";var IconMaterialTopicTwoTone$1 = IconMaterialTopicTwoTone;

  const IconMaterialTornadoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoRounded",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.475 3H19.525Q20.7 3 21.263 4Q21.825 5 21.25 6L13.725 19Q13.15 20 12 20Q10.85 20 10.275 19L2.75 6Q2.175 5 2.738 4Q3.3 3 4.475 3ZM4.475 5 6.2 8H17.8L19.525 5Q19.525 5 19.525 5Q19.525 5 19.525 5H4.475Q4.475 5 4.475 5Q4.475 5 4.475 5ZM7.375 10 9.1 13H14.9L16.625 10ZM10.275 15 12 18Q12 18 12 18Q12 18 12 18L13.725 15Z"}))});IconMaterialTornadoRounded.displayName="AmauiIconMaterialTornadoRounded";var IconMaterialTornadoRounded$1 = IconMaterialTornadoRounded;

  const IconMaterialTornadoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoRoundedFilled",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.9 8 2.75 6Q2.175 5 2.738 4Q3.3 3 4.475 3H19.525Q20.7 3 21.263 4Q21.825 5 21.25 6L20.1 8ZM6.8 13 5.05 10H18.95L17.2 13ZM10.275 19 7.95 15H16.05L13.725 19Q13.15 20 12 20Q10.85 20 10.275 19Z"}))});IconMaterialTornadoRoundedFilled.displayName="AmauiIconMaterialTornadoRoundedFilled";var IconMaterialTornadoRoundedFilled$1 = IconMaterialTornadoRoundedFilled;

  const IconMaterialTornadoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoRoundedW100",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.85 4.3H18.15Q19.025 4.3 19.45 5.05Q19.875 5.8 19.45 6.55L13.3 17.175Q12.875 17.925 12 17.925Q11.125 17.925 10.7 17.175L4.55 6.55Q4.125 5.8 4.55 5.05Q4.975 4.3 5.85 4.3ZM5.175 6.2 6.6 8.65H17.4L18.825 6.2Q19.05 5.8 18.837 5.4Q18.625 5 18.15 5H5.85Q5.375 5 5.162 5.4Q4.95 5.8 5.175 6.2ZM7 9.35 9.475 13.65H14.525L17 9.35ZM9.875 14.35 11.3 16.8Q11.525 17.2 12 17.2Q12.475 17.2 12.7 16.8L14.125 14.35Z"}))});IconMaterialTornadoRoundedW100.displayName="AmauiIconMaterialTornadoRoundedW100";var IconMaterialTornadoRoundedW100$1 = IconMaterialTornadoRoundedW100;

  const IconMaterialTornadoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoRoundedW100Filled",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.775 8.65 4.55 6.55Q4.125 5.8 4.55 5.05Q4.975 4.3 5.85 4.3H18.15Q19.025 4.3 19.45 5.05Q19.875 5.8 19.45 6.55L18.225 8.65ZM8.675 13.65 6.175 9.35H17.825L15.325 13.65ZM10.7 17.175 9.075 14.35H14.925L13.3 17.175Q12.875 17.925 12 17.925Q11.125 17.925 10.7 17.175Z"}))});IconMaterialTornadoRoundedW100Filled.displayName="AmauiIconMaterialTornadoRoundedW100Filled";var IconMaterialTornadoRoundedW100Filled$1 = IconMaterialTornadoRoundedW100Filled;

  const IconMaterialTornadoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoSharp",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 3H23L12 22ZM4.475 5 6.2 8H17.8L19.525 5ZM7.375 10 9.1 13H14.9L16.625 10ZM10.275 15 12 18 13.725 15Z"}))});IconMaterialTornadoSharp.displayName="AmauiIconMaterialTornadoSharp";var IconMaterialTornadoSharp$1 = IconMaterialTornadoSharp;

  const IconMaterialTornadoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoSharpFilled",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.9 8 1 3H23L20.1 8ZM6.8 13 5.05 10H18.95L17.2 13ZM12 22 7.95 15H16.05Z"}))});IconMaterialTornadoSharpFilled.displayName="AmauiIconMaterialTornadoSharpFilled";var IconMaterialTornadoSharpFilled$1 = IconMaterialTornadoSharpFilled;

  const IconMaterialTornadoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoSharpW100",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 4.3H20.75L12 19.4ZM4.475 5 6.6 8.65H17.4L19.525 5ZM7 9.35 9.475 13.65H14.525L17 9.35ZM9.875 14.35 12 18 14.125 14.35Z"}))});IconMaterialTornadoSharpW100.displayName="AmauiIconMaterialTornadoSharpW100";var IconMaterialTornadoSharpW100$1 = IconMaterialTornadoSharpW100;

  const IconMaterialTornadoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoSharpW100Filled",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.775 8.65 3.25 4.3H20.75L18.225 8.65ZM8.675 13.65 6.175 9.35H17.825L15.325 13.65ZM12 19.4 9.075 14.35H14.925Z"}))});IconMaterialTornadoSharpW100Filled.displayName="AmauiIconMaterialTornadoSharpW100Filled";var IconMaterialTornadoSharpW100Filled$1 = IconMaterialTornadoSharpW100Filled;

  const IconMaterialTornadoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TornadoTwoTone",short_name:"Tornado"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"9.1,13 14.9,13 16.64,10 7.36,10"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12,18.01 13.74,15 10.26,15"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"4.47,5 6.21,8 17.79,8 19.53,5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1,3l11,19L23,3H1z M12,18.01L10.26,15h3.48L12,18.01z M14.9,13H9.1l-1.74-3h9.27L14.9,13z M6.21,8L4.47,5h15.06l-1.74,3 H6.21z"}))))});IconMaterialTornadoTwoTone.displayName="AmauiIconMaterialTornadoTwoTone";var IconMaterialTornadoTwoTone$1 = IconMaterialTornadoTwoTone;

  const IconMaterialTouchAppRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppRounded",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.625 1Q13.9 1 15.512 2.587Q17.125 4.175 17.125 6.45Q17.125 7.65 16.587 8.812Q16.05 9.975 14.975 10.825H14.125V8.9Q14.575 8.4 14.85 7.787Q15.125 7.175 15.125 6.45Q15.125 5.025 14.088 4.012Q13.05 3 11.625 3Q10.15 3 9.137 4.012Q8.125 5.025 8.125 6.45Q8.125 7.175 8.387 7.825Q8.65 8.475 9.125 8.95V11.4Q7.775 10.7 6.95 9.4Q6.125 8.1 6.125 6.45Q6.125 4.175 7.725 2.587Q9.325 1 11.625 1ZM10.675 22Q10.25 22 9.875 21.837Q9.5 21.675 9.225 21.4L5.2 17.375Q4.775 16.95 4.763 16.325Q4.75 15.7 5.175 15.075Q5.575 14.5 6.05 14.275Q6.525 14.05 7.175 14.2L9.125 14.65V6.5Q9.125 5.45 9.85 4.725Q10.575 4 11.625 4Q12.675 4 13.4 4.725Q14.125 5.45 14.125 6.5V10.8H14.775Q14.9 10.8 15.012 10.837Q15.125 10.875 15.225 10.95L18.925 12.75Q19.525 13.025 19.812 13.637Q20.1 14.25 19.975 14.9L19.075 20.35Q18.95 21.075 18.375 21.538Q17.8 22 17.075 22ZM10.675 20H17.075L18.025 14.55Q18.025 14.55 18.025 14.55Q18.025 14.55 18.025 14.55L13.875 12.5H12.125V6.5Q12.125 6.275 11.988 6.137Q11.85 6 11.625 6Q11.4 6 11.262 6.137Q11.125 6.275 11.125 6.5V17.1L6.875 16.2ZM17.075 20H10.675H11.125Q11.125 20 11.262 20Q11.4 20 11.625 20Q11.85 20 11.988 20Q12.125 20 12.125 20H13.875H17.075Q17.075 20 17.075 20Q17.075 20 17.075 20Z"}))});IconMaterialTouchAppRounded.displayName="AmauiIconMaterialTouchAppRounded";var IconMaterialTouchAppRounded$1 = IconMaterialTouchAppRounded;

  const IconMaterialTouchAppRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppRoundedFilled",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.25Q8.15 8.675 7.575 7.687Q7 6.7 7 5.5Q7 3.625 8.312 2.312Q9.625 1 11.5 1Q13.375 1 14.688 2.312Q16 3.625 16 5.5Q16 6.75 15.413 7.712Q14.825 8.675 14 9.25V5.5Q14 4.45 13.275 3.725Q12.55 3 11.5 3Q10.45 3 9.725 3.725Q9 4.45 9 5.5ZM10.95 22Q10.525 22 10.188 21.85Q9.85 21.7 9.55 21.4L5.575 17.425Q5.3 17.15 5.25 16.75Q5.2 16.35 5.4 16Q5.6 15.7 5.913 15.575Q6.225 15.45 6.5 15.5L10 16.25V5.5Q10 4.875 10.438 4.438Q10.875 4 11.5 4Q12.125 4 12.562 4.438Q13 4.875 13 5.5V11.5H13.6Q13.825 11.5 14.062 11.55Q14.3 11.6 14.5 11.7L18.9 13.75Q19.5 14.025 19.788 14.6Q20.075 15.175 19.975 15.825L19.35 20.275Q19.25 21 18.675 21.5Q18.1 22 17.375 22Z"}))});IconMaterialTouchAppRoundedFilled.displayName="AmauiIconMaterialTouchAppRoundedFilled";var IconMaterialTouchAppRoundedFilled$1 = IconMaterialTouchAppRoundedFilled;

  const IconMaterialTouchAppRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppRoundedW100",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 2.3Q13.225 2.3 14.463 3.537Q15.7 4.775 15.7 6.5Q15.7 7.95 14.863 9.037Q14.025 10.125 12.7 10.525V9.775Q13.725 9.4 14.363 8.525Q15 7.65 15 6.5Q15 5.075 13.963 4.037Q12.925 3 11.5 3Q10.075 3 9.038 4.037Q8 5.075 8 6.5Q8 7.675 8.65 8.562Q9.3 9.45 10.3 9.8V10.525Q9 10.15 8.15 9.062Q7.3 7.975 7.3 6.5Q7.3 4.775 8.538 3.537Q9.775 2.3 11.5 2.3ZM10.55 20.7Q10.4 20.7 10.262 20.637Q10.125 20.575 10 20.45L6.125 16.625Q6 16.5 6 16.275Q6 16.05 6.125 15.85Q6.275 15.65 6.463 15.588Q6.65 15.525 6.85 15.575L10.3 16.25V6.5Q10.3 6 10.65 5.65Q11 5.3 11.5 5.3Q12 5.3 12.35 5.65Q12.7 6 12.7 6.5V11.8H13.75Q13.85 11.8 13.938 11.825Q14.025 11.85 14.1 11.9L17.15 13.4Q17.875 13.75 18.188 14.537Q18.5 15.325 18.35 16.15L17.65 20.15Q17.6 20.4 17.413 20.55Q17.225 20.7 16.95 20.7ZM10.55 20H16.95L17.65 16Q17.75 15.475 17.587 14.9Q17.425 14.325 16.85 14.05L13.75 12.5H12V6.5Q12 6.275 11.863 6.137Q11.725 6 11.5 6Q11.275 6 11.137 6.137Q11 6.275 11 6.5V17.1L6.75 16.25ZM16.95 20H10.55H11Q11 20 11.137 20Q11.275 20 11.5 20Q11.725 20 11.863 20Q12 20 12 20H13.75H16.95Q16.95 20 16.95 20Q16.95 20 16.95 20Z"}))});IconMaterialTouchAppRoundedW100.displayName="AmauiIconMaterialTouchAppRoundedW100";var IconMaterialTouchAppRoundedW100$1 = IconMaterialTouchAppRoundedW100;

  const IconMaterialTouchAppRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppRoundedW100Filled",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 9.325Q9 8.825 8.4 8.037Q7.8 7.25 7.8 6.15Q7.8 4.575 8.863 3.437Q9.925 2.3 11.5 2.3Q13.075 2.3 14.138 3.437Q15.2 4.575 15.2 6.15Q15.2 7.25 14.588 8.075Q13.975 8.9 13.05 9.325V6.15Q13.05 5.475 12.613 5.037Q12.175 4.6 11.5 4.6Q10.825 4.6 10.388 5.037Q9.95 5.475 9.95 6.15ZM11.35 20.7Q11.05 20.7 10.725 20.6Q10.4 20.5 10.175 20.3L6.15 16.625Q5.975 16.45 5.963 16.275Q5.95 16.1 6.025 15.975Q6.125 15.85 6.25 15.8Q6.375 15.75 6.55 15.8L10.65 16.6V6.15Q10.65 5.8 10.9 5.55Q11.15 5.3 11.5 5.3Q11.85 5.3 12.1 5.55Q12.35 5.8 12.35 6.15V12.15H13.4Q13.625 12.15 13.887 12.2Q14.15 12.25 14.375 12.375L17.2 13.75Q17.925 14.1 18.038 14.712Q18.15 15.325 18 16.15L17.35 19.85Q17.275 20.275 16.963 20.487Q16.65 20.7 16.225 20.7Z"}))});IconMaterialTouchAppRoundedW100Filled.displayName="AmauiIconMaterialTouchAppRoundedW100Filled";var IconMaterialTouchAppRoundedW100Filled$1 = IconMaterialTouchAppRoundedW100Filled;

  const IconMaterialTouchAppSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppSharp",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.625 1Q13.9 1 15.512 2.587Q17.125 4.175 17.125 6.45Q17.125 7.65 16.587 8.8Q16.05 9.95 14.925 10.8H14.125V8.9Q14.575 8.4 14.85 7.787Q15.125 7.175 15.125 6.45Q15.125 5.025 14.088 4.012Q13.05 3 11.625 3Q10.15 3 9.137 4.012Q8.125 5.025 8.125 6.45Q8.125 7.175 8.387 7.825Q8.65 8.475 9.125 8.95V11.4Q7.775 10.7 6.95 9.4Q6.125 8.1 6.125 6.45Q6.125 4.175 7.725 2.587Q9.325 1 11.625 1ZM9.825 22 4.075 16.25 6.25 14 9.125 14.65V6.5Q9.125 5.45 9.85 4.725Q10.575 4 11.625 4Q12.675 4 13.4 4.725Q14.125 5.45 14.125 6.5V10.8H14.925L20.225 13.375L18.8 22ZM10.675 20H17.075L18.025 14.55L13.875 12.5H12.125V6.5Q12.125 6.275 11.988 6.137Q11.85 6 11.625 6Q11.4 6 11.262 6.137Q11.125 6.275 11.125 6.5V17.1L6.875 16.2ZM10.675 20H11.125Q11.125 20 11.262 20Q11.4 20 11.625 20Q11.85 20 11.988 20Q12.125 20 12.125 20H13.875H17.075Z"}))});IconMaterialTouchAppSharp.displayName="AmauiIconMaterialTouchAppSharp";var IconMaterialTouchAppSharp$1 = IconMaterialTouchAppSharp;

  const IconMaterialTouchAppSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppSharpFilled",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 9.25Q8.15 8.675 7.575 7.687Q7 6.7 7 5.5Q7 3.625 8.312 2.312Q9.625 1 11.5 1Q13.375 1 14.688 2.312Q16 3.625 16 5.5Q16 6.75 15.413 7.712Q14.825 8.675 14 9.25V5.5Q14 4.45 13.275 3.725Q12.55 3 11.5 3Q10.45 3 9.725 3.725Q9 4.45 9 5.5ZM10.15 22 4.75 16.625 5.95 15.375 10 16.25V5.5Q10 4.875 10.438 4.438Q10.875 4 11.5 4Q12.125 4 12.562 4.438Q13 4.875 13 5.5V11.5H14.075L20.175 14.35L19.1 22Z"}))});IconMaterialTouchAppSharpFilled.displayName="AmauiIconMaterialTouchAppSharpFilled";var IconMaterialTouchAppSharpFilled$1 = IconMaterialTouchAppSharpFilled;

  const IconMaterialTouchAppSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppSharpW100",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 2.3Q13.225 2.3 14.463 3.537Q15.7 4.775 15.7 6.5Q15.7 7.95 14.863 9.037Q14.025 10.125 12.7 10.525V9.775Q13.725 9.4 14.363 8.525Q15 7.65 15 6.5Q15 5.075 13.963 4.037Q12.925 3 11.5 3Q10.075 3 9.038 4.037Q8 5.075 8 6.5Q8 7.675 8.65 8.562Q9.3 9.45 10.3 9.8V10.525Q9 10.15 8.15 9.062Q7.3 7.975 7.3 6.5Q7.3 4.775 8.538 3.537Q9.775 2.3 11.5 2.3ZM10.25 20.7 5.75 16.25 6.5 15.5 10.3 16.25V6.5Q10.3 6 10.65 5.65Q11 5.3 11.5 5.3Q12 5.3 12.35 5.65Q12.7 6 12.7 6.5V11.8H13.9L18.7 14.15L17.55 20.7ZM10.55 20H16.95L17.9 14.575L13.75 12.5H12V6.5Q12 6.275 11.863 6.137Q11.725 6 11.5 6Q11.275 6 11.137 6.137Q11 6.275 11 6.5V17.1L6.75 16.25ZM10.55 20H11Q11 20 11.137 20Q11.275 20 11.5 20Q11.725 20 11.863 20Q12 20 12 20H13.75H16.95Z"}))});IconMaterialTouchAppSharpW100.displayName="AmauiIconMaterialTouchAppSharpW100";var IconMaterialTouchAppSharpW100$1 = IconMaterialTouchAppSharpW100;

  const IconMaterialTouchAppSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppSharpW100Filled",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 9.325Q9 8.825 8.4 8.037Q7.8 7.25 7.8 6.15Q7.8 4.575 8.863 3.437Q9.925 2.3 11.5 2.3Q13.075 2.3 14.138 3.437Q15.2 4.575 15.2 6.15Q15.2 7.25 14.588 8.075Q13.975 8.9 13.05 9.325V6.15Q13.05 5.475 12.613 5.037Q12.175 4.6 11.5 4.6Q10.825 4.6 10.388 5.037Q9.95 5.475 9.95 6.15ZM10.625 20.7 5.75 16.25 6.225 15.725 10.65 16.6V6.15Q10.65 5.8 10.9 5.55Q11.15 5.3 11.5 5.3Q11.85 5.3 12.1 5.55Q12.35 5.8 12.35 6.15V12.15H13.9L18.325 14.275L17.2 20.7Z"}))});IconMaterialTouchAppSharpW100Filled.displayName="AmauiIconMaterialTouchAppSharpW100Filled";var IconMaterialTouchAppSharpW100Filled$1 = IconMaterialTouchAppSharpW100Filled;

  const IconMaterialTouchAppTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TouchAppTwoTone",short_name:"TouchApp"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.19,12.44l-3.24-1.62c1.29-1,2.12-2.56,2.12-4.32c0-3.03-2.47-5.5-5.5-5.5s-5.5,2.47-5.5,5.5c0,2.13,1.22,3.98,3,4.89 v3.26c-2.08-0.44-2.01-0.44-2.26-0.44c-0.53,0-1.03,0.21-1.41,0.59L4,16.22l5.09,5.09C9.52,21.75,10.12,22,10.74,22h6.3 c0.98,0,1.81-0.7,1.97-1.67l0.8-4.71C20.03,14.32,19.38,13.04,18.19,12.44z M8.07,6.5c0-1.93,1.57-3.5,3.5-3.5s3.5,1.57,3.5,3.5 c0,0.95-0.38,1.81-1,2.44V6.5c0-1.38-1.12-2.5-2.5-2.5c-1.38,0-2.5,1.12-2.5,2.5v2.44C8.45,8.31,8.07,7.45,8.07,6.5z M17.84,15.29 L17.04,20h-6.3c-0.09,0-0.17-0.04-0.24-0.1l-3.68-3.68l4.25,0.89V6.5c0-0.28,0.22-0.5,0.5-0.5c0.28,0,0.5,0.22,0.5,0.5v6h1.76 l3.46,1.73C17.69,14.43,17.91,14.86,17.84,15.29z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3,14.23l-3.46-1.73h-1.77v-6c0-0.28-0.22-0.5-0.5-0.5 c-0.28,0-0.5,0.22-0.5,0.5v10.61l-4.25-0.89l3.68,3.68c0.06,0.06,0.15,0.1,0.24,0.1h6.3l0.8-4.71 C17.91,14.86,17.69,14.43,17.3,14.23z","enable-background":"new",opacity:".3"}))))});IconMaterialTouchAppTwoTone.displayName="AmauiIconMaterialTouchAppTwoTone";var IconMaterialTouchAppTwoTone$1 = IconMaterialTouchAppTwoTone;

  const IconMaterialTourRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourRounded",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V2.975Q5 2.55 5.287 2.275Q5.575 2 6 2Q6.425 2 6.713 2.287Q7 2.575 7 3V4H19.525Q20.05 4 20.35 4.438Q20.65 4.875 20.45 5.375L19 9L20.45 12.625Q20.65 13.125 20.35 13.562Q20.05 14 19.525 14H7V22ZM7 6V9V12ZM12.5 11Q13.325 11 13.913 10.412Q14.5 9.825 14.5 9Q14.5 8.175 13.913 7.587Q13.325 7 12.5 7Q11.675 7 11.088 7.587Q10.5 8.175 10.5 9Q10.5 9.825 11.088 10.412Q11.675 11 12.5 11ZM7 12H18.05L16.85 9L18.05 6H7Z"}))});IconMaterialTourRounded.displayName="AmauiIconMaterialTourRounded";var IconMaterialTourRounded$1 = IconMaterialTourRounded;

  const IconMaterialTourRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourRoundedFilled",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V2.975Q5 2.55 5.287 2.275Q5.575 2 6 2Q6.425 2 6.713 2.287Q7 2.575 7 3V4H19.525Q20.05 4 20.35 4.438Q20.65 4.875 20.45 5.375L19 9L20.45 12.625Q20.65 13.125 20.35 13.562Q20.05 14 19.525 14H7V22ZM12.5 11Q13.325 11 13.913 10.412Q14.5 9.825 14.5 9Q14.5 8.175 13.913 7.587Q13.325 7 12.5 7Q11.675 7 11.088 7.587Q10.5 8.175 10.5 9Q10.5 9.825 11.088 10.412Q11.675 11 12.5 11Z"}))});IconMaterialTourRoundedFilled.displayName="AmauiIconMaterialTourRoundedFilled";var IconMaterialTourRoundedFilled$1 = IconMaterialTourRoundedFilled;

  const IconMaterialTourRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourRoundedW100",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 21.35V2.975Q5.65 2.825 5.75 2.737Q5.85 2.65 6 2.65Q6.15 2.65 6.25 2.75Q6.35 2.85 6.35 3V4.65H18.95Q19.35 4.65 19.562 4.975Q19.775 5.3 19.625 5.675L18.3 9L19.625 12.325Q19.775 12.7 19.562 13.025Q19.35 13.35 18.95 13.35H6.35V21.35ZM6.35 5.35V9V12.65ZM12.5 10.35Q13.075 10.35 13.463 9.962Q13.85 9.575 13.85 9Q13.85 8.425 13.463 8.037Q13.075 7.65 12.5 7.65Q11.925 7.65 11.538 8.037Q11.15 8.425 11.15 9Q11.15 9.575 11.538 9.962Q11.925 10.35 12.5 10.35ZM6.35 12.65H19L17.55 9L19 5.35H6.35Z"}))});IconMaterialTourRoundedW100.displayName="AmauiIconMaterialTourRoundedW100";var IconMaterialTourRoundedW100$1 = IconMaterialTourRoundedW100;

  const IconMaterialTourRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourRoundedW100Filled",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 21.35V2.975Q5.65 2.825 5.75 2.737Q5.85 2.65 6 2.65Q6.15 2.65 6.25 2.75Q6.35 2.85 6.35 3V4.65H18.95Q19.35 4.65 19.562 4.975Q19.775 5.3 19.625 5.675L18.3 9L19.625 12.325Q19.775 12.7 19.562 13.025Q19.35 13.35 18.95 13.35H6.35V21.35ZM12.5 10.35Q13.075 10.35 13.463 9.962Q13.85 9.575 13.85 9Q13.85 8.425 13.463 8.037Q13.075 7.65 12.5 7.65Q11.925 7.65 11.538 8.037Q11.15 8.425 11.15 9Q11.15 9.575 11.538 9.962Q11.925 10.35 12.5 10.35Z"}))});IconMaterialTourRoundedW100Filled.displayName="AmauiIconMaterialTourRoundedW100Filled";var IconMaterialTourRoundedW100Filled$1 = IconMaterialTourRoundedW100Filled;

  const IconMaterialTourSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourSharp",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V2H7V4H21L19 9L21 14H7V22ZM7 6V9V12ZM12.5 11Q13.325 11 13.913 10.412Q14.5 9.825 14.5 9Q14.5 8.175 13.913 7.587Q13.325 7 12.5 7Q11.675 7 11.088 7.587Q10.5 8.175 10.5 9Q10.5 9.825 11.088 10.412Q11.675 11 12.5 11ZM7 12H18.05L16.85 9L18.05 6H7Z"}))});IconMaterialTourSharp.displayName="AmauiIconMaterialTourSharp";var IconMaterialTourSharp$1 = IconMaterialTourSharp;

  const IconMaterialTourSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourSharpFilled",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 22V2H7V4H21L19 9L21 14H7V22ZM12.5 11Q13.325 11 13.913 10.412Q14.5 9.825 14.5 9Q14.5 8.175 13.913 7.587Q13.325 7 12.5 7Q11.675 7 11.088 7.587Q10.5 8.175 10.5 9Q10.5 9.825 11.088 10.412Q11.675 11 12.5 11Z"}))});IconMaterialTourSharpFilled.displayName="AmauiIconMaterialTourSharpFilled";var IconMaterialTourSharpFilled$1 = IconMaterialTourSharpFilled;

  const IconMaterialTourSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourSharpW100",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 21.35V2.65H6.35V4.65H20.05L18.3 9L20.05 13.35H6.35V21.35ZM6.35 5.35V9V12.65ZM12.5 10.35Q13.075 10.35 13.463 9.962Q13.85 9.575 13.85 9Q13.85 8.425 13.463 8.037Q13.075 7.65 12.5 7.65Q11.925 7.65 11.538 8.037Q11.15 8.425 11.15 9Q11.15 9.575 11.538 9.962Q11.925 10.35 12.5 10.35ZM6.35 12.65H19L17.55 9L19 5.35H6.35Z"}))});IconMaterialTourSharpW100.displayName="AmauiIconMaterialTourSharpW100";var IconMaterialTourSharpW100$1 = IconMaterialTourSharpW100;

  const IconMaterialTourSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourSharpW100Filled",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 21.35V2.65H6.35V4.65H20.05L18.3 9L20.05 13.35H6.35V21.35ZM12.5 10.35Q13.075 10.35 13.463 9.962Q13.85 9.575 13.85 9Q13.85 8.425 13.463 8.037Q13.075 7.65 12.5 7.65Q11.925 7.65 11.538 8.037Q11.15 8.425 11.15 9Q11.15 9.575 11.538 9.962Q11.925 10.35 12.5 10.35Z"}))});IconMaterialTourSharpW100Filled.displayName="AmauiIconMaterialTourSharpW100Filled";var IconMaterialTourSharpW100Filled$1 = IconMaterialTourSharpW100Filled;

  const IconMaterialTourTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TourTwoTone",short_name:"Tour"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"7,12 7,6 18.05,6 16.85,9 18.05,12"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,4h-8h-1H7V2H5v2v10v8h2v-8h4h1h9l-2-5L21,4z M7,12V6h11.05l-1.2,3l1.2,3H7z M14,9c0,1.1-0.9,2-2,2s-2-0.9-2-2 s0.9-2,2-2S14,7.9,14,9z"})))))});IconMaterialTourTwoTone.displayName="AmauiIconMaterialTourTwoTone";var IconMaterialTourTwoTone$1 = IconMaterialTourTwoTone;

  const IconMaterialToysFanRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanRounded",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-2.275 1.613-3.887Q15.225 6.5 17.5 6.5t3.888 1.613Q23 9.725 23 12Zm-5.5 5.5q-2.275 0-3.887-1.613Q1 14.275 1 12h11q0 2.275-1.613 3.887Q8.775 17.5 6.5 17.5ZM12 12q-2.275 0-3.887-1.613Q6.5 8.775 6.5 6.5t1.613-3.888Q9.725 1 12 1Zm0 11V12q2.275 0 3.887 1.613Q17.5 15.225 17.5 17.5t-1.613 3.887Q14.275 23 12 23Z"}))});IconMaterialToysFanRounded.displayName="AmauiIconMaterialToysFanRounded";var IconMaterialToysFanRounded$1 = IconMaterialToysFanRounded;

  const IconMaterialToysFanRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanRoundedFilled",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-2.275 1.613-3.887Q15.225 6.5 17.5 6.5t3.888 1.613Q23 9.725 23 12Zm-5.5 5.5q-2.275 0-3.887-1.613Q1 14.275 1 12h11q0 2.275-1.613 3.887Q8.775 17.5 6.5 17.5ZM12 12q-2.275 0-3.887-1.613Q6.5 8.775 6.5 6.5t1.613-3.888Q9.725 1 12 1Zm0 11V12q2.275 0 3.887 1.613Q17.5 15.225 17.5 17.5t-1.613 3.887Q14.275 23 12 23Z"}))});IconMaterialToysFanRoundedFilled.displayName="AmauiIconMaterialToysFanRoundedFilled";var IconMaterialToysFanRoundedFilled$1 = IconMaterialToysFanRoundedFilled;

  const IconMaterialToysFanRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanRoundedW100",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-1.8 1.3-3.1t3.1-1.3q1.8 0 3.1 1.3t1.3 3.1Zm-4.4 4.4q-1.8 0-3.1-1.3T3.2 12H12q0 1.8-1.3 3.1t-3.1 1.3ZM12 12q-1.8 0-3.1-1.3T7.6 7.6q0-1.8 1.3-3.1T12 3.2Zm0 8.8V12q1.8 0 3.1 1.3t1.3 3.1q0 1.8-1.3 3.1T12 20.8Z"}))});IconMaterialToysFanRoundedW100.displayName="AmauiIconMaterialToysFanRoundedW100";var IconMaterialToysFanRoundedW100$1 = IconMaterialToysFanRoundedW100;

  const IconMaterialToysFanRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanRoundedW100Filled",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-1.8 1.3-3.1t3.1-1.3q1.8 0 3.1 1.3t1.3 3.1Zm-4.4 4.4q-1.8 0-3.1-1.3T3.2 12H12q0 1.8-1.3 3.1t-3.1 1.3ZM12 12q-1.8 0-3.1-1.3T7.6 7.6q0-1.8 1.3-3.1T12 3.2Zm0 8.8V12q1.8 0 3.1 1.3t1.3 3.1q0 1.8-1.3 3.1T12 20.8Z"}))});IconMaterialToysFanRoundedW100Filled.displayName="AmauiIconMaterialToysFanRoundedW100Filled";var IconMaterialToysFanRoundedW100Filled$1 = IconMaterialToysFanRoundedW100Filled;

  const IconMaterialToysFanSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanSharp",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-2.275 1.613-3.887Q15.225 6.5 17.5 6.5t3.888 1.613Q23 9.725 23 12Zm-5.5 5.5q-2.275 0-3.887-1.613Q1 14.275 1 12h11q0 2.275-1.613 3.887Q8.775 17.5 6.5 17.5ZM12 12q-2.275 0-3.887-1.613Q6.5 8.775 6.5 6.5t1.613-3.888Q9.725 1 12 1Zm0 11V12q2.275 0 3.887 1.613Q17.5 15.225 17.5 17.5t-1.613 3.887Q14.275 23 12 23Z"}))});IconMaterialToysFanSharp.displayName="AmauiIconMaterialToysFanSharp";var IconMaterialToysFanSharp$1 = IconMaterialToysFanSharp;

  const IconMaterialToysFanSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanSharpFilled",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-2.275 1.613-3.887Q15.225 6.5 17.5 6.5t3.888 1.613Q23 9.725 23 12Zm-5.5 5.5q-2.275 0-3.887-1.613Q1 14.275 1 12h11q0 2.275-1.613 3.887Q8.775 17.5 6.5 17.5ZM12 12q-2.275 0-3.887-1.613Q6.5 8.775 6.5 6.5t1.613-3.888Q9.725 1 12 1Zm0 11V12q2.275 0 3.887 1.613Q17.5 15.225 17.5 17.5t-1.613 3.887Q14.275 23 12 23Z"}))});IconMaterialToysFanSharpFilled.displayName="AmauiIconMaterialToysFanSharpFilled";var IconMaterialToysFanSharpFilled$1 = IconMaterialToysFanSharpFilled;

  const IconMaterialToysFanSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanSharpW100",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-1.8 1.3-3.1t3.1-1.3q1.8 0 3.1 1.3t1.3 3.1Zm-4.4 4.4q-1.8 0-3.1-1.3T3.2 12H12q0 1.8-1.3 3.1t-3.1 1.3ZM12 12q-1.8 0-3.1-1.3T7.6 7.6q0-1.8 1.3-3.1T12 3.2Zm0 8.8V12q1.8 0 3.1 1.3t1.3 3.1q0 1.8-1.3 3.1T12 20.8Z"}))});IconMaterialToysFanSharpW100.displayName="AmauiIconMaterialToysFanSharpW100";var IconMaterialToysFanSharpW100$1 = IconMaterialToysFanSharpW100;

  const IconMaterialToysFanSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanSharpW100Filled",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-1.8 1.3-3.1t3.1-1.3q1.8 0 3.1 1.3t1.3 3.1Zm-4.4 4.4q-1.8 0-3.1-1.3T3.2 12H12q0 1.8-1.3 3.1t-3.1 1.3ZM12 12q-1.8 0-3.1-1.3T7.6 7.6q0-1.8 1.3-3.1T12 3.2Zm0 8.8V12q1.8 0 3.1 1.3t1.3 3.1q0 1.8-1.3 3.1T12 20.8Z"}))});IconMaterialToysFanSharpW100Filled.displayName="AmauiIconMaterialToysFanSharpW100Filled";var IconMaterialToysFanSharpW100Filled$1 = IconMaterialToysFanSharpW100Filled;

  const IconMaterialToysFanTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysFanTwoTone",short_name:"ToysFan"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12q0-2.275 1.613-3.887Q15.225 6.5 17.5 6.5t3.888 1.613Q23 9.725 23 12Zm-5.5 5.5q-2.275 0-3.887-1.613Q1 14.275 1 12h11q0 2.275-1.613 3.887Q8.775 17.5 6.5 17.5ZM12 12q-2.275 0-3.887-1.613Q6.5 8.775 6.5 6.5t1.613-3.888Q9.725 1 12 1Zm0 11V12q2.275 0 3.887 1.613Q17.5 15.225 17.5 17.5t-1.613 3.887Q14.275 23 12 23Z"}))});IconMaterialToysFanTwoTone.displayName="AmauiIconMaterialToysFanTwoTone";var IconMaterialToysFanTwoTone$1 = IconMaterialToysFanTwoTone;

  const IconMaterialToysRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysRounded",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q5.875 20 5.037 19.288Q4.2 18.575 4.05 17.45Q3.1 16.95 2.55 16.025Q2 15.1 2 14Q2 12.675 2.763 11.637Q3.525 10.6 4.8 10.2L3 8.4L2.7 8.7Q2.425 8.975 2 8.975Q1.575 8.975 1.3 8.7Q1.025 8.425 1.025 8Q1.025 7.575 1.3 7.3L3.3 5.3Q3.575 5.025 4 5.025Q4.425 5.025 4.7 5.3Q4.975 5.575 4.975 6Q4.975 6.425 4.7 6.7L4.4 7L5.8 8.4L6.6 6.05Q6.9 5.125 7.688 4.562Q8.475 4 9.45 4H14.55Q15.525 4 16.312 4.562Q17.1 5.125 17.4 6.05L18.75 10.1Q20.175 10.375 21.087 11.475Q22 12.575 22 14Q22 15.1 21.45 16.025Q20.9 16.95 19.95 17.45Q19.8 18.575 18.962 19.288Q18.125 20 17 20Q16.05 20 15.288 19.45Q14.525 18.9 14.2 18H9.8Q9.475 18.9 8.713 19.45Q7.95 20 7 20ZM7.4 10H11V6H9.45Q9.125 6 8.875 6.188Q8.625 6.375 8.5 6.7ZM13 10H16.6L15.5 6.7Q15.375 6.375 15.125 6.188Q14.875 6 14.55 6H13ZM9.8 16H14.2Q14.525 15.1 15.288 14.55Q16.05 14 17 14Q17.75 14 18.4 14.35Q19.05 14.7 19.5 15.3Q19.725 15.025 19.863 14.688Q20 14.35 20 14Q20 13.175 19.413 12.587Q18.825 12 18 12H6Q5.175 12 4.588 12.587Q4 13.175 4 14Q4 14.35 4.138 14.688Q4.275 15.025 4.5 15.3Q4.95 14.7 5.6 14.35Q6.25 14 7 14Q7.95 14 8.713 14.55Q9.475 15.1 9.8 16ZM7 18Q7.425 18 7.713 17.712Q8 17.425 8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18ZM17 18Q17.425 18 17.712 17.712Q18 17.425 18 17Q18 16.575 17.712 16.288Q17.425 16 17 16Q16.575 16 16.288 16.288Q16 16.575 16 17Q16 17.425 16.288 17.712Q16.575 18 17 18ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialToysRounded.displayName="AmauiIconMaterialToysRounded";var IconMaterialToysRounded$1 = IconMaterialToysRounded;

  const IconMaterialToysRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysRoundedFilled",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q5.875 20 5.037 19.288Q4.2 18.575 4.05 17.45Q3.1 16.95 2.55 16.025Q2 15.1 2 14Q2 12.675 2.763 11.637Q3.525 10.6 4.8 10.2L3 8.4L2.7 8.7Q2.425 8.975 2 8.975Q1.575 8.975 1.3 8.7Q1.025 8.425 1.025 8Q1.025 7.575 1.3 7.3L3.3 5.3Q3.575 5.025 4 5.025Q4.425 5.025 4.7 5.3Q4.975 5.575 4.975 6Q4.975 6.425 4.7 6.7L4.4 7L5.8 8.4L6.6 6.05Q6.9 5.125 7.688 4.562Q8.475 4 9.45 4H14.55Q15.525 4 16.312 4.562Q17.1 5.125 17.4 6.05L18.75 10.1Q20.175 10.375 21.087 11.475Q22 12.575 22 14Q22 15.1 21.45 16.025Q20.9 16.95 19.95 17.45Q19.8 18.575 18.962 19.288Q18.125 20 17 20Q16.05 20 15.288 19.45Q14.525 18.9 14.2 18H9.8Q9.475 18.9 8.713 19.45Q7.95 20 7 20ZM7.4 10H11V6H9.45Q9.125 6 8.875 6.188Q8.625 6.375 8.5 6.7ZM13 10H16.6L15.5 6.7Q15.375 6.375 15.125 6.188Q14.875 6 14.55 6H13ZM7 18Q7.425 18 7.713 17.712Q8 17.425 8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18ZM17 18Q17.425 18 17.712 17.712Q18 17.425 18 17Q18 16.575 17.712 16.288Q17.425 16 17 16Q16.575 16 16.288 16.288Q16 16.575 16 17Q16 17.425 16.288 17.712Q16.575 18 17 18Z"}))});IconMaterialToysRoundedFilled.displayName="AmauiIconMaterialToysRoundedFilled";var IconMaterialToysRoundedFilled$1 = IconMaterialToysRoundedFilled;

  const IconMaterialToysRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysRoundedW100",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.35Q5.95 19.35 5.263 18.562Q4.575 17.775 4.65 16.7Q3.875 16.325 3.438 15.6Q3 14.875 3 14Q3 12.875 3.725 12.062Q4.45 11.25 5.55 11.05L3.35 8.85L2.65 9.55Q2.525 9.675 2.375 9.7Q2.225 9.725 2.1 9.6Q1.975 9.475 2 9.325Q2.025 9.175 2.15 9.05L4.05 7.15Q4.175 7.025 4.325 7Q4.475 6.975 4.6 7.1Q4.725 7.225 4.7 7.375Q4.675 7.525 4.55 7.65L3.85 8.35L6.1 10.6L7.1 7.65Q7.3 7.075 7.775 6.688Q8.25 6.3 8.85 6.3H15.05Q15.65 6.3 16.125 6.688Q16.6 7.075 16.8 7.65L17.95 11Q19.225 11 20.113 11.863Q21 12.725 21 14Q21 14.875 20.562 15.6Q20.125 16.325 19.35 16.7Q19.425 17.775 18.738 18.562Q18.05 19.35 17 19.35Q16.025 19.35 15.338 18.663Q14.65 17.975 14.65 17H9.35Q9.35 17.975 8.662 18.663Q7.975 19.35 7 19.35ZM6.7 11H11.6V7H8.85Q8.475 7 8.175 7.237Q7.875 7.475 7.75 7.85ZM12.3 11H17.2L16.15 7.85Q16.025 7.475 15.725 7.237Q15.425 7 15.05 7H12.3ZM9.25 16.3H14.75Q14.975 15.575 15.6 15.113Q16.225 14.65 17 14.65Q17.7 14.65 18.275 15.012Q18.85 15.375 19.15 16Q19.7 15.7 20 15.162Q20.3 14.625 20.3 14Q20.3 13.05 19.625 12.375Q18.95 11.7 18 11.7H6Q5.05 11.7 4.375 12.375Q3.7 13.05 3.7 14Q3.7 14.625 4 15.162Q4.3 15.7 4.85 16Q5.125 15.35 5.713 15Q6.3 14.65 7 14.65Q7.775 14.65 8.4 15.113Q9.025 15.575 9.25 16.3ZM7 18.65Q7.675 18.65 8.163 18.163Q8.65 17.675 8.65 17Q8.65 16.325 8.163 15.837Q7.675 15.35 7 15.35Q6.325 15.35 5.838 15.837Q5.35 16.325 5.35 17Q5.35 17.675 5.838 18.163Q6.325 18.65 7 18.65ZM17 18.65Q17.675 18.65 18.163 18.163Q18.65 17.675 18.65 17Q18.65 16.325 18.163 15.837Q17.675 15.35 17 15.35Q16.325 15.35 15.838 15.837Q15.35 16.325 15.35 17Q15.35 17.675 15.838 18.163Q16.325 18.65 17 18.65ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialToysRoundedW100.displayName="AmauiIconMaterialToysRoundedW100";var IconMaterialToysRoundedW100$1 = IconMaterialToysRoundedW100;

  const IconMaterialToysRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysRoundedW100Filled",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.35Q5.95 19.35 5.263 18.562Q4.575 17.775 4.65 16.7Q3.875 16.325 3.438 15.6Q3 14.875 3 14Q3 12.875 3.725 12.062Q4.45 11.25 5.55 11.05L3.35 8.85L2.65 9.55Q2.525 9.675 2.375 9.7Q2.225 9.725 2.1 9.6Q1.975 9.475 2 9.325Q2.025 9.175 2.15 9.05L4.05 7.15Q4.175 7.025 4.325 7Q4.475 6.975 4.6 7.1Q4.725 7.225 4.7 7.375Q4.675 7.525 4.55 7.65L3.85 8.35L6.1 10.6L7.1 7.65Q7.3 7.075 7.775 6.688Q8.25 6.3 8.85 6.3H15.05Q15.65 6.3 16.125 6.688Q16.6 7.075 16.8 7.65L17.95 11Q19.225 11 20.113 11.863Q21 12.725 21 14Q21 14.875 20.562 15.6Q20.125 16.325 19.35 16.7Q19.425 17.775 18.738 18.562Q18.05 19.35 17 19.35Q16.025 19.35 15.338 18.663Q14.65 17.975 14.65 17H9.35Q9.35 17.975 8.662 18.663Q7.975 19.35 7 19.35ZM6.7 11H11.6V7H8.85Q8.475 7 8.175 7.237Q7.875 7.475 7.75 7.85ZM12.3 11H17.2L16.15 7.85Q16.025 7.475 15.725 7.237Q15.425 7 15.05 7H12.3ZM7 18.65Q7.675 18.65 8.163 18.163Q8.65 17.675 8.65 17Q8.65 16.325 8.163 15.837Q7.675 15.35 7 15.35Q6.325 15.35 5.838 15.837Q5.35 16.325 5.35 17Q5.35 17.675 5.838 18.163Q6.325 18.65 7 18.65ZM17 18.65Q17.675 18.65 18.163 18.163Q18.65 17.675 18.65 17Q18.65 16.325 18.163 15.837Q17.675 15.35 17 15.35Q16.325 15.35 15.838 15.837Q15.35 16.325 15.35 17Q15.35 17.675 15.838 18.163Q16.325 18.65 17 18.65Z"}))});IconMaterialToysRoundedW100Filled.displayName="AmauiIconMaterialToysRoundedW100Filled";var IconMaterialToysRoundedW100Filled$1 = IconMaterialToysRoundedW100Filled;

  const IconMaterialToysSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysSharp",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q5.875 20 5.037 19.288Q4.2 18.575 4.05 17.45H2V10.2H4.8L3 8.4L2 9.4L0.6 8L4 4.6L5.4 6L4.4 7L5.8 8.4L7.3 4H16.725L18.75 10.1H22V17.45H19.95Q19.8 18.575 18.962 19.288Q18.125 20 17 20Q16.05 20 15.288 19.45Q14.525 18.9 14.2 18H9.8Q9.475 18.9 8.713 19.45Q7.95 20 7 20ZM7.4 10H11V6H8.725ZM13 10H16.6L15.275 6H13ZM9.8 16H14.2Q14.525 15.1 15.288 14.55Q16.05 14 17 14Q17.75 14 18.4 14.35Q19.05 14.7 19.5 15.3H20V12H4V15.3H4.5Q4.95 14.7 5.6 14.35Q6.25 14 7 14Q7.95 14 8.713 14.55Q9.475 15.1 9.8 16ZM7 18Q7.425 18 7.713 17.712Q8 17.425 8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18ZM17 18Q17.425 18 17.712 17.712Q18 17.425 18 17Q18 16.575 17.712 16.288Q17.425 16 17 16Q16.575 16 16.288 16.288Q16 16.575 16 17Q16 17.425 16.288 17.712Q16.575 18 17 18ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialToysSharp.displayName="AmauiIconMaterialToysSharp";var IconMaterialToysSharp$1 = IconMaterialToysSharp;

  const IconMaterialToysSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysSharpFilled",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 20Q5.875 20 5.037 19.288Q4.2 18.575 4.05 17.45H2V10.2H4.8L3 8.4L2 9.4L0.6 8L4 4.6L5.4 6L4.4 7L5.8 8.4L7.3 4H16.725L18.75 10.1H22V17.45H19.95Q19.8 18.575 18.962 19.288Q18.125 20 17 20Q16.05 20 15.288 19.45Q14.525 18.9 14.2 18H9.8Q9.475 18.9 8.713 19.45Q7.95 20 7 20ZM7.4 10H11V6H8.725ZM13 10H16.6L15.275 6H13ZM7 18Q7.425 18 7.713 17.712Q8 17.425 8 17Q8 16.575 7.713 16.288Q7.425 16 7 16Q6.575 16 6.287 16.288Q6 16.575 6 17Q6 17.425 6.287 17.712Q6.575 18 7 18ZM17 18Q17.425 18 17.712 17.712Q18 17.425 18 17Q18 16.575 17.712 16.288Q17.425 16 17 16Q16.575 16 16.288 16.288Q16 16.575 16 17Q16 17.425 16.288 17.712Q16.575 18 17 18Z"}))});IconMaterialToysSharpFilled.displayName="AmauiIconMaterialToysSharpFilled";var IconMaterialToysSharpFilled$1 = IconMaterialToysSharpFilled;

  const IconMaterialToysSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysSharpW100",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.35Q5.95 19.35 5.263 18.562Q4.575 17.775 4.65 16.7H3V11.05H5.55L3.35 8.85L2.35 9.85L1.85 9.35L4.35 6.85L4.85 7.35L3.85 8.35L6.1 10.6L7.55 6.3H16.325L17.95 11H21V16.7H19.35Q19.425 17.775 18.738 18.562Q18.05 19.35 17 19.35Q16.025 19.35 15.338 18.663Q14.65 17.975 14.65 17H9.35Q9.35 17.975 8.662 18.663Q7.975 19.35 7 19.35ZM6.7 11H11.6V7H8.025ZM12.3 11H17.2L15.875 7H12.3ZM9.25 16.3H14.75Q14.975 15.575 15.6 15.113Q16.225 14.65 17 14.65Q17.7 14.65 18.275 15.012Q18.85 15.375 19.15 16H20.3V11.7H3.7V16H4.85Q5.125 15.35 5.713 15Q6.3 14.65 7 14.65Q7.775 14.65 8.4 15.113Q9.025 15.575 9.25 16.3ZM7 18.65Q7.675 18.65 8.163 18.163Q8.65 17.675 8.65 17Q8.65 16.325 8.163 15.837Q7.675 15.35 7 15.35Q6.325 15.35 5.838 15.837Q5.35 16.325 5.35 17Q5.35 17.675 5.838 18.163Q6.325 18.65 7 18.65ZM17 18.65Q17.675 18.65 18.163 18.163Q18.65 17.675 18.65 17Q18.65 16.325 18.163 15.837Q17.675 15.35 17 15.35Q16.325 15.35 15.838 15.837Q15.35 16.325 15.35 17Q15.35 17.675 15.838 18.163Q16.325 18.65 17 18.65ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialToysSharpW100.displayName="AmauiIconMaterialToysSharpW100";var IconMaterialToysSharpW100$1 = IconMaterialToysSharpW100;

  const IconMaterialToysSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysSharpW100Filled",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19.35Q5.95 19.35 5.263 18.562Q4.575 17.775 4.65 16.7H3V11.05H5.55L3.35 8.85L2.35 9.85L1.85 9.35L4.35 6.85L4.85 7.35L3.85 8.35L6.1 10.6L7.55 6.3H16.325L17.95 11H21V16.7H19.35Q19.425 17.775 18.738 18.562Q18.05 19.35 17 19.35Q16.025 19.35 15.338 18.663Q14.65 17.975 14.65 17H9.35Q9.35 17.975 8.662 18.663Q7.975 19.35 7 19.35ZM6.7 11H11.6V7H8.025ZM12.3 11H17.2L15.875 7H12.3ZM7 18.65Q7.675 18.65 8.163 18.163Q8.65 17.675 8.65 17Q8.65 16.325 8.163 15.837Q7.675 15.35 7 15.35Q6.325 15.35 5.838 15.837Q5.35 16.325 5.35 17Q5.35 17.675 5.838 18.163Q6.325 18.65 7 18.65ZM17 18.65Q17.675 18.65 18.163 18.163Q18.65 17.675 18.65 17Q18.65 16.325 18.163 15.837Q17.675 15.35 17 15.35Q16.325 15.35 15.838 15.837Q15.35 16.325 15.35 17Q15.35 17.675 15.838 18.163Q16.325 18.65 17 18.65Z"}))});IconMaterialToysSharpW100Filled.displayName="AmauiIconMaterialToysSharpW100Filled";var IconMaterialToysSharpW100Filled$1 = IconMaterialToysSharpW100Filled;

  const IconMaterialToysTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ToysTwoTone",short_name:"Toys"},props),/*#__PURE__*/React__default["default"].createElement("g",{display:"none"},/*#__PURE__*/React__default["default"].createElement("rect",{display:"inline",fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,12H6c-1.1,0-2,0.9-2,2c0,0.51,0.2,0.97,0.51,1.32C5.05,14.53,5.97,14,7,14c1.3,0,2.4,0.84,2.82,2h4.37 c0.41-1.16,1.51-2,2.82-2c1.03,0,1.95,0.53,2.49,1.32C19.8,14.97,20,14.51,20,14C20,12.9,19.1,12,18,12z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75,10.08L17.4,6.05C17,4.82,15.85,4,14.56,4H9.44C8.15,4,7,4.82,6.6,6.05L5.81,8.4L4.41,7l0.29-0.29 c0.39-0.39,0.39-1.02,0-1.41c-0.39-0.39-1.02-0.39-1.41,0l-2,2c-0.39,0.39-0.39,1.02,0,1.41c0.39,0.39,1.02,0.39,1.41,0L3,8.41 l1.79,1.79C3.18,10.72,2,12.22,2,14c0,1.49,0.83,2.78,2.05,3.47C4.27,18.9,5.51,20,7,20c1.3,0,2.4-0.84,2.82-2h4.37 c0.41,1.16,1.51,2,2.82,2c1.49,0,2.73-1.1,2.95-2.53C21.17,16.78,22,15.49,22,14C22,12.05,20.6,10.43,18.75,10.08z M13,6h1.56 c0.43,0,0.81,0.27,0.95,0.68L16.61,10H13V6z M8.49,6.68C8.63,6.27,9.01,6,9.44,6H11v4H7.41L7.39,9.98L8.49,6.68z M7,18 c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S7.55,18,7,18z M17,18c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S17.55,18,17,18z M19.49,15.32C18.95,14.53,18.03,14,17,14c-1.3,0-2.4,0.84-2.82,2H9.82C9.4,14.84,8.3,14,7,14c-1.03,0-1.95,0.53-2.49,1.32 C4.2,14.97,4,14.51,4,14c0-1.1,0.9-2,2-2h12c1.1,0,2,0.9,2,2C20,14.51,19.8,14.97,19.49,15.32z"}))))});IconMaterialToysTwoTone.displayName="AmauiIconMaterialToysTwoTone";var IconMaterialToysTwoTone$1 = IconMaterialToysTwoTone;

  const IconMaterialTrackChangesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesRounded",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2H12.25Q12.575 2 12.788 2.212Q13 2.425 13 2.75V10.275Q13.45 10.55 13.725 10.987Q14 11.425 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.425 10.275 10.975Q10.55 10.525 11 10.275V8.125Q9.7 8.475 8.85 9.537Q8 10.6 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.425 15.838 10.862Q15.675 10.3 15.35 9.8Q15.125 9.45 15.163 9.112Q15.2 8.775 15.45 8.525Q15.75 8.225 16.212 8.225Q16.675 8.225 16.95 8.625Q17.5 9.425 17.75 10.287Q18 11.15 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.75 7.425 8.088Q8.85 6.425 11 6.075V4.05Q8.025 4.425 6.013 6.675Q4 8.925 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.525 19.575 9.35Q19.15 8.175 18.375 7.175Q18.1 6.825 18.113 6.425Q18.125 6.025 18.425 5.725Q18.725 5.425 19.138 5.425Q19.55 5.425 19.8 5.75Q20.85 7.025 21.425 8.575Q22 10.125 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialTrackChangesRounded.displayName="AmauiIconMaterialTrackChangesRounded";var IconMaterialTrackChangesRounded$1 = IconMaterialTrackChangesRounded;

  const IconMaterialTrackChangesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesRoundedFilled",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2H12.25Q12.575 2 12.788 2.212Q13 2.425 13 2.75V10.275Q13.45 10.55 13.725 10.987Q14 11.425 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.425 10.275 10.975Q10.55 10.525 11 10.275V8.125Q9.7 8.475 8.85 9.537Q8 10.6 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.425 15.838 10.862Q15.675 10.3 15.35 9.8Q15.125 9.45 15.163 9.112Q15.2 8.775 15.45 8.525Q15.75 8.225 16.212 8.225Q16.675 8.225 16.95 8.625Q17.5 9.425 17.75 10.287Q18 11.15 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.75 7.425 8.088Q8.85 6.425 11 6.075V4.05Q8.025 4.425 6.013 6.675Q4 8.925 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.525 19.575 9.35Q19.15 8.175 18.375 7.175Q18.1 6.825 18.113 6.425Q18.125 6.025 18.425 5.725Q18.725 5.425 19.138 5.425Q19.55 5.425 19.8 5.75Q20.85 7.025 21.425 8.575Q22 10.125 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Z"}))});IconMaterialTrackChangesRoundedFilled.displayName="AmauiIconMaterialTrackChangesRoundedFilled";var IconMaterialTrackChangesRoundedFilled$1 = IconMaterialTrackChangesRoundedFilled;

  const IconMaterialTrackChangesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesRoundedW100",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.15 3.3 12.25 3.4Q12.35 3.5 12.35 3.65V11.4Q12.55 11.525 12.625 11.675Q12.7 11.825 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.825 11.375 11.675Q11.45 11.525 11.65 11.4V8.025Q10.1 8.15 9.05 9.287Q8 10.425 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.2 15.7 10.5Q15.4 9.8 14.9 9.25Q14.8 9.125 14.788 9Q14.775 8.875 14.9 8.75Q15.025 8.625 15.163 8.625Q15.3 8.625 15.4 8.75Q16 9.4 16.35 10.225Q16.7 11.05 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.125 8.562 8.787Q9.825 7.45 11.65 7.325V4Q8.45 4.125 6.225 6.438Q4 8.75 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.35 19.388 8.925Q18.775 7.5 17.725 6.425Q17.625 6.3 17.613 6.175Q17.6 6.05 17.725 5.925Q17.825 5.825 17.975 5.825Q18.125 5.825 18.225 5.925Q19.375 7.125 20.038 8.662Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialTrackChangesRoundedW100.displayName="AmauiIconMaterialTrackChangesRoundedW100";var IconMaterialTrackChangesRoundedW100$1 = IconMaterialTrackChangesRoundedW100;

  const IconMaterialTrackChangesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesRoundedW100Filled",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q12.15 3.3 12.25 3.4Q12.35 3.5 12.35 3.65V11.4Q12.55 11.525 12.625 11.675Q12.7 11.825 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.825 11.375 11.675Q11.45 11.525 11.65 11.4V8.025Q10.1 8.15 9.05 9.287Q8 10.425 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.2 15.7 10.5Q15.4 9.8 14.9 9.25Q14.8 9.125 14.788 9Q14.775 8.875 14.9 8.75Q15.025 8.625 15.163 8.625Q15.3 8.625 15.4 8.75Q16 9.4 16.35 10.225Q16.7 11.05 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.125 8.562 8.787Q9.825 7.45 11.65 7.325V4Q8.45 4.125 6.225 6.438Q4 8.75 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.35 19.388 8.925Q18.775 7.5 17.725 6.425Q17.625 6.3 17.613 6.175Q17.6 6.05 17.725 5.925Q17.825 5.825 17.975 5.825Q18.125 5.825 18.225 5.925Q19.375 7.125 20.038 8.662Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialTrackChangesRoundedW100Filled.displayName="AmauiIconMaterialTrackChangesRoundedW100Filled";var IconMaterialTrackChangesRoundedW100Filled$1 = IconMaterialTrackChangesRoundedW100Filled;

  const IconMaterialTrackChangesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesSharp",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 4.75Q20.325 6.125 21.163 7.987Q22 9.85 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2H13V10.275Q13.45 10.55 13.725 10.987Q14 11.425 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.425 10.275 10.975Q10.55 10.525 11 10.275V8.125Q9.7 8.475 8.85 9.537Q8 10.6 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.1 15.637 10.337Q15.275 9.575 14.65 9L16.075 7.575Q16.95 8.4 17.475 9.537Q18 10.675 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.75 7.425 8.088Q8.85 6.425 11 6.075V4.05Q8.025 4.425 6.013 6.675Q4 8.925 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.275 19.325 8.775Q18.65 7.275 17.475 6.175Z"}))});IconMaterialTrackChangesSharp.displayName="AmauiIconMaterialTrackChangesSharp";var IconMaterialTrackChangesSharp$1 = IconMaterialTrackChangesSharp;

  const IconMaterialTrackChangesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesSharpFilled",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 4.75Q20.325 6.125 21.163 7.987Q22 9.85 22 12Q22 14.075 21.212 15.9Q20.425 17.725 19.075 19.075Q17.725 20.425 15.9 21.212Q14.075 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2H13V10.275Q13.45 10.55 13.725 10.987Q14 11.425 14 12Q14 12.825 13.413 13.412Q12.825 14 12 14Q11.175 14 10.588 13.412Q10 12.825 10 12Q10 11.425 10.275 10.975Q10.55 10.525 11 10.275V8.125Q9.7 8.475 8.85 9.537Q8 10.6 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.1 15.637 10.337Q15.275 9.575 14.65 9L16.075 7.575Q16.95 8.4 17.475 9.537Q18 10.675 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.75 7.425 8.088Q8.85 6.425 11 6.075V4.05Q8.025 4.425 6.013 6.675Q4 8.925 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.275 19.325 8.775Q18.65 7.275 17.475 6.175Z"}))});IconMaterialTrackChangesSharpFilled.displayName="AmauiIconMaterialTrackChangesSharpFilled";var IconMaterialTrackChangesSharpFilled$1 = IconMaterialTrackChangesSharpFilled;

  const IconMaterialTrackChangesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesSharpW100",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.975 5.675Q19.25 6.875 19.975 8.5Q20.7 10.125 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3H12.35V11.4Q12.55 11.525 12.625 11.675Q12.7 11.825 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.825 11.375 11.675Q11.45 11.525 11.65 11.4V8.025Q10.1 8.15 9.05 9.287Q8 10.425 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.1 15.637 10.337Q15.275 9.575 14.65 9L15.15 8.5Q15.875 9.15 16.288 10.05Q16.7 10.95 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.125 8.562 8.787Q9.825 7.45 11.65 7.325V4Q8.45 4.125 6.225 6.438Q4 8.75 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.275 19.325 8.775Q18.65 7.275 17.475 6.175Z"}))});IconMaterialTrackChangesSharpW100.displayName="AmauiIconMaterialTrackChangesSharpW100";var IconMaterialTrackChangesSharpW100$1 = IconMaterialTrackChangesSharpW100;

  const IconMaterialTrackChangesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesSharpW100Filled",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.975 5.675Q19.25 6.875 19.975 8.5Q20.7 10.125 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3H12.35V11.4Q12.55 11.525 12.625 11.675Q12.7 11.825 12.7 12Q12.7 12.275 12.488 12.487Q12.275 12.7 12 12.7Q11.725 12.7 11.513 12.487Q11.3 12.275 11.3 12Q11.3 11.825 11.375 11.675Q11.45 11.525 11.65 11.4V8.025Q10.1 8.15 9.05 9.287Q8 10.425 8 12Q8 13.65 9.175 14.825Q10.35 16 12 16Q13.65 16 14.825 14.825Q16 13.65 16 12Q16 11.1 15.637 10.337Q15.275 9.575 14.65 9L15.15 8.5Q15.875 9.15 16.288 10.05Q16.7 10.95 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.125 8.562 8.787Q9.825 7.45 11.65 7.325V4Q8.45 4.125 6.225 6.438Q4 8.75 4 12Q4 15.35 6.325 17.675Q8.65 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 10.275 19.325 8.775Q18.65 7.275 17.475 6.175Z"}))});IconMaterialTrackChangesSharpW100Filled.displayName="AmauiIconMaterialTrackChangesSharpW100Filled";var IconMaterialTrackChangesSharpW100Filled$1 = IconMaterialTrackChangesSharpW100Filled;

  const IconMaterialTrackChangesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrackChangesTwoTone",short_name:"TrackChanges"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.07 4.93l-1.41 1.41C19.1 7.79 20 9.79 20 12c0 4.42-3.58 8-8 8s-8-3.58-8-8c0-4.08 3.05-7.44 7-7.93v2.02C8.16 6.57 6 9.03 6 12c0 3.31 2.69 6 6 6s6-2.69 6-6c0-1.66-.67-3.16-1.76-4.24l-1.41 1.41C15.55 9.9 16 10.9 16 12c0 2.21-1.79 4-4 4s-4-1.79-4-4c0-1.86 1.28-3.41 3-3.86v2.14c-.6.35-1 .98-1 1.72 0 1.1.9 2 2 2s2-.9 2-2c0-.74-.4-1.38-1-1.72V2h-1C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10c0-2.76-1.12-5.26-2.93-7.07z"}))});IconMaterialTrackChangesTwoTone.displayName="AmauiIconMaterialTrackChangesTwoTone";var IconMaterialTrackChangesTwoTone$1 = IconMaterialTrackChangesTwoTone;

  const IconMaterialTrafficRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficRounded",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q12.65 18 13.075 17.575Q13.5 17.15 13.5 16.5Q13.5 15.85 13.075 15.425Q12.65 15 12 15Q11.35 15 10.925 15.425Q10.5 15.85 10.5 16.5Q10.5 17.15 10.925 17.575Q11.35 18 12 18ZM12 13.5Q12.65 13.5 13.075 13.075Q13.5 12.65 13.5 12Q13.5 11.35 13.075 10.925Q12.65 10.5 12 10.5Q11.35 10.5 10.925 10.925Q10.5 11.35 10.5 12Q10.5 12.65 10.925 13.075Q11.35 13.5 12 13.5ZM12 9Q12.65 9 13.075 8.575Q13.5 8.15 13.5 7.5Q13.5 6.85 13.075 6.425Q12.65 6 12 6Q11.35 6 10.925 6.425Q10.5 6.85 10.5 7.5Q10.5 8.15 10.925 8.575Q11.35 9 12 9ZM9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V18.85Q5.875 18.55 5.062 17.675Q4.25 16.8 4.05 15.6Q4 15.35 4.162 15.175Q4.325 15 4.6 15H7V13.85Q5.875 13.55 5.062 12.675Q4.25 11.8 4.05 10.6Q4 10.35 4.162 10.175Q4.325 10 4.6 10H7V8.85Q5.875 8.55 5.062 7.675Q4.25 6.8 4.05 5.6Q4 5.35 4.162 5.175Q4.325 5 4.6 5H7Q7 4.175 7.588 3.587Q8.175 3 9 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5H19.4Q19.675 5 19.837 5.175Q20 5.35 19.95 5.6Q19.75 6.8 18.938 7.675Q18.125 8.55 17 8.85V10H19.4Q19.675 10 19.837 10.175Q20 10.35 19.95 10.6Q19.75 11.8 18.938 12.675Q18.125 13.55 17 13.85V15H19.4Q19.675 15 19.837 15.175Q20 15.35 19.95 15.6Q19.75 16.8 18.938 17.675Q18.125 18.55 17 18.85V19Q17 19.825 16.413 20.413Q15.825 21 15 21ZM9 19H15V5H9ZM9 19V5V19Z"}))});IconMaterialTrafficRounded.displayName="AmauiIconMaterialTrafficRounded";var IconMaterialTrafficRounded$1 = IconMaterialTrafficRounded;

  const IconMaterialTrafficRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficRoundedFilled",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q12.65 18 13.075 17.575Q13.5 17.15 13.5 16.5Q13.5 15.85 13.075 15.425Q12.65 15 12 15Q11.35 15 10.925 15.425Q10.5 15.85 10.5 16.5Q10.5 17.15 10.925 17.575Q11.35 18 12 18ZM12 13.5Q12.65 13.5 13.075 13.075Q13.5 12.65 13.5 12Q13.5 11.35 13.075 10.925Q12.65 10.5 12 10.5Q11.35 10.5 10.925 10.925Q10.5 11.35 10.5 12Q10.5 12.65 10.925 13.075Q11.35 13.5 12 13.5ZM12 9Q12.65 9 13.075 8.575Q13.5 8.15 13.5 7.5Q13.5 6.85 13.075 6.425Q12.65 6 12 6Q11.35 6 10.925 6.425Q10.5 6.85 10.5 7.5Q10.5 8.15 10.925 8.575Q11.35 9 12 9ZM9 21Q8.175 21 7.588 20.413Q7 19.825 7 19V18.85Q5.875 18.55 5.062 17.675Q4.25 16.8 4.05 15.6Q4 15.35 4.162 15.175Q4.325 15 4.6 15H7V13.85Q5.875 13.55 5.062 12.675Q4.25 11.8 4.05 10.6Q4 10.35 4.162 10.175Q4.325 10 4.6 10H7V8.85Q5.875 8.55 5.062 7.675Q4.25 6.8 4.05 5.6Q4 5.35 4.162 5.175Q4.325 5 4.6 5H7Q7 4.175 7.588 3.587Q8.175 3 9 3H15Q15.825 3 16.413 3.587Q17 4.175 17 5H19.4Q19.675 5 19.837 5.175Q20 5.35 19.95 5.6Q19.75 6.8 18.938 7.675Q18.125 8.55 17 8.85V10H19.4Q19.675 10 19.837 10.175Q20 10.35 19.95 10.6Q19.75 11.8 18.938 12.675Q18.125 13.55 17 13.85V15H19.4Q19.675 15 19.837 15.175Q20 15.35 19.95 15.6Q19.75 16.8 18.938 17.675Q18.125 18.55 17 18.85V19Q17 19.825 16.413 20.413Q15.825 21 15 21Z"}))});IconMaterialTrafficRoundedFilled.displayName="AmauiIconMaterialTrafficRoundedFilled";var IconMaterialTrafficRoundedFilled$1 = IconMaterialTrafficRoundedFilled;

  const IconMaterialTrafficRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficRoundedW100",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.925 17.5Q12.35 17.5 12.638 17.212Q12.925 16.925 12.925 16.5Q12.925 16.075 12.638 15.787Q12.35 15.5 11.925 15.5Q11.5 15.5 11.213 15.787Q10.925 16.075 10.925 16.5Q10.925 16.925 11.213 17.212Q11.5 17.5 11.925 17.5ZM11.925 13Q12.35 13 12.638 12.712Q12.925 12.425 12.925 12Q12.925 11.575 12.638 11.287Q12.35 11 11.925 11Q11.5 11 11.213 11.287Q10.925 11.575 10.925 12Q10.925 12.425 11.213 12.712Q11.5 13 11.925 13ZM11.925 8.5Q12.35 8.5 12.638 8.213Q12.925 7.925 12.925 7.5Q12.925 7.075 12.638 6.787Q12.35 6.5 11.925 6.5Q11.5 6.5 11.213 6.787Q10.925 7.075 10.925 7.5Q10.925 7.925 11.213 8.213Q11.5 8.5 11.925 8.5ZM8.925 19.7Q8.625 19.7 8.425 19.5Q8.225 19.3 8.225 19V17.1Q7.5 16.95 7.125 16.538Q6.75 16.125 6.65 15.65Q6.625 15.525 6.725 15.412Q6.825 15.3 6.975 15.3H8.225V12.6Q7.5 12.45 7.125 12.037Q6.75 11.625 6.65 11.15Q6.625 11.025 6.725 10.912Q6.825 10.8 6.975 10.8H8.225V8.1Q7.5 7.95 7.125 7.537Q6.75 7.125 6.65 6.65Q6.625 6.525 6.725 6.412Q6.825 6.3 6.975 6.3H8.225V5.1Q8.225 4.675 8.425 4.487Q8.625 4.3 8.925 4.3H14.925Q15.225 4.3 15.425 4.487Q15.625 4.675 15.625 5.1V6.3H17.025Q17.175 6.3 17.275 6.412Q17.375 6.525 17.325 6.65Q17.2 7.125 16.775 7.537Q16.35 7.95 15.625 8.1V10.8H17.025Q17.175 10.8 17.275 10.912Q17.375 11.025 17.325 11.15Q17.2 11.625 16.775 12.037Q16.35 12.45 15.625 12.6V15.3H17.025Q17.175 15.3 17.275 15.412Q17.375 15.525 17.325 15.65Q17.2 16.125 16.775 16.538Q16.35 16.95 15.625 17.1V19Q15.625 19.3 15.425 19.5Q15.225 19.7 14.925 19.7ZM8.925 19H14.925V5H8.925ZM8.925 19V5V19Z"}))});IconMaterialTrafficRoundedW100.displayName="AmauiIconMaterialTrafficRoundedW100";var IconMaterialTrafficRoundedW100$1 = IconMaterialTrafficRoundedW100;

  const IconMaterialTrafficRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficRoundedW100Filled",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.925 17.5Q12.35 17.5 12.638 17.212Q12.925 16.925 12.925 16.5Q12.925 16.075 12.638 15.787Q12.35 15.5 11.925 15.5Q11.5 15.5 11.213 15.787Q10.925 16.075 10.925 16.5Q10.925 16.925 11.213 17.212Q11.5 17.5 11.925 17.5ZM11.925 13Q12.35 13 12.638 12.712Q12.925 12.425 12.925 12Q12.925 11.575 12.638 11.287Q12.35 11 11.925 11Q11.5 11 11.213 11.287Q10.925 11.575 10.925 12Q10.925 12.425 11.213 12.712Q11.5 13 11.925 13ZM11.925 8.5Q12.35 8.5 12.638 8.213Q12.925 7.925 12.925 7.5Q12.925 7.075 12.638 6.787Q12.35 6.5 11.925 6.5Q11.5 6.5 11.213 6.787Q10.925 7.075 10.925 7.5Q10.925 7.925 11.213 8.213Q11.5 8.5 11.925 8.5ZM8.925 19.7Q8.625 19.7 8.425 19.5Q8.225 19.3 8.225 19V17.1Q7.5 16.95 7.125 16.538Q6.75 16.125 6.65 15.65Q6.625 15.525 6.725 15.412Q6.825 15.3 6.975 15.3H8.225V12.6Q7.5 12.45 7.125 12.037Q6.75 11.625 6.65 11.15Q6.625 11.025 6.725 10.912Q6.825 10.8 6.975 10.8H8.225V8.1Q7.5 7.95 7.125 7.537Q6.75 7.125 6.65 6.65Q6.625 6.525 6.725 6.412Q6.825 6.3 6.975 6.3H8.225V5.1Q8.225 4.675 8.425 4.487Q8.625 4.3 8.925 4.3H14.925Q15.225 4.3 15.425 4.487Q15.625 4.675 15.625 5.1V6.3H17.025Q17.175 6.3 17.275 6.412Q17.375 6.525 17.325 6.65Q17.2 7.125 16.775 7.537Q16.35 7.95 15.625 8.1V10.8H17.025Q17.175 10.8 17.275 10.912Q17.375 11.025 17.325 11.15Q17.2 11.625 16.775 12.037Q16.35 12.45 15.625 12.6V15.3H17.025Q17.175 15.3 17.275 15.412Q17.375 15.525 17.325 15.65Q17.2 16.125 16.775 16.538Q16.35 16.95 15.625 17.1V19Q15.625 19.3 15.425 19.5Q15.225 19.7 14.925 19.7Z"}))});IconMaterialTrafficRoundedW100Filled.displayName="AmauiIconMaterialTrafficRoundedW100Filled";var IconMaterialTrafficRoundedW100Filled$1 = IconMaterialTrafficRoundedW100Filled;

  const IconMaterialTrafficSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficSharp",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q12.65 18 13.075 17.575Q13.5 17.15 13.5 16.5Q13.5 15.85 13.075 15.425Q12.65 15 12 15Q11.35 15 10.925 15.425Q10.5 15.85 10.5 16.5Q10.5 17.15 10.925 17.575Q11.35 18 12 18ZM12 13.5Q12.65 13.5 13.075 13.075Q13.5 12.65 13.5 12Q13.5 11.35 13.075 10.925Q12.65 10.5 12 10.5Q11.35 10.5 10.925 10.925Q10.5 11.35 10.5 12Q10.5 12.65 10.925 13.075Q11.35 13.5 12 13.5ZM12 9Q12.65 9 13.075 8.575Q13.5 8.15 13.5 7.5Q13.5 6.85 13.075 6.425Q12.65 6 12 6Q11.35 6 10.925 6.425Q10.5 6.85 10.5 7.5Q10.5 8.15 10.925 8.575Q11.35 9 12 9ZM7 21V18.85Q5.725 18.5 4.863 17.45Q4 16.4 4 15H7V13.85Q5.725 13.5 4.863 12.45Q4 11.4 4 10H7V8.85Q5.725 8.5 4.863 7.45Q4 6.4 4 5H7V3H17V5H20Q20 6.4 19.138 7.45Q18.275 8.5 17 8.85V10H20Q20 11.4 19.138 12.45Q18.275 13.5 17 13.85V15H20Q20 16.4 19.138 17.45Q18.275 18.5 17 18.85V21ZM9 19H15V5H9ZM9 19V5V19Z"}))});IconMaterialTrafficSharp.displayName="AmauiIconMaterialTrafficSharp";var IconMaterialTrafficSharp$1 = IconMaterialTrafficSharp;

  const IconMaterialTrafficSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficSharpFilled",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18Q12.65 18 13.075 17.575Q13.5 17.15 13.5 16.5Q13.5 15.85 13.075 15.425Q12.65 15 12 15Q11.35 15 10.925 15.425Q10.5 15.85 10.5 16.5Q10.5 17.15 10.925 17.575Q11.35 18 12 18ZM12 13.5Q12.65 13.5 13.075 13.075Q13.5 12.65 13.5 12Q13.5 11.35 13.075 10.925Q12.65 10.5 12 10.5Q11.35 10.5 10.925 10.925Q10.5 11.35 10.5 12Q10.5 12.65 10.925 13.075Q11.35 13.5 12 13.5ZM12 9Q12.65 9 13.075 8.575Q13.5 8.15 13.5 7.5Q13.5 6.85 13.075 6.425Q12.65 6 12 6Q11.35 6 10.925 6.425Q10.5 6.85 10.5 7.5Q10.5 8.15 10.925 8.575Q11.35 9 12 9ZM7 21V18.85Q5.725 18.5 4.863 17.45Q4 16.4 4 15H7V13.85Q5.725 13.5 4.863 12.45Q4 11.4 4 10H7V8.85Q5.725 8.5 4.863 7.45Q4 6.4 4 5H7V3H17V5H20Q20 6.4 19.138 7.45Q18.275 8.5 17 8.85V10H20Q20 11.4 19.138 12.45Q18.275 13.5 17 13.85V15H20Q20 16.4 19.138 17.45Q18.275 18.5 17 18.85V21Z"}))});IconMaterialTrafficSharpFilled.displayName="AmauiIconMaterialTrafficSharpFilled";var IconMaterialTrafficSharpFilled$1 = IconMaterialTrafficSharpFilled;

  const IconMaterialTrafficSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficSharpW100",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.925 17.5Q12.35 17.5 12.638 17.212Q12.925 16.925 12.925 16.5Q12.925 16.075 12.638 15.787Q12.35 15.5 11.925 15.5Q11.5 15.5 11.213 15.787Q10.925 16.075 10.925 16.5Q10.925 16.925 11.213 17.212Q11.5 17.5 11.925 17.5ZM11.925 13Q12.35 13 12.638 12.712Q12.925 12.425 12.925 12Q12.925 11.575 12.638 11.287Q12.35 11 11.925 11Q11.5 11 11.213 11.287Q10.925 11.575 10.925 12Q10.925 12.425 11.213 12.712Q11.5 13 11.925 13ZM11.925 8.5Q12.35 8.5 12.638 8.213Q12.925 7.925 12.925 7.5Q12.925 7.075 12.638 6.787Q12.35 6.5 11.925 6.5Q11.5 6.5 11.213 6.787Q10.925 7.075 10.925 7.5Q10.925 7.925 11.213 8.213Q11.5 8.5 11.925 8.5ZM8.225 19.7V17.1Q7.35 16.9 6.988 16.387Q6.625 15.875 6.625 15.3H8.225V12.6Q7.35 12.4 6.988 11.887Q6.625 11.375 6.625 10.8H8.225V8.1Q7.35 7.9 6.988 7.387Q6.625 6.875 6.625 6.3H8.225V4.3H15.625V6.3H17.375Q17.375 6.875 16.938 7.387Q16.5 7.9 15.625 8.1V10.8H17.375Q17.375 11.375 16.938 11.887Q16.5 12.4 15.625 12.6V15.3H17.375Q17.375 15.875 16.938 16.387Q16.5 16.9 15.625 17.1V19.7ZM8.925 19H14.925V5H8.925ZM8.925 19V5V19Z"}))});IconMaterialTrafficSharpW100.displayName="AmauiIconMaterialTrafficSharpW100";var IconMaterialTrafficSharpW100$1 = IconMaterialTrafficSharpW100;

  const IconMaterialTrafficSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficSharpW100Filled",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.925 17.5Q12.35 17.5 12.638 17.212Q12.925 16.925 12.925 16.5Q12.925 16.075 12.638 15.787Q12.35 15.5 11.925 15.5Q11.5 15.5 11.213 15.787Q10.925 16.075 10.925 16.5Q10.925 16.925 11.213 17.212Q11.5 17.5 11.925 17.5ZM11.925 13Q12.35 13 12.638 12.712Q12.925 12.425 12.925 12Q12.925 11.575 12.638 11.287Q12.35 11 11.925 11Q11.5 11 11.213 11.287Q10.925 11.575 10.925 12Q10.925 12.425 11.213 12.712Q11.5 13 11.925 13ZM11.925 8.5Q12.35 8.5 12.638 8.213Q12.925 7.925 12.925 7.5Q12.925 7.075 12.638 6.787Q12.35 6.5 11.925 6.5Q11.5 6.5 11.213 6.787Q10.925 7.075 10.925 7.5Q10.925 7.925 11.213 8.213Q11.5 8.5 11.925 8.5ZM8.225 19.7V17.1Q7.35 16.9 6.988 16.387Q6.625 15.875 6.625 15.3H8.225V12.6Q7.35 12.4 6.988 11.887Q6.625 11.375 6.625 10.8H8.225V8.1Q7.35 7.9 6.988 7.387Q6.625 6.875 6.625 6.3H8.225V4.3H15.625V6.3H17.375Q17.375 6.875 16.938 7.387Q16.5 7.9 15.625 8.1V10.8H17.375Q17.375 11.375 16.938 11.887Q16.5 12.4 15.625 12.6V15.3H17.375Q17.375 15.875 16.938 16.387Q16.5 16.9 15.625 17.1V19.7Z"}))});IconMaterialTrafficSharpW100Filled.displayName="AmauiIconMaterialTrafficSharpW100Filled";var IconMaterialTrafficSharpW100Filled$1 = IconMaterialTrafficSharpW100Filled;

  const IconMaterialTrafficTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrafficTwoTone",short_name:"Traffic"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19h6V5H9v14zm3-13c.83 0 1.5.67 1.5 1.5S12.83 9 12 9s-1.5-.67-1.5-1.5S11.17 6 12 6zm0 4.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm0 4.5c.83 0 1.5.67 1.5 1.5S12.83 18 12 18s-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 5h-3V4c0-.55-.45-1-1-1H8c-.55 0-1 .45-1 1v1H4c0 1.86 1.28 3.41 3 3.86V10H4c0 1.86 1.28 3.41 3 3.86V15H4c0 1.86 1.28 3.41 3 3.86V20c0 .55.45 1 1 1h8c.55 0 1-.45 1-1v-1.14c1.72-.45 3-2 3-3.86h-3v-1.14c1.72-.45 3-2 3-3.86h-3V8.86c1.72-.45 3-2 3-3.86zm-5 14H9V5h6v14zm-3-1c.83 0 1.5-.67 1.5-1.5S12.83 15 12 15s-1.5.67-1.5 1.5.67 1.5 1.5 1.5zm0-4.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM12 9c.83 0 1.5-.67 1.5-1.5S12.83 6 12 6s-1.5.67-1.5 1.5S11.17 9 12 9z"}))});IconMaterialTrafficTwoTone.displayName="AmauiIconMaterialTrafficTwoTone";var IconMaterialTrafficTwoTone$1 = IconMaterialTrafficTwoTone;

  const IconMaterialTrailLengthMediumRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumRounded",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17v-2h5q-.35-.425-.562-.925-.213-.5-.338-1.075H5v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H7V7h9q2.075 0 3.538 1.462Q21 9.925 21 12q0 2.075-1.462 3.537Q18.075 17 16 17Zm9-2q1.25 0 2.125-.875T19 12q0-1.25-.875-2.125T16 9q-1.25 0-2.125.875T13 12q0 1.25.875 2.125T16 15ZM3 17v-2h3v2Zm13-5Z"}))});IconMaterialTrailLengthMediumRounded.displayName="AmauiIconMaterialTrailLengthMediumRounded";var IconMaterialTrailLengthMediumRounded$1 = IconMaterialTrailLengthMediumRounded;

  const IconMaterialTrailLengthMediumRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumRoundedFilled",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17v-2h5q-.35-.425-.562-.925-.213-.5-.338-1.075H5v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H7V7h9q2.075 0 3.538 1.462Q21 9.925 21 12q0 2.075-1.462 3.537Q18.075 17 16 17Zm-4 0v-2h3v2Z"}))});IconMaterialTrailLengthMediumRoundedFilled.displayName="AmauiIconMaterialTrailLengthMediumRoundedFilled";var IconMaterialTrailLengthMediumRoundedFilled$1 = IconMaterialTrailLengthMediumRoundedFilled;

  const IconMaterialTrailLengthMediumRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumRoundedW100",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.35v-.7h6.475q-.875-.575-1.375-1.438-.5-.862-.6-1.862h-6v-.7h6q.075-.9.55-1.775.475-.875 1.425-1.525H7.65v-.7H16q1.8 0 3.075 1.275Q20.35 10.2 20.35 12q0 1.8-1.275 3.075Q17.8 16.35 16 16.35Zm8.85-.7q1.5 0 2.575-1.075Q19.65 13.5 19.65 12q0-1.5-1.075-2.575Q17.5 8.35 16 8.35q-1.5 0-2.575 1.075Q12.35 10.5 12.35 12q0 1.5 1.075 2.575Q14.5 15.65 16 15.65Zm-12.35.7v-.7h2.5v.7ZM16 12Z"}))});IconMaterialTrailLengthMediumRoundedW100.displayName="AmauiIconMaterialTrailLengthMediumRoundedW100";var IconMaterialTrailLengthMediumRoundedW100$1 = IconMaterialTrailLengthMediumRoundedW100;

  const IconMaterialTrailLengthMediumRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumRoundedW100Filled",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.35v-.7h6.475q-.875-.575-1.375-1.438-.5-.862-.6-1.862h-6v-.7h6q.075-.9.55-1.775.475-.875 1.425-1.525H7.65v-.7H16q1.8 0 3.075 1.275Q20.35 10.2 20.35 12q0 1.8-1.275 3.075Q17.8 16.35 16 16.35Zm-3.5 0v-.7h2.5v.7Z"}))});IconMaterialTrailLengthMediumRoundedW100Filled.displayName="AmauiIconMaterialTrailLengthMediumRoundedW100Filled";var IconMaterialTrailLengthMediumRoundedW100Filled$1 = IconMaterialTrailLengthMediumRoundedW100Filled;

  const IconMaterialTrailLengthMediumSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumSharp",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17v-2h5q-.35-.425-.562-.925-.213-.5-.338-1.075H5v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H7V7h9q2.075 0 3.538 1.462Q21 9.925 21 12q0 2.075-1.462 3.537Q18.075 17 16 17Zm9-2q1.25 0 2.125-.875T19 12q0-1.25-.875-2.125T16 9q-1.25 0-2.125.875T13 12q0 1.25.875 2.125T16 15ZM3 17v-2h3v2Zm13-5Z"}))});IconMaterialTrailLengthMediumSharp.displayName="AmauiIconMaterialTrailLengthMediumSharp";var IconMaterialTrailLengthMediumSharp$1 = IconMaterialTrailLengthMediumSharp;

  const IconMaterialTrailLengthMediumSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumSharpFilled",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17v-2h5q-.35-.425-.562-.925-.213-.5-.338-1.075H5v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H7V7h9q2.075 0 3.538 1.462Q21 9.925 21 12q0 2.075-1.462 3.537Q18.075 17 16 17Zm-4 0v-2h3v2Z"}))});IconMaterialTrailLengthMediumSharpFilled.displayName="AmauiIconMaterialTrailLengthMediumSharpFilled";var IconMaterialTrailLengthMediumSharpFilled$1 = IconMaterialTrailLengthMediumSharpFilled;

  const IconMaterialTrailLengthMediumSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumSharpW100",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.35v-.7h6.475q-.875-.575-1.375-1.438-.5-.862-.6-1.862h-6v-.7h6q.075-.9.55-1.775.475-.875 1.425-1.525H7.65v-.7H16q1.8 0 3.075 1.275Q20.35 10.2 20.35 12q0 1.8-1.275 3.075Q17.8 16.35 16 16.35Zm8.85-.7q1.5 0 2.575-1.075Q19.65 13.5 19.65 12q0-1.5-1.075-2.575Q17.5 8.35 16 8.35q-1.5 0-2.575 1.075Q12.35 10.5 12.35 12q0 1.5 1.075 2.575Q14.5 15.65 16 15.65Zm-12.35.7v-.7h2.5v.7ZM16 12Z"}))});IconMaterialTrailLengthMediumSharpW100.displayName="AmauiIconMaterialTrailLengthMediumSharpW100";var IconMaterialTrailLengthMediumSharpW100$1 = IconMaterialTrailLengthMediumSharpW100;

  const IconMaterialTrailLengthMediumSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumSharpW100Filled",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.35v-.7h6.475q-.875-.575-1.375-1.438-.5-.862-.6-1.862h-6v-.7h6q.075-.9.55-1.775.475-.875 1.425-1.525H7.65v-.7H16q1.8 0 3.075 1.275Q20.35 10.2 20.35 12q0 1.8-1.275 3.075Q17.8 16.35 16 16.35Zm-3.5 0v-.7h2.5v.7Z"}))});IconMaterialTrailLengthMediumSharpW100Filled.displayName="AmauiIconMaterialTrailLengthMediumSharpW100Filled";var IconMaterialTrailLengthMediumSharpW100Filled$1 = IconMaterialTrailLengthMediumSharpW100Filled;

  const IconMaterialTrailLengthMediumTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthMediumTwoTone",short_name:"TrailLengthMedium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17v-2h5q-.35-.425-.562-.925-.213-.5-.338-1.075H5v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H7V7h9q2.075 0 3.538 1.462Q21 9.925 21 12q0 2.075-1.462 3.537Q18.075 17 16 17Zm9-2q1.25 0 2.125-.875T19 12q0-1.25-.875-2.125T16 9q-1.25 0-2.125.875T13 12q0 1.25.875 2.125T16 15ZM3 17v-2h3v2Zm13-5Z"}))});IconMaterialTrailLengthMediumTwoTone.displayName="AmauiIconMaterialTrailLengthMediumTwoTone";var IconMaterialTrailLengthMediumTwoTone$1 = IconMaterialTrailLengthMediumTwoTone;

  const IconMaterialTrailLengthRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthRounded",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H9V11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H3V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM2 13V11H8V13ZM3 17V15H6V17ZM17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Z"}))});IconMaterialTrailLengthRounded.displayName="AmauiIconMaterialTrailLengthRounded";var IconMaterialTrailLengthRounded$1 = IconMaterialTrailLengthRounded;

  const IconMaterialTrailLengthRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthRoundedFilled",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H9V11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H3V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM2 13V11H8V13ZM3 17V15H6V17Z"}))});IconMaterialTrailLengthRoundedFilled.displayName="AmauiIconMaterialTrailLengthRoundedFilled";var IconMaterialTrailLengthRoundedFilled$1 = IconMaterialTrailLengthRoundedFilled;

  const IconMaterialTrailLengthRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthRoundedW100",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.35V15.65H14.625Q13.625 14.975 13.163 14.1Q12.7 13.225 12.65 12.35H8.85V11.65H12.65Q12.75 10.725 13.213 9.85Q13.675 8.975 14.625 8.35H3.65V7.65H17Q18.8 7.65 20.075 8.925Q21.35 10.2 21.35 12Q21.35 13.8 20.075 15.075Q18.8 16.35 17 16.35ZM17 15.65Q18.5 15.65 19.575 14.575Q20.65 13.5 20.65 12Q20.65 10.5 19.575 9.425Q18.5 8.35 17 8.35Q15.5 8.35 14.425 9.425Q13.35 10.5 13.35 12Q13.35 13.5 14.425 14.575Q15.5 15.65 17 15.65ZM2.65 12.35V11.65H7.85V12.35ZM3.65 16.35V15.65H6.15V16.35ZM17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Z"}))});IconMaterialTrailLengthRoundedW100.displayName="AmauiIconMaterialTrailLengthRoundedW100";var IconMaterialTrailLengthRoundedW100$1 = IconMaterialTrailLengthRoundedW100;

  const IconMaterialTrailLengthRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthRoundedW100Filled",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.35V15.65H14.625Q13.625 14.975 13.163 14.1Q12.7 13.225 12.65 12.35H8.85V11.65H12.65Q12.75 10.725 13.213 9.85Q13.675 8.975 14.625 8.35H3.65V7.65H17Q18.8 7.65 20.075 8.925Q21.35 10.2 21.35 12Q21.35 13.8 20.075 15.075Q18.8 16.35 17 16.35ZM2.65 12.35V11.65H7.85V12.35ZM3.65 16.35V15.65H6.15V16.35Z"}))});IconMaterialTrailLengthRoundedW100Filled.displayName="AmauiIconMaterialTrailLengthRoundedW100Filled";var IconMaterialTrailLengthRoundedW100Filled$1 = IconMaterialTrailLengthRoundedW100Filled;

  const IconMaterialTrailLengthSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthSharp",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H9V11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H3V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM2 13V11H8V13ZM3 17V15H6V17ZM17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Z"}))});IconMaterialTrailLengthSharp.displayName="AmauiIconMaterialTrailLengthSharp";var IconMaterialTrailLengthSharp$1 = IconMaterialTrailLengthSharp;

  const IconMaterialTrailLengthSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthSharpFilled",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H9V11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H3V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM2 13V11H8V13ZM3 17V15H6V17Z"}))});IconMaterialTrailLengthSharpFilled.displayName="AmauiIconMaterialTrailLengthSharpFilled";var IconMaterialTrailLengthSharpFilled$1 = IconMaterialTrailLengthSharpFilled;

  const IconMaterialTrailLengthSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthSharpW100",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.35V15.65H14.625Q13.625 14.975 13.163 14.1Q12.7 13.225 12.65 12.35H8.85V11.65H12.65Q12.75 10.725 13.213 9.85Q13.675 8.975 14.625 8.35H3.65V7.65H17Q18.8 7.65 20.075 8.925Q21.35 10.2 21.35 12Q21.35 13.8 20.075 15.075Q18.8 16.35 17 16.35ZM17 15.65Q18.5 15.65 19.575 14.575Q20.65 13.5 20.65 12Q20.65 10.5 19.575 9.425Q18.5 8.35 17 8.35Q15.5 8.35 14.425 9.425Q13.35 10.5 13.35 12Q13.35 13.5 14.425 14.575Q15.5 15.65 17 15.65ZM2.65 12.35V11.65H7.85V12.35ZM3.65 16.35V15.65H6.15V16.35ZM17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Z"}))});IconMaterialTrailLengthSharpW100.displayName="AmauiIconMaterialTrailLengthSharpW100";var IconMaterialTrailLengthSharpW100$1 = IconMaterialTrailLengthSharpW100;

  const IconMaterialTrailLengthSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthSharpW100Filled",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.15 16.35V15.65H14.625Q13.625 14.975 13.163 14.1Q12.7 13.225 12.65 12.35H8.85V11.65H12.65Q12.75 10.725 13.213 9.85Q13.675 8.975 14.625 8.35H3.65V7.65H17Q18.8 7.65 20.075 8.925Q21.35 10.2 21.35 12Q21.35 13.8 20.075 15.075Q18.8 16.35 17 16.35ZM2.65 12.35V11.65H7.85V12.35ZM3.65 16.35V15.65H6.15V16.35Z"}))});IconMaterialTrailLengthSharpW100Filled.displayName="AmauiIconMaterialTrailLengthSharpW100Filled";var IconMaterialTrailLengthSharpW100Filled$1 = IconMaterialTrailLengthSharpW100Filled;

  const IconMaterialTrailLengthShortRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortRounded",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17q-1.825 0-3.188-1.137Q10.45 14.725 10.1 13H4v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H6V7h9q2.075 0 3.538 1.462Q20 9.925 20 12q0 2.075-1.462 3.537Q17.075 17 15 17Zm0-2q1.25 0 2.125-.875T18 12q0-1.25-.875-2.125T15 9q-1.25 0-2.125.875T12 12q0 1.25.875 2.125T15 15Zm-8 2v-2h3v2Zm8-5Z"}))});IconMaterialTrailLengthShortRounded.displayName="AmauiIconMaterialTrailLengthShortRounded";var IconMaterialTrailLengthShortRounded$1 = IconMaterialTrailLengthShortRounded;

  const IconMaterialTrailLengthShortRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortRoundedFilled",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17q-1.825 0-3.188-1.137Q10.45 14.725 10.1 13H4v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H6V7h9q2.075 0 3.538 1.462Q20 9.925 20 12q0 2.075-1.462 3.537Q17.075 17 15 17Zm-8 0v-2h3v2Z"}))});IconMaterialTrailLengthShortRoundedFilled.displayName="AmauiIconMaterialTrailLengthShortRoundedFilled";var IconMaterialTrailLengthShortRoundedFilled$1 = IconMaterialTrailLengthShortRoundedFilled;

  const IconMaterialTrailLengthShortRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortRoundedW100",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16.35q-1.725 0-2.95-1.137-1.225-1.138-1.4-2.863h-6v-.7h6q.075-.875.563-1.788.487-.912 1.412-1.512H6.65v-.7H15q1.8 0 3.075 1.275Q19.35 10.2 19.35 12q0 1.8-1.275 3.075Q16.8 16.35 15 16.35Zm0-.7q1.5 0 2.575-1.075Q18.65 13.5 18.65 12q0-1.5-1.075-2.575Q16.5 8.35 15 8.35q-1.5 0-2.575 1.075Q11.35 10.5 11.35 12q0 1.5 1.075 2.575Q13.5 15.65 15 15.65Zm-7.35.7v-.7h1.7v.7ZM15 12Z"}))});IconMaterialTrailLengthShortRoundedW100.displayName="AmauiIconMaterialTrailLengthShortRoundedW100";var IconMaterialTrailLengthShortRoundedW100$1 = IconMaterialTrailLengthShortRoundedW100;

  const IconMaterialTrailLengthShortRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortRoundedW100Filled",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16.35q-1.725 0-2.95-1.137-1.225-1.138-1.4-2.863h-6v-.7h6q.075-.875.563-1.788.487-.912 1.412-1.512H6.65v-.7H15q1.8 0 3.075 1.275Q19.35 10.2 19.35 12q0 1.8-1.275 3.075Q16.8 16.35 15 16.35Zm-7.35 0v-.7h1.7v.7Z"}))});IconMaterialTrailLengthShortRoundedW100Filled.displayName="AmauiIconMaterialTrailLengthShortRoundedW100Filled";var IconMaterialTrailLengthShortRoundedW100Filled$1 = IconMaterialTrailLengthShortRoundedW100Filled;

  const IconMaterialTrailLengthShortSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortSharp",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17q-1.825 0-3.188-1.137Q10.45 14.725 10.1 13H4v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H6V7h9q2.075 0 3.538 1.462Q20 9.925 20 12q0 2.075-1.462 3.537Q17.075 17 15 17Zm0-2q1.25 0 2.125-.875T18 12q0-1.25-.875-2.125T15 9q-1.25 0-2.125.875T12 12q0 1.25.875 2.125T15 15Zm-8 2v-2h3v2Zm8-5Z"}))});IconMaterialTrailLengthShortSharp.displayName="AmauiIconMaterialTrailLengthShortSharp";var IconMaterialTrailLengthShortSharp$1 = IconMaterialTrailLengthShortSharp;

  const IconMaterialTrailLengthShortSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortSharpFilled",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17q-1.825 0-3.188-1.137Q10.45 14.725 10.1 13H4v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H6V7h9q2.075 0 3.538 1.462Q20 9.925 20 12q0 2.075-1.462 3.537Q17.075 17 15 17Zm-8 0v-2h3v2Z"}))});IconMaterialTrailLengthShortSharpFilled.displayName="AmauiIconMaterialTrailLengthShortSharpFilled";var IconMaterialTrailLengthShortSharpFilled$1 = IconMaterialTrailLengthShortSharpFilled;

  const IconMaterialTrailLengthShortSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortSharpW100",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16.35q-1.725 0-2.95-1.137-1.225-1.138-1.4-2.863h-6v-.7h6q.075-.875.563-1.788.487-.912 1.412-1.512H6.65v-.7H15q1.8 0 3.075 1.275Q19.35 10.2 19.35 12q0 1.8-1.275 3.075Q16.8 16.35 15 16.35Zm0-.7q1.5 0 2.575-1.075Q18.65 13.5 18.65 12q0-1.5-1.075-2.575Q16.5 8.35 15 8.35q-1.5 0-2.575 1.075Q11.35 10.5 11.35 12q0 1.5 1.075 2.575Q13.5 15.65 15 15.65Zm-7.35.7v-.7h1.7v.7ZM15 12Z"}))});IconMaterialTrailLengthShortSharpW100.displayName="AmauiIconMaterialTrailLengthShortSharpW100";var IconMaterialTrailLengthShortSharpW100$1 = IconMaterialTrailLengthShortSharpW100;

  const IconMaterialTrailLengthShortSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortSharpW100Filled",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 16.35q-1.725 0-2.95-1.137-1.225-1.138-1.4-2.863h-6v-.7h6q.075-.875.563-1.788.487-.912 1.412-1.512H6.65v-.7H15q1.8 0 3.075 1.275Q19.35 10.2 19.35 12q0 1.8-1.275 3.075Q16.8 16.35 15 16.35Zm-7.35 0v-.7h1.7v.7Z"}))});IconMaterialTrailLengthShortSharpW100Filled.displayName="AmauiIconMaterialTrailLengthShortSharpW100Filled";var IconMaterialTrailLengthShortSharpW100Filled$1 = IconMaterialTrailLengthShortSharpW100Filled;

  const IconMaterialTrailLengthShortTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthShortTwoTone",short_name:"TrailLengthShort"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 17q-1.825 0-3.188-1.137Q10.45 14.725 10.1 13H4v-2h6.1q.125-.575.338-1.075.212-.5.562-.925H6V7h9q2.075 0 3.538 1.462Q20 9.925 20 12q0 2.075-1.462 3.537Q17.075 17 15 17Zm0-2q1.25 0 2.125-.875T18 12q0-1.25-.875-2.125T15 9q-1.25 0-2.125.875T12 12q0 1.25.875 2.125T15 15Zm-8 2v-2h3v2Zm8-5Z"}))});IconMaterialTrailLengthShortTwoTone.displayName="AmauiIconMaterialTrailLengthShortTwoTone";var IconMaterialTrailLengthShortTwoTone$1 = IconMaterialTrailLengthShortTwoTone;

  const IconMaterialTrailLengthTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrailLengthTwoTone",short_name:"TrailLength"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 17V15H13Q12.65 14.575 12.438 14.075Q12.225 13.575 12.1 13H9V11H12.1Q12.225 10.425 12.438 9.925Q12.65 9.425 13 9H3V7H17Q19.075 7 20.538 8.462Q22 9.925 22 12Q22 14.075 20.538 15.537Q19.075 17 17 17ZM17 15Q18.25 15 19.125 14.125Q20 13.25 20 12Q20 10.75 19.125 9.875Q18.25 9 17 9Q15.75 9 14.875 9.875Q14 10.75 14 12Q14 13.25 14.875 14.125Q15.75 15 17 15ZM2 13V11H8V13ZM3 17V15H6V17ZM17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Q17 12 17 12Z"}))});IconMaterialTrailLengthTwoTone.displayName="AmauiIconMaterialTrailLengthTwoTone";var IconMaterialTrailLengthTwoTone$1 = IconMaterialTrailLengthTwoTone;

  const IconMaterialTrainRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainRounded",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 20.975Q6.925 20.85 6.788 20.35Q6.65 19.85 7 19.5L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 4.675 4.688 3.887Q5.375 3.1 6.5 2.687Q7.625 2.275 9.062 2.137Q10.5 2 12 2Q13.65 2 15.113 2.137Q16.575 2.275 17.663 2.687Q18.75 3.1 19.375 3.887Q20 4.675 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L17 19.5Q17.35 19.85 17.212 20.35Q17.075 20.85 16.575 20.975Q16.35 21.025 16.138 20.975Q15.925 20.925 15.75 20.75L14 19H10L8.25 20.75Q8.075 20.925 7.863 20.975Q7.65 21.025 7.425 20.975ZM12 4Q9.35 4 8.125 4.312Q6.9 4.625 6.45 5H17.65Q17.275 4.575 16.038 4.287Q14.8 4 12 4ZM6 10H11V7H6ZM16.5 12H7.5Q6.85 12 6.425 12Q6 12 6 12H18Q18 12 17.575 12Q17.15 12 16.5 12ZM13 10H18V7H13ZM8.5 16Q9.15 16 9.575 15.575Q10 15.15 10 14.5Q10 13.85 9.575 13.425Q9.15 13 8.5 13Q7.85 13 7.425 13.425Q7 13.85 7 14.5Q7 15.15 7.425 15.575Q7.85 16 8.5 16ZM15.5 16Q16.15 16 16.575 15.575Q17 15.15 17 14.5Q17 13.85 16.575 13.425Q16.15 13 15.5 13Q14.85 13 14.425 13.425Q14 13.85 14 14.5Q14 15.15 14.425 15.575Q14.85 16 15.5 16ZM7.5 17H16.5Q17.15 17 17.575 16.575Q18 16.15 18 15.5V12H6V15.5Q6 16.15 6.425 16.575Q6.85 17 7.5 17ZM12 5Q14.8 5 16.038 5Q17.275 5 17.65 5H6.45Q6.9 5 8.125 5Q9.35 5 12 5Z"}))});IconMaterialTrainRounded.displayName="AmauiIconMaterialTrainRounded";var IconMaterialTrainRounded$1 = IconMaterialTrainRounded;

  const IconMaterialTrainRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainRoundedFilled",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 20.975Q6.925 20.85 6.788 20.35Q6.65 19.85 7 19.5L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5V6Q4 4.675 4.688 3.887Q5.375 3.1 6.5 2.687Q7.625 2.275 9.062 2.137Q10.5 2 12 2Q13.65 2 15.113 2.137Q16.575 2.275 17.663 2.687Q18.75 3.1 19.375 3.887Q20 4.675 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L17 19.5Q17.35 19.85 17.212 20.35Q17.075 20.85 16.575 20.975Q16.35 21.025 16.138 20.975Q15.925 20.925 15.75 20.75L14 19H10L8.25 20.75Q8.075 20.925 7.863 20.975Q7.65 21.025 7.425 20.975ZM6 10H11V7H6ZM13 10H18V7H13ZM8.5 16Q9.15 16 9.575 15.575Q10 15.15 10 14.5Q10 13.85 9.575 13.425Q9.15 13 8.5 13Q7.85 13 7.425 13.425Q7 13.85 7 14.5Q7 15.15 7.425 15.575Q7.85 16 8.5 16ZM15.5 16Q16.15 16 16.575 15.575Q17 15.15 17 14.5Q17 13.85 16.575 13.425Q16.15 13 15.5 13Q14.85 13 14.425 13.425Q14 13.85 14 14.5Q14 15.15 14.425 15.575Q14.85 16 15.5 16Z"}))});IconMaterialTrainRoundedFilled.displayName="AmauiIconMaterialTrainRoundedFilled";var IconMaterialTrainRoundedFilled$1 = IconMaterialTrainRoundedFilled;

  const IconMaterialTrainRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainRoundedW100",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 19.575Q6.5 19.45 6.5 19.325Q6.5 19.2 6.625 19.075L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 5.125 5.825 4.587Q6.35 4.05 7.263 3.762Q8.175 3.475 9.4 3.387Q10.625 3.3 12 3.3Q13.4 3.3 14.613 3.387Q15.825 3.475 16.738 3.762Q17.65 4.05 18.175 4.587Q18.7 5.125 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.375 19.075Q17.475 19.175 17.488 19.312Q17.5 19.45 17.375 19.575Q17.25 19.7 17.125 19.7Q17 19.7 16.875 19.575L15 17.7H9L7.125 19.575Q7.025 19.675 6.888 19.688Q6.75 19.7 6.625 19.575ZM12 4Q8.975 4 7.6 4.412Q6.225 4.825 6 5.7H18Q17.775 4.825 16.4 4.412Q15.025 4 12 4ZM6 11.3H11.65V6.4H6ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM12.35 11.3H18V6.4H12.35ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM12 5.7Q15.025 5.7 16.4 5.7Q17.775 5.7 18 5.7H6Q6.225 5.7 7.6 5.7Q8.975 5.7 12 5.7Z"}))});IconMaterialTrainRoundedW100.displayName="AmauiIconMaterialTrainRoundedW100";var IconMaterialTrainRoundedW100$1 = IconMaterialTrainRoundedW100;

  const IconMaterialTrainRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainRoundedW100Filled",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.625 19.575Q6.5 19.45 6.5 19.325Q6.5 19.2 6.625 19.075L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15V6Q5.3 5.125 5.825 4.587Q6.35 4.05 7.263 3.762Q8.175 3.475 9.4 3.387Q10.625 3.3 12 3.3Q13.4 3.3 14.613 3.387Q15.825 3.475 16.738 3.762Q17.65 4.05 18.175 4.587Q18.7 5.125 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.375 19.075Q17.475 19.175 17.488 19.312Q17.5 19.45 17.375 19.575Q17.25 19.7 17.125 19.7Q17 19.7 16.875 19.575L15 17.7H9L7.125 19.575Q7.025 19.675 6.888 19.688Q6.75 19.7 6.625 19.575ZM6 11.3H11.65V6.4H6ZM12.35 11.3H18V6.4H12.35ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5Z"}))});IconMaterialTrainRoundedW100Filled.displayName="AmauiIconMaterialTrainRoundedW100Filled";var IconMaterialTrainRoundedW100Filled$1 = IconMaterialTrainRoundedW100Filled;

  const IconMaterialTrainSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainSharp",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15.5V6Q4 4.675 4.688 3.887Q5.375 3.1 6.5 2.687Q7.625 2.275 9.062 2.137Q10.5 2 12 2Q13.65 2 15.113 2.137Q16.575 2.275 17.663 2.687Q18.75 3.1 19.375 3.887Q20 4.675 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L18 20.5V21H16L14 19H10L8 21H6V20.5L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5ZM12 4Q9.35 4 8.125 4.312Q6.9 4.625 6.45 5H17.65Q17.275 4.575 16.038 4.287Q14.8 4 12 4ZM6 10H11V7H6ZM16.5 12H7.5Q6.85 12 6.425 12Q6 12 6 12H18Q18 12 17.575 12Q17.15 12 16.5 12ZM13 10H18V7H13ZM8.5 16Q9.15 16 9.575 15.575Q10 15.15 10 14.5Q10 13.85 9.575 13.425Q9.15 13 8.5 13Q7.85 13 7.425 13.425Q7 13.85 7 14.5Q7 15.15 7.425 15.575Q7.85 16 8.5 16ZM15.5 16Q16.15 16 16.575 15.575Q17 15.15 17 14.5Q17 13.85 16.575 13.425Q16.15 13 15.5 13Q14.85 13 14.425 13.425Q14 13.85 14 14.5Q14 15.15 14.425 15.575Q14.85 16 15.5 16ZM7.5 17H16.5Q17.15 17 17.575 16.575Q18 16.15 18 15.5V12H6V15.5Q6 16.15 6.425 16.575Q6.85 17 7.5 17ZM12 5Q14.8 5 16.038 5Q17.275 5 17.65 5H6.45Q6.9 5 8.125 5Q9.35 5 12 5Z"}))});IconMaterialTrainSharp.displayName="AmauiIconMaterialTrainSharp";var IconMaterialTrainSharp$1 = IconMaterialTrainSharp;

  const IconMaterialTrainSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainSharpFilled",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15.5V6Q4 4.675 4.688 3.887Q5.375 3.1 6.5 2.687Q7.625 2.275 9.062 2.137Q10.5 2 12 2Q13.65 2 15.113 2.137Q16.575 2.275 17.663 2.687Q18.75 3.1 19.375 3.887Q20 4.675 20 6V15.5Q20 16.975 18.988 17.988Q17.975 19 16.5 19L18 20.5V21H16L14 19H10L8 21H6V20.5L7.5 19Q6.025 19 5.013 17.988Q4 16.975 4 15.5ZM6 10H11V7H6ZM13 10H18V7H13ZM8.5 16Q9.15 16 9.575 15.575Q10 15.15 10 14.5Q10 13.85 9.575 13.425Q9.15 13 8.5 13Q7.85 13 7.425 13.425Q7 13.85 7 14.5Q7 15.15 7.425 15.575Q7.85 16 8.5 16ZM15.5 16Q16.15 16 16.575 15.575Q17 15.15 17 14.5Q17 13.85 16.575 13.425Q16.15 13 15.5 13Q14.85 13 14.425 13.425Q14 13.85 14 14.5Q14 15.15 14.425 15.575Q14.85 16 15.5 16Z"}))});IconMaterialTrainSharpFilled.displayName="AmauiIconMaterialTrainSharpFilled";var IconMaterialTrainSharpFilled$1 = IconMaterialTrainSharpFilled;

  const IconMaterialTrainSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainSharpW100",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 15V6Q5.3 5.125 5.825 4.587Q6.35 4.05 7.263 3.762Q8.175 3.475 9.4 3.387Q10.625 3.3 12 3.3Q13.4 3.3 14.613 3.387Q15.825 3.475 16.738 3.762Q17.65 4.05 18.175 4.587Q18.7 5.125 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.5 19.2V19.7H17L15 17.7H9L7 19.7H6.5V19.2L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15ZM12 4Q8.975 4 7.6 4.412Q6.225 4.825 6 5.7H18Q17.775 4.825 16.4 4.412Q15.025 4 12 4ZM6 11.3H11.65V6.4H6ZM16 12H8Q7.175 12 6.588 12Q6 12 6 12H18Q18 12 17.413 12Q16.825 12 16 12ZM12.35 11.3H18V6.4H12.35ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5ZM8 17H16Q16.825 17 17.413 16.413Q18 15.825 18 15V12H6V15Q6 15.825 6.588 16.413Q7.175 17 8 17ZM12 5.7Q15.025 5.7 16.4 5.7Q17.775 5.7 18 5.7H6Q6.225 5.7 7.6 5.7Q8.975 5.7 12 5.7Z"}))});IconMaterialTrainSharpW100.displayName="AmauiIconMaterialTrainSharpW100";var IconMaterialTrainSharpW100$1 = IconMaterialTrainSharpW100;

  const IconMaterialTrainSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainSharpW100Filled",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 15V6Q5.3 5.125 5.825 4.587Q6.35 4.05 7.263 3.762Q8.175 3.475 9.4 3.387Q10.625 3.3 12 3.3Q13.4 3.3 14.613 3.387Q15.825 3.475 16.738 3.762Q17.65 4.05 18.175 4.587Q18.7 5.125 18.7 6V15Q18.7 16.125 17.913 16.913Q17.125 17.7 16 17.7L17.5 19.2V19.7H17L15 17.7H9L7 19.7H6.5V19.2L8 17.7Q6.875 17.7 6.088 16.913Q5.3 16.125 5.3 15ZM6 11.3H11.65V6.4H6ZM12.35 11.3H18V6.4H12.35ZM8.5 15.5Q8.925 15.5 9.213 15.212Q9.5 14.925 9.5 14.5Q9.5 14.075 9.213 13.787Q8.925 13.5 8.5 13.5Q8.075 13.5 7.788 13.787Q7.5 14.075 7.5 14.5Q7.5 14.925 7.788 15.212Q8.075 15.5 8.5 15.5ZM15.5 15.5Q15.925 15.5 16.212 15.212Q16.5 14.925 16.5 14.5Q16.5 14.075 16.212 13.787Q15.925 13.5 15.5 13.5Q15.075 13.5 14.788 13.787Q14.5 14.075 14.5 14.5Q14.5 14.925 14.788 15.212Q15.075 15.5 15.5 15.5Z"}))});IconMaterialTrainSharpW100Filled.displayName="AmauiIconMaterialTrainSharpW100Filled";var IconMaterialTrainSharpW100Filled$1 = IconMaterialTrainSharpW100Filled;

  const IconMaterialTrainTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrainTwoTone",short_name:"Train"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4c-3.51 0-4.96.48-5.57 1h11.13c-.6-.52-2.05-1-5.56-1zM6 15.5c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5V12H6v3.5zm9.5-2.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-7 0c.83 0 1.5.67 1.5 1.5S9.33 16 8.5 16 7 15.33 7 14.5 7.67 13 8.5 13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"8.5",cy:"14.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"15.5",cy:"14.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2c-4 0-8 .5-8 4v9.5C4 17.43 5.57 19 7.5 19L6 20.5v.5h2l2-2h4l2 2h2v-.5L16.5 19c1.93 0 3.5-1.57 3.5-3.5V6c0-3.5-4-4-8-4zm0 2c3.51 0 4.96.48 5.57 1H6.43c.61-.52 2.06-1 5.57-1zM6 7h5v3H6V7zm12 8.5c0 .83-.67 1.5-1.5 1.5h-9c-.83 0-1.5-.67-1.5-1.5V12h12v3.5zm0-5.5h-5V7h5v3z"}))});IconMaterialTrainTwoTone.displayName="AmauiIconMaterialTrainTwoTone";var IconMaterialTrainTwoTone$1 = IconMaterialTrainTwoTone;

  const IconMaterialTramRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramRounded",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 22.975Q6.925 22.85 6.788 22.35Q6.65 21.85 7 21.5L7.5 21Q6.025 21 5.013 19.988Q4 18.975 4 17.5V8Q4 5.575 6.125 4.825Q8.25 4.075 11 4L11.75 2.5H7.75Q7.425 2.5 7.213 2.287Q7 2.075 7 1.75Q7 1.425 7.213 1.212Q7.425 1 7.75 1H16.25Q16.575 1 16.788 1.212Q17 1.425 17 1.75Q17 2.075 16.788 2.287Q16.575 2.5 16.25 2.5H13.75L13 4Q15.975 4.075 17.988 4.812Q20 5.55 20 8V17.5Q20 18.975 18.988 19.988Q17.975 21 16.5 21L17 21.5Q17.35 21.85 17.212 22.35Q17.075 22.85 16.575 22.975Q16.35 23.025 16.138 22.975Q15.925 22.925 15.75 22.75L14 21H10L8.25 22.75Q8.075 22.925 7.863 22.975Q7.65 23.025 7.425 22.975ZM16.5 14H7.5Q6.85 14 6.425 14Q6 14 6 14H18Q18 14 17.575 14Q17.15 14 16.5 14ZM12 18Q12.625 18 13.062 17.562Q13.5 17.125 13.5 16.5Q13.5 15.875 13.062 15.438Q12.625 15 12 15Q11.375 15 10.938 15.438Q10.5 15.875 10.5 16.5Q10.5 17.125 10.938 17.562Q11.375 18 12 18ZM11.95 7Q15.35 7 16.35 7Q17.35 7 17.65 7H6.4Q6.7 7 7.65 7Q8.6 7 11.95 7ZM6 12H18V9H6ZM7.5 19H16.5Q17.15 19 17.575 18.575Q18 18.15 18 17.5V14H6V17.5Q6 18.15 6.425 18.575Q6.85 19 7.5 19ZM11.95 6Q8.6 6 7.65 6.362Q6.7 6.725 6.4 7H17.65Q17.35 6.65 16.35 6.325Q15.35 6 11.95 6Z"}))});IconMaterialTramRounded.displayName="AmauiIconMaterialTramRounded";var IconMaterialTramRounded$1 = IconMaterialTramRounded;

  const IconMaterialTramRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramRoundedFilled",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.425 22.975Q6.925 22.85 6.788 22.35Q6.65 21.85 7 21.5L7.5 21Q6.025 21 5.013 19.988Q4 18.975 4 17.5V8Q4 5.575 6.125 4.825Q8.25 4.075 11 4L11.75 2.5H7.75Q7.425 2.5 7.213 2.287Q7 2.075 7 1.75Q7 1.425 7.213 1.212Q7.425 1 7.75 1H16.25Q16.575 1 16.788 1.212Q17 1.425 17 1.75Q17 2.075 16.788 2.287Q16.575 2.5 16.25 2.5H13.75L13 4Q15.975 4.075 17.988 4.812Q20 5.55 20 8V17.5Q20 18.975 18.988 19.988Q17.975 21 16.5 21L17 21.5Q17.35 21.85 17.212 22.35Q17.075 22.85 16.575 22.975Q16.35 23.025 16.138 22.975Q15.925 22.925 15.75 22.75L14 21H10L8.25 22.75Q8.075 22.925 7.863 22.975Q7.65 23.025 7.425 22.975ZM12 18Q12.625 18 13.062 17.562Q13.5 17.125 13.5 16.5Q13.5 15.875 13.062 15.438Q12.625 15 12 15Q11.375 15 10.938 15.438Q10.5 15.875 10.5 16.5Q10.5 17.125 10.938 17.562Q11.375 18 12 18ZM6 12H18V9H6Z"}))});IconMaterialTramRoundedFilled.displayName="AmauiIconMaterialTramRoundedFilled";var IconMaterialTramRoundedFilled$1 = IconMaterialTramRoundedFilled;

  const IconMaterialTramRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramRoundedW100",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 21.6Q6.475 21.475 6.475 21.35Q6.475 21.225 6.6 21.1L8 19.7Q6.875 19.7 6.088 18.913Q5.3 18.125 5.3 17V8Q5.3 6.35 7.075 5.85Q8.85 5.35 11.6 5.3L12.35 3.8H7.45Q7.3 3.8 7.2 3.7Q7.1 3.6 7.1 3.45Q7.1 3.3 7.2 3.2Q7.3 3.1 7.45 3.1H16.55Q16.7 3.1 16.8 3.2Q16.9 3.3 16.9 3.45Q16.9 3.6 16.8 3.7Q16.7 3.8 16.55 3.8H13.15L12.4 5.3Q15.15 5.35 16.925 5.85Q18.7 6.35 18.7 8V17Q18.7 18.125 17.913 18.913Q17.125 19.7 16 19.7L17.4 21.1Q17.5 21.2 17.513 21.337Q17.525 21.475 17.4 21.6Q17.275 21.725 17.15 21.725Q17.025 21.725 16.9 21.6L15 19.7H9L7.1 21.6Q7 21.7 6.863 21.712Q6.725 21.725 6.6 21.6ZM16 14H8Q7.175 14 6.588 14Q6 14 6 14H18Q18 14 17.413 14Q16.825 14 16 14ZM12 17.5Q12.425 17.5 12.713 17.212Q13 16.925 13 16.5Q13 16.075 12.713 15.787Q12.425 15.5 12 15.5Q11.575 15.5 11.288 15.787Q11 16.075 11 16.5Q11 16.925 11.288 17.212Q11.575 17.5 12 17.5ZM12 7.7Q15.025 7.7 16.4 7.7Q17.775 7.7 18 7.7H6Q6.225 7.7 7.6 7.7Q8.975 7.7 12 7.7ZM6 13.3H18V8.4H6ZM8 19H16Q16.825 19 17.413 18.413Q18 17.825 18 17V14H6V17Q6 17.825 6.588 18.413Q7.175 19 8 19ZM12 6Q8.975 6 7.6 6.412Q6.225 6.825 6 7.7H18Q17.775 6.825 16.4 6.412Q15.025 6 12 6Z"}))});IconMaterialTramRoundedW100.displayName="AmauiIconMaterialTramRoundedW100";var IconMaterialTramRoundedW100$1 = IconMaterialTramRoundedW100;

  const IconMaterialTramRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramRoundedW100Filled",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.6 21.6Q6.475 21.475 6.475 21.35Q6.475 21.225 6.6 21.1L8 19.7Q6.875 19.7 6.088 18.913Q5.3 18.125 5.3 17V8Q5.3 6.35 7.075 5.85Q8.85 5.35 11.6 5.3L12.35 3.8H7.45Q7.3 3.8 7.2 3.7Q7.1 3.6 7.1 3.45Q7.1 3.3 7.2 3.2Q7.3 3.1 7.45 3.1H16.55Q16.7 3.1 16.8 3.2Q16.9 3.3 16.9 3.45Q16.9 3.6 16.8 3.7Q16.7 3.8 16.55 3.8H13.15L12.4 5.3Q15.15 5.35 16.925 5.85Q18.7 6.35 18.7 8V17Q18.7 18.125 17.913 18.913Q17.125 19.7 16 19.7L17.4 21.1Q17.5 21.2 17.513 21.337Q17.525 21.475 17.4 21.6Q17.275 21.725 17.15 21.725Q17.025 21.725 16.9 21.6L15 19.7H9L7.1 21.6Q7 21.7 6.863 21.712Q6.725 21.725 6.6 21.6ZM12 17.5Q12.425 17.5 12.713 17.212Q13 16.925 13 16.5Q13 16.075 12.713 15.787Q12.425 15.5 12 15.5Q11.575 15.5 11.288 15.787Q11 16.075 11 16.5Q11 16.925 11.288 17.212Q11.575 17.5 12 17.5ZM6 13.3H18V8.4H6Z"}))});IconMaterialTramRoundedW100Filled.displayName="AmauiIconMaterialTramRoundedW100Filled";var IconMaterialTramRoundedW100Filled$1 = IconMaterialTramRoundedW100Filled;

  const IconMaterialTramSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramSharp",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.5V8Q4 5.575 6.125 4.825Q8.25 4.075 11 4L11.75 2.5H7V1H17V2.5H13.75L13 4Q15.975 4.075 17.988 4.812Q20 5.55 20 8V17.5Q20 18.975 18.988 19.988Q17.975 21 16.5 21L18 22.5V23H16L14 21H10L8 23H6V22.5L7.5 21Q6.025 21 5.013 19.988Q4 18.975 4 17.5ZM16.5 14H7.5Q6.85 14 6.425 14Q6 14 6 14H18Q18 14 17.575 14Q17.15 14 16.5 14ZM12 18Q12.625 18 13.062 17.562Q13.5 17.125 13.5 16.5Q13.5 15.875 13.062 15.438Q12.625 15 12 15Q11.375 15 10.938 15.438Q10.5 15.875 10.5 16.5Q10.5 17.125 10.938 17.562Q11.375 18 12 18ZM11.95 7Q15.35 7 16.35 7Q17.35 7 17.65 7H6.4Q6.7 7 7.65 7Q8.6 7 11.95 7ZM6 12H18V9H6ZM7.5 19H16.5Q17.15 19 17.575 18.575Q18 18.15 18 17.5V14H6V17.5Q6 18.15 6.425 18.575Q6.85 19 7.5 19ZM11.95 6Q8.6 6 7.65 6.362Q6.7 6.725 6.4 7H17.65Q17.35 6.65 16.35 6.325Q15.35 6 11.95 6Z"}))});IconMaterialTramSharp.displayName="AmauiIconMaterialTramSharp";var IconMaterialTramSharp$1 = IconMaterialTramSharp;

  const IconMaterialTramSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramSharpFilled",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.5V8Q4 5.575 6.125 4.825Q8.25 4.075 11 4L11.75 2.5H7V1H17V2.5H13.75L13 4Q15.975 4.075 17.988 4.812Q20 5.55 20 8V17.5Q20 18.975 18.988 19.988Q17.975 21 16.5 21L18 22.5V23H16L14 21H10L8 23H6V22.5L7.5 21Q6.025 21 5.013 19.988Q4 18.975 4 17.5ZM12 18Q12.625 18 13.062 17.562Q13.5 17.125 13.5 16.5Q13.5 15.875 13.062 15.438Q12.625 15 12 15Q11.375 15 10.938 15.438Q10.5 15.875 10.5 16.5Q10.5 17.125 10.938 17.562Q11.375 18 12 18ZM6 12H18V9H6Z"}))});IconMaterialTramSharpFilled.displayName="AmauiIconMaterialTramSharpFilled";var IconMaterialTramSharpFilled$1 = IconMaterialTramSharpFilled;

  const IconMaterialTramSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramSharpW100",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 17V8Q5.3 6.35 7.075 5.85Q8.85 5.35 11.6 5.3L12.35 3.8H7.1V3.1H16.9V3.8H13.15L12.4 5.3Q15.15 5.35 16.925 5.85Q18.7 6.35 18.7 8V17Q18.7 18.125 17.913 18.913Q17.125 19.7 16 19.7L17.5 21.2V21.7H17L15 19.7H9L7 21.7H6.5V21.2L8 19.7Q6.875 19.7 6.088 18.913Q5.3 18.125 5.3 17ZM16 14H8Q7.175 14 6.588 14Q6 14 6 14H18Q18 14 17.413 14Q16.825 14 16 14ZM12 17.5Q12.425 17.5 12.713 17.212Q13 16.925 13 16.5Q13 16.075 12.713 15.787Q12.425 15.5 12 15.5Q11.575 15.5 11.288 15.787Q11 16.075 11 16.5Q11 16.925 11.288 17.212Q11.575 17.5 12 17.5ZM12 7.7Q15.025 7.7 16.4 7.7Q17.775 7.7 18 7.7H6Q6.225 7.7 7.6 7.7Q8.975 7.7 12 7.7ZM6 13.3H18V8.4H6ZM8 19H16Q16.825 19 17.413 18.413Q18 17.825 18 17V14H6V17Q6 17.825 6.588 18.413Q7.175 19 8 19ZM12 6Q8.975 6 7.6 6.412Q6.225 6.825 6 7.7H18Q17.775 6.825 16.4 6.412Q15.025 6 12 6Z"}))});IconMaterialTramSharpW100.displayName="AmauiIconMaterialTramSharpW100";var IconMaterialTramSharpW100$1 = IconMaterialTramSharpW100;

  const IconMaterialTramSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramSharpW100Filled",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 17V8Q5.3 6.35 7.075 5.85Q8.85 5.35 11.6 5.3L12.35 3.8H7.1V3.1H16.9V3.8H13.15L12.4 5.3Q15.15 5.35 16.925 5.85Q18.7 6.35 18.7 8V17Q18.7 18.125 17.913 18.913Q17.125 19.7 16 19.7L17.5 21.2V21.7H17L15 19.7H9L7 21.7H6.5V21.2L8 19.7Q6.875 19.7 6.088 18.913Q5.3 18.125 5.3 17ZM12 17.5Q12.425 17.5 12.713 17.212Q13 16.925 13 16.5Q13 16.075 12.713 15.787Q12.425 15.5 12 15.5Q11.575 15.5 11.288 15.787Q11 16.075 11 16.5Q11 16.925 11.288 17.212Q11.575 17.5 12 17.5ZM6 13.3H18V8.4H6Z"}))});IconMaterialTramSharpW100Filled.displayName="AmauiIconMaterialTramSharpW100Filled";var IconMaterialTramSharpW100Filled$1 = IconMaterialTramSharpW100Filled;

  const IconMaterialTramTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TramTwoTone",short_name:"Tram"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.97 7h-1.94c-2.75.08-3.62.58-3.9 1h9.74c-.28-.42-1.15-.92-3.9-1zM7 16v1c0 .45.3.84.74.95h3.11c-.22-.26-.35-.59-.35-.95 0-.39.15-.73.39-1H7zm6.5 1c0 .36-.13.69-.35.95h3.11c.44-.11.74-.5.74-.95v-1h-3.89c.24.27.39.61.39 1z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 5l.75-1.5H17V2H7v1.5h4.75L11 5c-3.13.09-6 .73-6 3.5V17c0 1.5 1.11 2.73 2.55 2.95L6 21.5v.5h2l2-2h4l2 2h2v-.5l-1.55-1.55h-.01.01C17.89 19.73 19 18.5 19 17V8.5c0-2.77-2.87-3.41-6-3.5zm-1.97 2h1.94c2.75.08 3.62.58 3.9 1H7.13c.28-.42 1.15-.92 3.9-1zm-.18 10.95H7.74C7.3 17.84 7 17.45 7 17v-1h3.89c-.24.27-.39.61-.39 1 0 .36.13.69.35.95zM17 17c0 .45-.3.84-.74.95h-3.11c.22-.26.35-.59.35-.95 0-.39-.15-.73-.39-1H17v1zm0-3H7v-4h10v4z"}))});IconMaterialTramTwoTone.displayName="AmauiIconMaterialTramTwoTone";var IconMaterialTramTwoTone$1 = IconMaterialTramTwoTone;

  const IconMaterialTranscribeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeRounded",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 10.1q0-1.575.5-3.113Q16 5.45 17.05 4.1q.325-.425.863-.45.537-.025.912.35.3.3.338.725.037.425-.213.775-.725 1.075-1.1 2.225-.375 1.15-.375 2.375 0 1.2.375 2.4t1.1 2.225q.25.35.213.763-.038.412-.338.712-.375.375-.912.35-.538-.025-.863-.45-1.05-1.375-1.55-2.9t-.5-3.1Zm4.725 0q0-.6.15-1.225.15-.625.45-1.175.225-.425.7-.563.475-.137.9.113.425.25.625.7.2.45 0 .9-.125.3-.2.612-.075.313-.075.638t.075.65q.075.325.2.625.2.425.012.875-.187.45-.612.7-.425.25-.9.112-.475-.137-.7-.562-.325-.575-.475-1.175-.15-.6-.15-1.225ZM9 14q-1.65 0-2.825-1.175Q5 11.65 5 10q0-1.65 1.175-2.825Q7.35 6 9 6q1.65 0 2.825 1.175Q13 8.35 13 10q0 1.65-1.175 2.825Q10.65 14 9 14Zm-7 8q-.425 0-.712-.288Q1 21.425 1 21v-1.8q0-.825.425-1.55.425-.725 1.175-1.1 1.275-.65 2.875-1.1Q7.075 15 9 15q1.925 0 3.525.45 1.6.45 2.875 1.1.75.375 1.175 1.1.425.725.425 1.55V21q0 .425-.288.712Q16.425 22 16 22Zm1-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-.9-.45-2.312-.9Q10.775 17 9 17q-1.775 0-3.188.45-1.412.45-2.312.9-.225.125-.362.35-.138.225-.138.5Zm6-8q.825 0 1.413-.588Q11 10.825 11 10t-.587-1.413Q9.825 8 9 8q-.825 0-1.412.587Q7 9.175 7 10q0 .825.588 1.412Q8.175 12 9 12Zm0-2Zm0 10Z"}))});IconMaterialTranscribeRounded.displayName="AmauiIconMaterialTranscribeRounded";var IconMaterialTranscribeRounded$1 = IconMaterialTranscribeRounded;

  const IconMaterialTranscribeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeRoundedFilled",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 10.1q0-1.575.5-3.113Q16 5.45 17.05 4.1q.325-.425.863-.45.537-.025.912.35.3.3.338.725.037.425-.213.775-.725 1.075-1.1 2.225-.375 1.15-.375 2.375 0 1.2.375 2.4t1.1 2.225q.25.35.213.763-.038.412-.338.712-.375.375-.912.35-.538-.025-.863-.45-1.05-1.375-1.55-2.9t-.5-3.1Zm4.725 0q0-.6.15-1.225.15-.625.45-1.175.225-.425.7-.563.475-.137.9.113.425.25.625.7.2.45 0 .9-.125.3-.2.612-.075.313-.075.638t.075.65q.075.325.2.625.2.425.012.875-.187.45-.612.7-.425.25-.9.112-.475-.137-.7-.562-.325-.575-.475-1.175-.15-.6-.15-1.225ZM9 14q-1.65 0-2.825-1.175Q5 11.65 5 10q0-1.65 1.175-2.825Q7.35 6 9 6q1.65 0 2.825 1.175Q13 8.35 13 10q0 1.65-1.175 2.825Q10.65 14 9 14Zm-7 8q-.425 0-.712-.288Q1 21.425 1 21v-1.8q0-.825.425-1.55.425-.725 1.175-1.1 1.275-.65 2.875-1.1Q7.075 15 9 15q1.925 0 3.525.45 1.6.45 2.875 1.1.75.375 1.175 1.1.425.725.425 1.55V21q0 .425-.288.712Q16.425 22 16 22Z"}))});IconMaterialTranscribeRoundedFilled.displayName="AmauiIconMaterialTranscribeRoundedFilled";var IconMaterialTranscribeRoundedFilled$1 = IconMaterialTranscribeRoundedFilled;

  const IconMaterialTranscribeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeRoundedW100",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.125 10.1q0-1.5.55-2.875t1.55-2.5q.125-.125.275-.163.15-.037.275.088.125.125.113.275-.013.15-.138.275-.9 1.025-1.412 2.275-.513 1.25-.513 2.625t.513 2.625q.512 1.25 1.412 2.275.125.125.138.275.012.15-.113.275-.125.125-.275.087-.15-.037-.275-.162-1-1.125-1.55-2.5t-.55-2.875Zm4.75 0q0-.575.212-1.1.213-.525.563-.975.1-.125.238-.125.137 0 .237.1.125.125.125.262 0 .138-.1.263-.275.35-.425.75-.15.4-.15.825 0 .425.15.825.15.4.425.75.1.125.1.263 0 .137-.125.262-.1.1-.237.1-.138 0-.238-.125-.35-.45-.563-.975-.212-.525-.212-1.1Zm-10.75 2.6q-1.125 0-1.912-.788-.788-.787-.788-1.912t.788-1.912Q8 7.3 9.125 7.3t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm-5.95 7q-.325 0-.537-.213-.213-.212-.213-.537v-.55q0-.65.325-1.088.325-.437.925-.712 1.2-.575 2.65-.938 1.45-.362 2.8-.362 1.35 0 2.8.362 1.45.363 2.65.938.6.275.925.712.325.438.325 1.088v.55q0 .325-.212.537-.213.213-.538.213Zm-.05-.7h12v-.6q0-.45-.262-.725-.263-.275-.638-.475-.95-.5-2.362-.85Q10.45 16 9.125 16t-2.737.35q-1.413.35-2.363.85-.375.2-.637.475-.263.275-.263.725Zm6-7q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q9.95 8 9.125 8q-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412Q8.3 12 9.125 12Zm0-2Zm0 9Z"}))});IconMaterialTranscribeRoundedW100.displayName="AmauiIconMaterialTranscribeRoundedW100";var IconMaterialTranscribeRoundedW100$1 = IconMaterialTranscribeRoundedW100;

  const IconMaterialTranscribeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeRoundedW100Filled",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.125 10.1q0-1.5.55-2.875t1.55-2.5q.125-.125.275-.163.15-.037.275.088.125.125.113.275-.013.15-.138.275-.9 1.025-1.412 2.275-.513 1.25-.513 2.625t.513 2.625q.512 1.25 1.412 2.275.125.125.138.275.012.15-.113.275-.125.125-.275.087-.15-.037-.275-.162-1-1.125-1.55-2.5t-.55-2.875Zm4.75 0q0-.575.212-1.1.213-.525.563-.975.1-.125.238-.125.137 0 .237.1.125.125.125.262 0 .138-.1.263-.275.35-.425.75-.15.4-.15.825 0 .425.15.825.15.4.425.75.1.125.1.263 0 .137-.125.262-.1.1-.237.1-.138 0-.238-.125-.35-.45-.563-.975-.212-.525-.212-1.1Zm-10.75 2.6q-1.125 0-1.912-.788-.788-.787-.788-1.912t.788-1.912Q8 7.3 9.125 7.3t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm-5.95 7q-.325 0-.537-.213-.213-.212-.213-.537v-.55q0-.65.325-1.088.325-.437.925-.712 1.2-.575 2.65-.938 1.45-.362 2.8-.362 1.35 0 2.8.362 1.45.363 2.65.938.6.275.925.712.325.438.325 1.088v.55q0 .325-.212.537-.213.213-.538.213Z"}))});IconMaterialTranscribeRoundedW100Filled.displayName="AmauiIconMaterialTranscribeRoundedW100Filled";var IconMaterialTranscribeRoundedW100Filled$1 = IconMaterialTranscribeRoundedW100Filled;

  const IconMaterialTranscribeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeSharp",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.925 17.025q-1.35-1.35-2.138-3.15Q15 12.075 15 10q0-2.05.763-3.85.762-1.8 2.112-3.15l1.7 1.7q-1.025 1.05-1.613 2.387-.587 1.338-.587 2.913 0 1.575.587 2.925.588 1.35 1.613 2.4Zm3.325-3.375q-.7-.7-1.1-1.638-.4-.937-.4-2.012t.4-2q.4-.925 1.1-1.625l1.675 1.675q-.375.375-.588.875-.212.5-.212 1.075t.212 1.075q.213.5.563.875ZM9 14q-1.65 0-2.825-1.175Q5 11.65 5 10q0-1.65 1.175-2.825Q7.35 6 9 6q1.65 0 2.825 1.175Q13 8.35 13 10q0 1.65-1.175 2.825Q10.65 14 9 14Zm-8 8v-2.8q0-.825.425-1.55.425-.725 1.175-1.1 1.275-.65 2.875-1.1Q7.075 15 9 15q1.925 0 3.525.45 1.6.45 2.875 1.1.75.375 1.175 1.1.425.725.425 1.55V22Zm2-2h12v-.8q0-.275-.137-.5-.138-.225-.363-.35-.9-.45-2.312-.9Q10.775 17 9 17q-1.775 0-3.188.45-1.412.45-2.312.9-.225.125-.362.35-.138.225-.138.5Zm6-8q.825 0 1.413-.588Q11 10.825 11 10t-.587-1.413Q9.825 8 9 8q-.825 0-1.412.587Q7 9.175 7 10q0 .825.588 1.412Q8.175 12 9 12Zm0-2Zm0 10Z"}))});IconMaterialTranscribeSharp.displayName="AmauiIconMaterialTranscribeSharp";var IconMaterialTranscribeSharp$1 = IconMaterialTranscribeSharp;

  const IconMaterialTranscribeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeSharpFilled",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.925 17.025q-1.35-1.35-2.138-3.15Q15 12.075 15 10q0-2.05.763-3.85.762-1.8 2.112-3.15l1.7 1.7q-1.025 1.05-1.613 2.387-.587 1.338-.587 2.913 0 1.575.587 2.925.588 1.35 1.613 2.4Zm3.325-3.375q-.7-.7-1.1-1.638-.4-.937-.4-2.012t.4-2q.4-.925 1.1-1.625l1.675 1.675q-.375.375-.588.875-.212.5-.212 1.075t.212 1.075q.213.5.563.875ZM9 14q-1.65 0-2.825-1.175Q5 11.65 5 10q0-1.65 1.175-2.825Q7.35 6 9 6q1.65 0 2.825 1.175Q13 8.35 13 10q0 1.65-1.175 2.825Q10.65 14 9 14Zm-8 8v-2.8q0-.825.425-1.55.425-.725 1.175-1.1 1.275-.65 2.875-1.1Q7.075 15 9 15q1.925 0 3.525.45 1.6.45 2.875 1.1.75.375 1.175 1.1.425.725.425 1.55V22Z"}))});IconMaterialTranscribeSharpFilled.displayName="AmauiIconMaterialTranscribeSharpFilled";var IconMaterialTranscribeSharpFilled$1 = IconMaterialTranscribeSharpFilled;

  const IconMaterialTranscribeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeSharpW100",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.525 15.8q-1.15-1.15-1.775-2.612-.625-1.463-.625-3.088t.625-3.087q.625-1.463 1.775-2.613l.5.5q-1.05 1.05-1.625 2.387-.575 1.338-.575 2.813t.575 2.812q.575 1.338 1.625 2.388Zm3.35-3.35q-.475-.475-.737-1.087-.263-.613-.263-1.263 0-.65.263-1.263.262-.612.737-1.087l.5.5q-.375.375-.587.85-.213.475-.213 1t.213 1q.212.475.587.85Zm-11.75.25q-1.125 0-1.912-.788-.788-.787-.788-1.912t.788-1.912Q8 7.3 9.125 7.3t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm-6.7 7v-1.3q0-.65.325-1.088.325-.437.925-.712 1.2-.575 2.65-.938 1.45-.362 2.8-.362 1.35 0 2.8.362 1.45.363 2.65.938.6.275.925.712.325.438.325 1.088v1.3Zm.7-.7h12v-.6q0-.45-.262-.725-.263-.275-.638-.475-.95-.5-2.362-.85Q10.45 16 9.125 16t-2.737.35q-1.413.35-2.363.85-.375.2-.637.475-.263.275-.263.725Zm6-7q.825 0 1.413-.588.587-.587.587-1.412t-.587-1.413Q9.95 8 9.125 8q-.825 0-1.412.587-.588.588-.588 1.413 0 .825.588 1.412Q8.3 12 9.125 12Zm0-2Zm0 9Z"}))});IconMaterialTranscribeSharpW100.displayName="AmauiIconMaterialTranscribeSharpW100";var IconMaterialTranscribeSharpW100$1 = IconMaterialTranscribeSharpW100;

  const IconMaterialTranscribeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeSharpW100Filled",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.525 15.8q-1.15-1.15-1.775-2.612-.625-1.463-.625-3.088t.625-3.087q.625-1.463 1.775-2.613l.5.5q-1.05 1.05-1.625 2.387-.575 1.338-.575 2.813t.575 2.812q.575 1.338 1.625 2.388Zm3.35-3.35q-.475-.475-.737-1.087-.263-.613-.263-1.263 0-.65.263-1.263.262-.612.737-1.087l.5.5q-.375.375-.587.85-.213.475-.213 1t.213 1q.212.475.587.85Zm-11.75.25q-1.125 0-1.912-.788-.788-.787-.788-1.912t.788-1.912Q8 7.3 9.125 7.3t1.913.788q.787.787.787 1.912t-.787 1.912q-.788.788-1.913.788Zm-6.7 7v-1.3q0-.65.325-1.088.325-.437.925-.712 1.2-.575 2.65-.938 1.45-.362 2.8-.362 1.35 0 2.8.362 1.45.363 2.65.938.6.275.925.712.325.438.325 1.088v1.3Z"}))});IconMaterialTranscribeSharpW100Filled.displayName="AmauiIconMaterialTranscribeSharpW100Filled";var IconMaterialTranscribeSharpW100Filled$1 = IconMaterialTranscribeSharpW100Filled;

  const IconMaterialTranscribeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranscribeTwoTone",short_name:"Transcribe"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"9",cy:"9",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.48,17.34C13.29,16.73,11.37,16,9,16c-2.37,0-4.29,0.73-5.48,1.34C3.2,17.5,3,17.84,3,18.22V19h12v-0.78 C15,17.84,14.8,17.5,14.48,17.34z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.93,2c-3.9,3.89-3.91,9.95,0,14l1.63-1.63c-2.77-3.02-2.77-7.56,0-10.74L17.93,2z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,13c2.21,0,4-1.79,4-4c0-2.21-1.79-4-4-4S5,6.79,5,9C5,11.21,6.79,13,9,13z M9,7c1.1,0,2,0.9,2,2c0,1.1-0.9,2-2,2 s-2-0.9-2-2C7,7.9,7.9,7,9,7z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.39,15.56C13.71,14.7,11.53,14,9,14c-2.53,0-4.71,0.7-6.39,1.56C1.61,16.07,1,17.1,1,18.22V21h16v-2.78 C17,17.1,16.39,16.07,15.39,15.56z M15,19H3v-0.78c0-0.38,0.2-0.72,0.52-0.88C4.71,16.73,6.63,16,9,16c2.37,0,4.29,0.73,5.48,1.34 C14.8,17.5,15,17.84,15,18.22V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.92,7.06l-1.68-1.69c-2.02,2.02-2.02,5.07,0,7.27l1.68-1.69C22.08,9.77,22.08,8.24,22.92,7.06z"}))))});IconMaterialTranscribeTwoTone.displayName="AmauiIconMaterialTranscribeTwoTone";var IconMaterialTranscribeTwoTone$1 = IconMaterialTranscribeTwoTone;

  const IconMaterialTransferWithinAStationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationRounded",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.5Q8.675 5.5 8.088 4.912Q7.5 4.325 7.5 3.5Q7.5 2.675 8.088 2.087Q8.675 1.5 9.5 1.5Q10.325 1.5 10.913 2.087Q11.5 2.675 11.5 3.5Q11.5 4.325 10.913 4.912Q10.325 5.5 9.5 5.5ZM15.975 18.225 14.7 16.95Q14.55 16.8 14.488 16.625Q14.425 16.45 14.425 16.25Q14.425 16.05 14.488 15.875Q14.55 15.7 14.7 15.55L15.975 14.275Q16.2 14.05 16.5 14.05Q16.8 14.05 17.025 14.275Q17.25 14.5 17.25 14.8Q17.25 15.1 17.025 15.325L16.85 15.5H21.25Q21.575 15.5 21.788 15.712Q22 15.925 22 16.25Q22 16.575 21.788 16.788Q21.575 17 21.25 17H16.85L17.025 17.175Q17.25 17.4 17.25 17.7Q17.25 18 17.025 18.225Q16.8 18.45 16.5 18.45Q16.2 18.45 15.975 18.225ZM18.975 22.475Q18.75 22.25 18.75 21.95Q18.75 21.65 18.975 21.425L19.15 21.25H14.75Q14.425 21.25 14.213 21.038Q14 20.825 14 20.5Q14 20.175 14.213 19.962Q14.425 19.75 14.75 19.75H19.15L18.975 19.575Q18.75 19.35 18.75 19.05Q18.75 18.75 18.975 18.525Q19.2 18.3 19.5 18.3Q19.8 18.3 20.025 18.525L21.3 19.8Q21.45 19.95 21.513 20.125Q21.575 20.3 21.575 20.5Q21.575 20.7 21.513 20.875Q21.45 21.05 21.3 21.2L20.025 22.475Q19.8 22.7 19.5 22.7Q19.2 22.7 18.975 22.475ZM4.325 23Q3.775 23 3.45 22.613Q3.125 22.225 3.25 21.7L5.8 8.9L4 9.6Q4 9.6 4 9.6Q4 9.6 4 9.6V12Q4 12.425 3.713 12.712Q3.425 13 3 13Q2.575 13 2.288 12.712Q2 12.425 2 12V9.625Q2 9.025 2.325 8.525Q2.65 8.025 3.225 7.775L7.05 6.15Q7.775 5.85 8.525 6.087Q9.275 6.325 9.7 7L10.7 8.6Q11.25 9.475 12.125 10.1Q13 10.725 14.125 10.925Q14.5 10.975 14.75 11.262Q15 11.55 15 11.9Q15 12.375 14.663 12.688Q14.325 13 13.9 12.925Q12.575 12.725 11.438 12.087Q10.3 11.45 9.5 10.5L8.9 13.5L10.375 14.9Q10.675 15.2 10.838 15.562Q11 15.925 11 16.35V22Q11 22.425 10.713 22.712Q10.425 23 10 23Q9.575 23 9.288 22.712Q9 22.425 9 22V17L6.9 15L5.275 22.25Q5.2 22.55 4.938 22.775Q4.675 23 4.325 23Z"}))});IconMaterialTransferWithinAStationRounded.displayName="AmauiIconMaterialTransferWithinAStationRounded";var IconMaterialTransferWithinAStationRounded$1 = IconMaterialTransferWithinAStationRounded;

  const IconMaterialTransferWithinAStationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationRoundedFilled",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.5Q8.675 5.5 8.088 4.912Q7.5 4.325 7.5 3.5Q7.5 2.675 8.088 2.087Q8.675 1.5 9.5 1.5Q10.325 1.5 10.913 2.087Q11.5 2.675 11.5 3.5Q11.5 4.325 10.913 4.912Q10.325 5.5 9.5 5.5ZM15.975 18.225 14.7 16.95Q14.55 16.8 14.488 16.625Q14.425 16.45 14.425 16.25Q14.425 16.05 14.488 15.875Q14.55 15.7 14.7 15.55L15.975 14.275Q16.2 14.05 16.5 14.05Q16.8 14.05 17.025 14.275Q17.25 14.5 17.25 14.8Q17.25 15.1 17.025 15.325L16.85 15.5H21.25Q21.575 15.5 21.788 15.712Q22 15.925 22 16.25Q22 16.575 21.788 16.788Q21.575 17 21.25 17H16.85L17.025 17.175Q17.25 17.4 17.25 17.7Q17.25 18 17.025 18.225Q16.8 18.45 16.5 18.45Q16.2 18.45 15.975 18.225ZM18.975 22.475Q18.75 22.25 18.75 21.95Q18.75 21.65 18.975 21.425L19.15 21.25H14.75Q14.425 21.25 14.213 21.038Q14 20.825 14 20.5Q14 20.175 14.213 19.962Q14.425 19.75 14.75 19.75H19.15L18.975 19.575Q18.75 19.35 18.75 19.05Q18.75 18.75 18.975 18.525Q19.2 18.3 19.5 18.3Q19.8 18.3 20.025 18.525L21.3 19.8Q21.45 19.95 21.513 20.125Q21.575 20.3 21.575 20.5Q21.575 20.7 21.513 20.875Q21.45 21.05 21.3 21.2L20.025 22.475Q19.8 22.7 19.5 22.7Q19.2 22.7 18.975 22.475ZM4.325 23Q3.775 23 3.45 22.613Q3.125 22.225 3.25 21.7L5.8 8.9L4 9.6Q4 9.6 4 9.6Q4 9.6 4 9.6V12Q4 12.425 3.713 12.712Q3.425 13 3 13Q2.575 13 2.288 12.712Q2 12.425 2 12V9.625Q2 9.025 2.325 8.525Q2.65 8.025 3.225 7.775L7.05 6.15Q7.775 5.85 8.525 6.087Q9.275 6.325 9.7 7L10.7 8.6Q11.25 9.475 12.125 10.1Q13 10.725 14.125 10.925Q14.5 10.975 14.75 11.262Q15 11.55 15 11.9Q15 12.375 14.663 12.688Q14.325 13 13.9 12.925Q12.575 12.725 11.438 12.087Q10.3 11.45 9.5 10.5L8.9 13.5L10.375 14.9Q10.675 15.2 10.838 15.562Q11 15.925 11 16.35V22Q11 22.425 10.713 22.712Q10.425 23 10 23Q9.575 23 9.288 22.712Q9 22.425 9 22V17L6.9 15L5.275 22.25Q5.2 22.55 4.938 22.775Q4.675 23 4.325 23Z"}))});IconMaterialTransferWithinAStationRoundedFilled.displayName="AmauiIconMaterialTransferWithinAStationRoundedFilled";var IconMaterialTransferWithinAStationRoundedFilled$1 = IconMaterialTransferWithinAStationRoundedFilled;

  const IconMaterialTransferWithinAStationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationRoundedW100",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.375 5.1Q8.7 5.1 8.238 4.637Q7.775 4.175 7.775 3.5Q7.775 2.825 8.238 2.362Q8.7 1.9 9.375 1.9Q10.05 1.9 10.513 2.362Q10.975 2.825 10.975 3.5Q10.975 4.175 10.513 4.637Q10.05 5.1 9.375 5.1ZM16.125 17.95 14.95 16.775Q14.825 16.65 14.775 16.525Q14.725 16.4 14.725 16.25Q14.725 16.1 14.775 15.975Q14.825 15.85 14.95 15.725L16.125 14.55Q16.225 14.45 16.363 14.438Q16.5 14.425 16.625 14.55Q16.75 14.675 16.75 14.8Q16.75 14.925 16.625 15.05L15.775 15.9H21.125Q21.275 15.9 21.375 16Q21.475 16.1 21.475 16.25Q21.475 16.4 21.375 16.5Q21.275 16.6 21.125 16.6H15.775L16.625 17.45Q16.725 17.55 16.738 17.688Q16.75 17.825 16.625 17.95Q16.5 18.075 16.375 18.075Q16.25 18.075 16.125 17.95ZM19.125 22.2Q19 22.075 19 21.95Q19 21.825 19.125 21.7L19.975 20.85H14.625Q14.475 20.85 14.375 20.75Q14.275 20.65 14.275 20.5Q14.275 20.35 14.375 20.25Q14.475 20.15 14.625 20.15H19.975L19.125 19.3Q19.025 19.2 19.013 19.062Q19 18.925 19.125 18.8Q19.25 18.675 19.375 18.675Q19.5 18.675 19.625 18.8L20.8 19.975Q20.925 20.1 20.975 20.225Q21.025 20.35 21.025 20.5Q21.025 20.65 20.975 20.775Q20.925 20.9 20.8 21.025L19.625 22.2Q19.525 22.3 19.388 22.312Q19.25 22.325 19.125 22.2ZM4.15 22.35Q3.975 22.35 3.862 22.238Q3.75 22.125 3.8 21.95L6.525 7.8L3.725 8.975Q3.5 9.075 3.362 9.262Q3.225 9.45 3.225 9.7V12Q3.225 12.15 3.125 12.25Q3.025 12.35 2.875 12.35Q2.725 12.35 2.625 12.25Q2.525 12.15 2.525 12V9.7Q2.525 9.25 2.775 8.875Q3.025 8.5 3.45 8.325L6.95 6.875Q7.575 6.6 8.125 6.687Q8.675 6.775 9.025 7.35L10 8.925Q10.575 9.875 11.6 10.6Q12.625 11.325 13.9 11.55Q14.025 11.575 14.125 11.688Q14.225 11.8 14.225 11.925Q14.225 12.075 14.113 12.175Q14 12.275 13.85 12.25Q12.6 12.05 11.312 11.237Q10.025 10.425 9.05 8.725L8.075 13.7L9.775 15.35Q10 15.575 10.113 15.85Q10.225 16.125 10.225 16.425V22Q10.225 22.15 10.125 22.25Q10.025 22.35 9.875 22.35Q9.725 22.35 9.625 22.25Q9.525 22.15 9.525 22V16.775L6.375 13.75L4.475 22.075Q4.45 22.2 4.363 22.275Q4.275 22.35 4.15 22.35Z"}))});IconMaterialTransferWithinAStationRoundedW100.displayName="AmauiIconMaterialTransferWithinAStationRoundedW100";var IconMaterialTransferWithinAStationRoundedW100$1 = IconMaterialTransferWithinAStationRoundedW100;

  const IconMaterialTransferWithinAStationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationRoundedW100Filled",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.375 5.1Q8.7 5.1 8.238 4.637Q7.775 4.175 7.775 3.5Q7.775 2.825 8.238 2.362Q8.7 1.9 9.375 1.9Q10.05 1.9 10.513 2.362Q10.975 2.825 10.975 3.5Q10.975 4.175 10.513 4.637Q10.05 5.1 9.375 5.1ZM16.125 17.95 14.95 16.775Q14.825 16.65 14.775 16.525Q14.725 16.4 14.725 16.25Q14.725 16.1 14.775 15.975Q14.825 15.85 14.95 15.725L16.125 14.55Q16.225 14.45 16.363 14.438Q16.5 14.425 16.625 14.55Q16.75 14.675 16.75 14.8Q16.75 14.925 16.625 15.05L15.775 15.9H21.125Q21.275 15.9 21.375 16Q21.475 16.1 21.475 16.25Q21.475 16.4 21.375 16.5Q21.275 16.6 21.125 16.6H15.775L16.625 17.45Q16.725 17.55 16.738 17.688Q16.75 17.825 16.625 17.95Q16.5 18.075 16.375 18.075Q16.25 18.075 16.125 17.95ZM19.125 22.2Q19 22.075 19 21.95Q19 21.825 19.125 21.7L19.975 20.85H14.625Q14.475 20.85 14.375 20.75Q14.275 20.65 14.275 20.5Q14.275 20.35 14.375 20.25Q14.475 20.15 14.625 20.15H19.975L19.125 19.3Q19.025 19.2 19.013 19.062Q19 18.925 19.125 18.8Q19.25 18.675 19.375 18.675Q19.5 18.675 19.625 18.8L20.8 19.975Q20.925 20.1 20.975 20.225Q21.025 20.35 21.025 20.5Q21.025 20.65 20.975 20.775Q20.925 20.9 20.8 21.025L19.625 22.2Q19.525 22.3 19.388 22.312Q19.25 22.325 19.125 22.2ZM4.15 22.35Q3.975 22.35 3.862 22.238Q3.75 22.125 3.8 21.95L6.525 7.8L3.725 8.975Q3.5 9.075 3.362 9.262Q3.225 9.45 3.225 9.7V12Q3.225 12.15 3.125 12.25Q3.025 12.35 2.875 12.35Q2.725 12.35 2.625 12.25Q2.525 12.15 2.525 12V9.7Q2.525 9.25 2.775 8.875Q3.025 8.5 3.45 8.325L6.95 6.875Q7.575 6.6 8.125 6.687Q8.675 6.775 9.025 7.35L10 8.925Q10.575 9.875 11.6 10.6Q12.625 11.325 13.9 11.55Q14.025 11.575 14.125 11.688Q14.225 11.8 14.225 11.925Q14.225 12.075 14.113 12.175Q14 12.275 13.85 12.25Q12.6 12.05 11.312 11.237Q10.025 10.425 9.05 8.725L8.075 13.7L9.775 15.35Q10 15.575 10.113 15.85Q10.225 16.125 10.225 16.425V22Q10.225 22.15 10.125 22.25Q10.025 22.35 9.875 22.35Q9.725 22.35 9.625 22.25Q9.525 22.15 9.525 22V16.775L6.375 13.75L4.475 22.075Q4.45 22.2 4.363 22.275Q4.275 22.35 4.15 22.35Z"}))});IconMaterialTransferWithinAStationRoundedW100Filled.displayName="AmauiIconMaterialTransferWithinAStationRoundedW100Filled";var IconMaterialTransferWithinAStationRoundedW100Filled$1 = IconMaterialTransferWithinAStationRoundedW100Filled;

  const IconMaterialTransferWithinAStationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationSharp",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.5Q8.675 5.5 8.088 4.912Q7.5 4.325 7.5 3.5Q7.5 2.675 8.088 2.087Q8.675 1.5 9.5 1.5Q10.325 1.5 10.913 2.087Q11.5 2.675 11.5 3.5Q11.5 4.325 10.913 4.912Q10.325 5.5 9.5 5.5ZM3 23 5.8 8.9 4 9.6V13H2V8.3L7.05 6.15Q7.775 5.85 8.525 6.087Q9.275 6.325 9.7 7L10.7 8.6Q11.375 9.675 12.488 10.337Q13.6 11 15 11V13Q13.35 13 11.913 12.312Q10.475 11.625 9.5 10.5L8.9 13.5L11 15.5V23H9V17L6.9 15L5.1 23ZM16.5 18.75 14 16.25 16.5 13.75 17.55 14.8 16.85 15.5H22V17H16.85L17.55 17.7ZM19.5 23 18.45 21.95 19.15 21.25H14V19.75H19.15L18.45 19.05L19.5 18L22 20.5Z"}))});IconMaterialTransferWithinAStationSharp.displayName="AmauiIconMaterialTransferWithinAStationSharp";var IconMaterialTransferWithinAStationSharp$1 = IconMaterialTransferWithinAStationSharp;

  const IconMaterialTransferWithinAStationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationSharpFilled",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.5 5.5Q8.675 5.5 8.088 4.912Q7.5 4.325 7.5 3.5Q7.5 2.675 8.088 2.087Q8.675 1.5 9.5 1.5Q10.325 1.5 10.913 2.087Q11.5 2.675 11.5 3.5Q11.5 4.325 10.913 4.912Q10.325 5.5 9.5 5.5ZM3 23 5.8 8.9 4 9.6V13H2V8.3L7.05 6.15Q7.775 5.85 8.525 6.087Q9.275 6.325 9.7 7L10.7 8.6Q11.375 9.675 12.488 10.337Q13.6 11 15 11V13Q13.35 13 11.913 12.312Q10.475 11.625 9.5 10.5L8.9 13.5L11 15.5V23H9V17L6.9 15L5.1 23ZM16.5 18.75 14 16.25 16.5 13.75 17.55 14.8 16.85 15.5H22V17H16.85L17.55 17.7ZM19.5 23 18.45 21.95 19.15 21.25H14V19.75H19.15L18.45 19.05L19.5 18L22 20.5Z"}))});IconMaterialTransferWithinAStationSharpFilled.displayName="AmauiIconMaterialTransferWithinAStationSharpFilled";var IconMaterialTransferWithinAStationSharpFilled$1 = IconMaterialTransferWithinAStationSharpFilled;

  const IconMaterialTransferWithinAStationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationSharpW100",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.375 5.1Q8.7 5.1 8.238 4.637Q7.775 4.175 7.775 3.5Q7.775 2.825 8.238 2.362Q8.7 1.9 9.375 1.9Q10.05 1.9 10.513 2.362Q10.975 2.825 10.975 3.5Q10.975 4.175 10.513 4.637Q10.05 5.1 9.375 5.1ZM3.725 22.35 6.525 7.8 3.225 9.175V12.35H2.525V8.7L6.95 6.875Q7.575 6.6 8.125 6.687Q8.675 6.775 9.025 7.35L10 8.925Q10.625 9.95 11.75 10.7Q12.875 11.45 14.225 11.6V12.3Q12.9 12.175 11.5 11.362Q10.1 10.55 9.05 8.725L8.075 13.7L10.225 15.8V22.35H9.525V16.775L6.375 13.75L4.425 22.35ZM16.375 18.2 14.425 16.25 16.375 14.3 16.875 14.8 15.775 15.9H21.475V16.6H15.775L16.875 17.7ZM19.375 22.45 18.875 21.95 19.975 20.85H14.275V20.15H19.975L18.875 19.05L19.375 18.55L21.325 20.5Z"}))});IconMaterialTransferWithinAStationSharpW100.displayName="AmauiIconMaterialTransferWithinAStationSharpW100";var IconMaterialTransferWithinAStationSharpW100$1 = IconMaterialTransferWithinAStationSharpW100;

  const IconMaterialTransferWithinAStationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationSharpW100Filled",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.375 5.1Q8.7 5.1 8.238 4.637Q7.775 4.175 7.775 3.5Q7.775 2.825 8.238 2.362Q8.7 1.9 9.375 1.9Q10.05 1.9 10.513 2.362Q10.975 2.825 10.975 3.5Q10.975 4.175 10.513 4.637Q10.05 5.1 9.375 5.1ZM3.725 22.35 6.525 7.8 3.225 9.175V12.35H2.525V8.7L6.95 6.875Q7.575 6.6 8.125 6.687Q8.675 6.775 9.025 7.35L10 8.925Q10.625 9.95 11.75 10.7Q12.875 11.45 14.225 11.6V12.3Q12.9 12.175 11.5 11.362Q10.1 10.55 9.05 8.725L8.075 13.7L10.225 15.8V22.35H9.525V16.775L6.375 13.75L4.425 22.35ZM16.375 18.2 14.425 16.25 16.375 14.3 16.875 14.8 15.775 15.9H21.475V16.6H15.775L16.875 17.7ZM19.375 22.45 18.875 21.95 19.975 20.85H14.275V20.15H19.975L18.875 19.05L19.375 18.55L21.325 20.5Z"}))});IconMaterialTransferWithinAStationSharpW100Filled.displayName="AmauiIconMaterialTransferWithinAStationSharpW100Filled";var IconMaterialTransferWithinAStationSharpW100Filled$1 = IconMaterialTransferWithinAStationSharpW100Filled;

  const IconMaterialTransferWithinAStationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransferWithinAStationTwoTone",short_name:"TransferWithinAStation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.49 13.75L14 16.25l2.49 2.5V17H22v-1.5h-5.51zm3.02 6H14v1.5h5.51V23L22 20.5 19.51 18zM7.5 3.5c0 1.1.9 2 2 2s2-.9 2-2-.9-2-2-2-2 .9-2 2zm2.05 6.9C10.85 12 12.8 13 15 13v-2c-1.85 0-3.45-1-4.35-2.45l-.95-1.6C9.35 6.35 8.7 6 8 6c-.25 0-.5.05-.75.15L2 8.3V13h2V9.65l1.75-.75L3 23h2.1l1.75-8L9 17v6h2v-7.55L8.95 13.4l.6-3z"}))});IconMaterialTransferWithinAStationTwoTone.displayName="AmauiIconMaterialTransferWithinAStationTwoTone";var IconMaterialTransferWithinAStationTwoTone$1 = IconMaterialTransferWithinAStationTwoTone;

  const IconMaterialTransformRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformRounded",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22.575Q15.8 22.575 15.625 22.512Q15.45 22.45 15.3 22.3L12.7 19.7Q12.4 19.4 12.4 18.987Q12.4 18.575 12.7 18.275Q13 17.975 13.413 17.975Q13.825 17.975 14.125 18.275L15 19.15V17H9Q8.175 17 7.588 16.413Q7 15.825 7 15V9H2.975Q2.55 9 2.275 8.712Q2 8.425 2 8Q2 7.575 2.288 7.287Q2.575 7 3 7H7V4.85L6.1 5.75Q5.825 6.025 5.412 6.025Q5 6.025 4.7 5.725Q4.4 5.425 4.412 5Q4.425 4.575 4.725 4.275L7.3 1.7Q7.45 1.55 7.625 1.487Q7.8 1.425 8 1.425Q8.2 1.425 8.375 1.487Q8.55 1.55 8.7 1.7L11.3 4.3Q11.6 4.6 11.6 5.012Q11.6 5.425 11.3 5.725Q11 6.025 10.588 6.025Q10.175 6.025 9.875 5.725L9 4.85V15Q9 15 9 15Q9 15 9 15H21.025Q21.45 15 21.725 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17H17V19.15L17.9 18.25Q18.175 17.975 18.587 17.975Q19 17.975 19.3 18.275Q19.6 18.575 19.588 19Q19.575 19.425 19.275 19.725L16.7 22.3Q16.55 22.45 16.375 22.512Q16.2 22.575 16 22.575ZM15 13V9Q15 9 15 9Q15 9 15 9H11V7H15Q15.825 7 16.413 7.587Q17 8.175 17 9V13Z"}))});IconMaterialTransformRounded.displayName="AmauiIconMaterialTransformRounded";var IconMaterialTransformRounded$1 = IconMaterialTransformRounded;

  const IconMaterialTransformRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformRoundedFilled",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22.575Q15.8 22.575 15.625 22.512Q15.45 22.45 15.3 22.3L12.7 19.7Q12.4 19.4 12.4 18.987Q12.4 18.575 12.7 18.275Q13 17.975 13.413 17.975Q13.825 17.975 14.125 18.275L15 19.15V17H9Q8.175 17 7.588 16.413Q7 15.825 7 15V9H2.975Q2.55 9 2.275 8.712Q2 8.425 2 8Q2 7.575 2.288 7.287Q2.575 7 3 7H7V4.85L6.1 5.75Q5.825 6.025 5.412 6.025Q5 6.025 4.7 5.725Q4.4 5.425 4.412 5Q4.425 4.575 4.725 4.275L7.3 1.7Q7.45 1.55 7.625 1.487Q7.8 1.425 8 1.425Q8.2 1.425 8.375 1.487Q8.55 1.55 8.7 1.7L11.3 4.3Q11.6 4.6 11.6 5.012Q11.6 5.425 11.3 5.725Q11 6.025 10.588 6.025Q10.175 6.025 9.875 5.725L9 4.85V15Q9 15 9 15Q9 15 9 15H21.025Q21.45 15 21.725 15.287Q22 15.575 22 16Q22 16.425 21.712 16.712Q21.425 17 21 17H17V19.15L17.9 18.25Q18.175 17.975 18.587 17.975Q19 17.975 19.3 18.275Q19.6 18.575 19.588 19Q19.575 19.425 19.275 19.725L16.7 22.3Q16.55 22.45 16.375 22.512Q16.2 22.575 16 22.575ZM15 13V9Q15 9 15 9Q15 9 15 9H11V7H15Q15.825 7 16.413 7.587Q17 8.175 17 9V13Z"}))});IconMaterialTransformRoundedFilled.displayName="AmauiIconMaterialTransformRoundedFilled";var IconMaterialTransformRoundedFilled$1 = IconMaterialTransformRoundedFilled;

  const IconMaterialTransformRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformRoundedW100",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 21.8Q15.85 21.8 15.725 21.75Q15.6 21.7 15.475 21.575L13.125 19.225Q13.025 19.125 13.025 19Q13.025 18.875 13.15 18.75Q13.275 18.625 13.4 18.637Q13.525 18.65 13.65 18.75L15.65 20.7V16.35H9.15Q8.5 16.35 8.075 15.925Q7.65 15.5 7.65 14.85V8.35H2.975Q2.85 8.35 2.75 8.25Q2.65 8.15 2.65 8Q2.65 7.85 2.75 7.75Q2.85 7.65 3 7.65H7.65V3.3L5.625 5.275Q5.525 5.375 5.4 5.375Q5.275 5.375 5.15 5.25Q5.025 5.125 5.025 5Q5.025 4.875 5.15 4.75L7.475 2.425Q7.6 2.3 7.725 2.25Q7.85 2.2 8 2.2Q8.15 2.2 8.275 2.25Q8.4 2.3 8.525 2.425L10.875 4.775Q10.975 4.875 10.975 5Q10.975 5.125 10.85 5.25Q10.725 5.375 10.6 5.362Q10.475 5.35 10.35 5.25L8.35 3.3V14.85Q8.35 15.15 8.6 15.4Q8.85 15.65 9.15 15.65H21.025Q21.15 15.65 21.25 15.75Q21.35 15.85 21.35 16Q21.35 16.15 21.25 16.25Q21.15 16.35 21 16.35H16.35V20.7L18.375 18.725Q18.475 18.625 18.6 18.625Q18.725 18.625 18.85 18.75Q18.975 18.875 18.975 19Q18.975 19.125 18.85 19.25L16.525 21.575Q16.4 21.7 16.275 21.75Q16.15 21.8 16 21.8ZM15.65 13.65V9.15Q15.65 8.85 15.4 8.6Q15.15 8.35 14.85 8.35H10.35V7.65H14.85Q15.5 7.65 15.925 8.075Q16.35 8.5 16.35 9.15V13.65Z"}))});IconMaterialTransformRoundedW100.displayName="AmauiIconMaterialTransformRoundedW100";var IconMaterialTransformRoundedW100$1 = IconMaterialTransformRoundedW100;

  const IconMaterialTransformRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformRoundedW100Filled",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 21.8Q15.85 21.8 15.725 21.75Q15.6 21.7 15.475 21.575L13.125 19.225Q13.025 19.125 13.025 19Q13.025 18.875 13.15 18.75Q13.275 18.625 13.4 18.637Q13.525 18.65 13.65 18.75L15.65 20.7V16.35H9.15Q8.5 16.35 8.075 15.925Q7.65 15.5 7.65 14.85V8.35H2.975Q2.85 8.35 2.75 8.25Q2.65 8.15 2.65 8Q2.65 7.85 2.75 7.75Q2.85 7.65 3 7.65H7.65V3.3L5.625 5.275Q5.525 5.375 5.4 5.375Q5.275 5.375 5.15 5.25Q5.025 5.125 5.025 5Q5.025 4.875 5.15 4.75L7.475 2.425Q7.6 2.3 7.725 2.25Q7.85 2.2 8 2.2Q8.15 2.2 8.275 2.25Q8.4 2.3 8.525 2.425L10.875 4.775Q10.975 4.875 10.975 5Q10.975 5.125 10.85 5.25Q10.725 5.375 10.6 5.362Q10.475 5.35 10.35 5.25L8.35 3.3V14.85Q8.35 15.15 8.6 15.4Q8.85 15.65 9.15 15.65H21.025Q21.15 15.65 21.25 15.75Q21.35 15.85 21.35 16Q21.35 16.15 21.25 16.25Q21.15 16.35 21 16.35H16.35V20.7L18.375 18.725Q18.475 18.625 18.6 18.625Q18.725 18.625 18.85 18.75Q18.975 18.875 18.975 19Q18.975 19.125 18.85 19.25L16.525 21.575Q16.4 21.7 16.275 21.75Q16.15 21.8 16 21.8ZM15.65 13.65V9.15Q15.65 8.85 15.4 8.6Q15.15 8.35 14.85 8.35H10.35V7.65H14.85Q15.5 7.65 15.925 8.075Q16.35 8.5 16.35 9.15V13.65Z"}))});IconMaterialTransformRoundedW100Filled.displayName="AmauiIconMaterialTransformRoundedW100Filled";var IconMaterialTransformRoundedW100Filled$1 = IconMaterialTransformRoundedW100Filled;

  const IconMaterialTransformSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformSharp",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 23 12 19 13.4 17.55 15 19.15V17H9Q8.175 17 7.588 16.413Q7 15.825 7 15V9H2V7H7V4.85L5.4 6.45L4 5L8 1L12 5L10.6 6.45L9 4.85V15Q9 15 9 15Q9 15 9 15H22V17H17V19.15L18.6 17.55L20 19ZM15 13V9Q15 9 15 9Q15 9 15 9H11V7H15Q15.825 7 16.413 7.587Q17 8.175 17 9V13Z"}))});IconMaterialTransformSharp.displayName="AmauiIconMaterialTransformSharp";var IconMaterialTransformSharp$1 = IconMaterialTransformSharp;

  const IconMaterialTransformSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformSharpFilled",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 23 12 19 13.4 17.55 15 19.15V17H9Q8.175 17 7.588 16.413Q7 15.825 7 15V9H2V7H7V4.85L5.4 6.45L4 5L8 1L12 5L10.6 6.45L9 4.85V15Q9 15 9 15Q9 15 9 15H22V17H17V19.15L18.6 17.55L20 19ZM15 13V9Q15 9 15 9Q15 9 15 9H11V7H15Q15.825 7 16.413 7.587Q17 8.175 17 9V13Z"}))});IconMaterialTransformSharpFilled.displayName="AmauiIconMaterialTransformSharpFilled";var IconMaterialTransformSharpFilled$1 = IconMaterialTransformSharpFilled;

  const IconMaterialTransformSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformSharpW100",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22.1 12.9 19 13.4 18.5 15.65 20.7V16.35H9.15Q8.5 16.35 8.075 15.925Q7.65 15.5 7.65 14.85V8.35H2.65V7.65H7.65V3.3L5.4 5.5L4.9 5L8 1.9L11.1 5L10.6 5.5L8.35 3.3V14.85Q8.35 15.15 8.6 15.4Q8.85 15.65 9.15 15.65H21.35V16.35H16.35V20.7L18.6 18.5L19.1 19ZM15.65 13.65V9.15Q15.65 8.85 15.4 8.6Q15.15 8.35 14.85 8.35H10.35V7.65H14.85Q15.5 7.65 15.925 8.075Q16.35 8.5 16.35 9.15V13.65Z"}))});IconMaterialTransformSharpW100.displayName="AmauiIconMaterialTransformSharpW100";var IconMaterialTransformSharpW100$1 = IconMaterialTransformSharpW100;

  const IconMaterialTransformSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformSharpW100Filled",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 22.1 12.9 19 13.4 18.5 15.65 20.7V16.35H9.15Q8.5 16.35 8.075 15.925Q7.65 15.5 7.65 14.85V8.35H2.65V7.65H7.65V3.3L5.4 5.5L4.9 5L8 1.9L11.1 5L10.6 5.5L8.35 3.3V14.85Q8.35 15.15 8.6 15.4Q8.85 15.65 9.15 15.65H21.35V16.35H16.35V20.7L18.6 18.5L19.1 19ZM15.65 13.65V9.15Q15.65 8.85 15.4 8.6Q15.15 8.35 14.85 8.35H10.35V7.65H14.85Q15.5 7.65 15.925 8.075Q16.35 8.5 16.35 9.15V13.65Z"}))});IconMaterialTransformSharpW100Filled.displayName="AmauiIconMaterialTransformSharpW100Filled";var IconMaterialTransformSharpW100Filled$1 = IconMaterialTransformSharpW100Filled;

  const IconMaterialTransformTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransformTwoTone",short_name:"Transform"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 4h2L7 1 4 4h2v2H2v2h4v8c0 1.1.9 2 2 2h8v2h-2l3 3 3-3h-2v-2h4v-2H8V4zm10 10V8c0-1.1-.9-2-2-2h-6v2h6v6h2z"}))});IconMaterialTransformTwoTone.displayName="AmauiIconMaterialTransformTwoTone";var IconMaterialTransformTwoTone$1 = IconMaterialTransformTwoTone;

  const IconMaterialTransgenderRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderRounded",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.45 15 14.475 13.975Q15.5 12.95 15.5 11.5Q15.5 10.05 14.475 9.025Q13.45 8 12 8Q10.55 8 9.525 9.025Q8.5 10.05 8.5 11.5Q8.5 12.95 9.525 13.975Q10.55 15 12 15ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V21H10Q9.575 21 9.288 20.712Q9 20.425 9 20Q9 19.575 9.288 19.288Q9.575 19 10 19H11V16.9Q9.075 16.55 7.788 15.037Q6.5 13.525 6.5 11.5Q6.5 10.625 6.75 9.837Q7 9.05 7.45 8.4L6.8 7.75L6.075 8.475Q5.8 8.75 5.4 8.75Q5 8.75 4.7 8.45Q4.425 8.175 4.425 7.762Q4.425 7.35 4.7 7.05L5.4 6.325L3.5 4.425V6Q3.5 6.425 3.213 6.713Q2.925 7 2.5 7Q2.075 7 1.788 6.713Q1.5 6.425 1.5 6V2Q1.5 1.575 1.788 1.287Q2.075 1 2.5 1H6.5Q6.925 1 7.213 1.287Q7.5 1.575 7.5 2Q7.5 2.425 7.213 2.712Q6.925 3 6.5 3H4.925L6.825 4.9L7.55 4.175Q7.825 3.9 8.238 3.9Q8.65 3.9 8.95 4.2Q9.225 4.475 9.225 4.887Q9.225 5.3 8.95 5.6L8.25 6.325L8.9 6.975Q9.55 6.5 10.338 6.25Q11.125 6 12 6Q12.875 6 13.663 6.25Q14.45 6.5 15.1 6.975L19.075 3H17.5Q17.075 3 16.788 2.712Q16.5 2.425 16.5 2Q16.5 1.575 16.788 1.287Q17.075 1 17.5 1H21.5Q21.925 1 22.212 1.287Q22.5 1.575 22.5 2V6Q22.5 6.425 22.212 6.713Q21.925 7 21.5 7Q21.075 7 20.788 6.713Q20.5 6.425 20.5 6V4.425L16.525 8.375Q17 9.05 17.25 9.837Q17.5 10.625 17.5 11.5Q17.5 13.525 16.212 15.037Q14.925 16.55 13 16.9V19H14Q14.425 19 14.713 19.288Q15 19.575 15 20Q15 20.425 14.713 20.712Q14.425 21 14 21H13V22Q13 22.425 12.713 22.712Q12.425 23 12 23Z"}))});IconMaterialTransgenderRounded.displayName="AmauiIconMaterialTransgenderRounded";var IconMaterialTransgenderRounded$1 = IconMaterialTransgenderRounded;

  const IconMaterialTransgenderRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderRoundedFilled",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.45 15 14.475 13.975Q15.5 12.95 15.5 11.5Q15.5 10.05 14.475 9.025Q13.45 8 12 8Q10.55 8 9.525 9.025Q8.5 10.05 8.5 11.5Q8.5 12.95 9.525 13.975Q10.55 15 12 15ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V21H10Q9.575 21 9.288 20.712Q9 20.425 9 20Q9 19.575 9.288 19.288Q9.575 19 10 19H11V16.9Q9.075 16.55 7.788 15.037Q6.5 13.525 6.5 11.5Q6.5 10.625 6.75 9.837Q7 9.05 7.45 8.4L6.8 7.75L6.075 8.475Q5.8 8.75 5.4 8.75Q5 8.75 4.7 8.45Q4.425 8.175 4.425 7.762Q4.425 7.35 4.7 7.05L5.4 6.325L3.5 4.425V6Q3.5 6.425 3.213 6.713Q2.925 7 2.5 7Q2.075 7 1.788 6.713Q1.5 6.425 1.5 6V2Q1.5 1.575 1.788 1.287Q2.075 1 2.5 1H6.5Q6.925 1 7.213 1.287Q7.5 1.575 7.5 2Q7.5 2.425 7.213 2.712Q6.925 3 6.5 3H4.925L6.825 4.9L7.55 4.175Q7.825 3.9 8.238 3.9Q8.65 3.9 8.95 4.2Q9.225 4.475 9.225 4.887Q9.225 5.3 8.95 5.6L8.25 6.325L8.9 6.975Q9.55 6.5 10.338 6.25Q11.125 6 12 6Q12.875 6 13.663 6.25Q14.45 6.5 15.1 6.975L19.075 3H17.5Q17.075 3 16.788 2.712Q16.5 2.425 16.5 2Q16.5 1.575 16.788 1.287Q17.075 1 17.5 1H21.5Q21.925 1 22.212 1.287Q22.5 1.575 22.5 2V6Q22.5 6.425 22.212 6.713Q21.925 7 21.5 7Q21.075 7 20.788 6.713Q20.5 6.425 20.5 6V4.425L16.525 8.375Q17 9.05 17.25 9.837Q17.5 10.625 17.5 11.5Q17.5 13.525 16.212 15.037Q14.925 16.55 13 16.9V19H14Q14.425 19 14.713 19.288Q15 19.575 15 20Q15 20.425 14.713 20.712Q14.425 21 14 21H13V22Q13 22.425 12.713 22.712Q12.425 23 12 23Z"}))});IconMaterialTransgenderRoundedFilled.displayName="AmauiIconMaterialTransgenderRoundedFilled";var IconMaterialTransgenderRoundedFilled$1 = IconMaterialTransgenderRoundedFilled;

  const IconMaterialTransgenderRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderRoundedW100",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.65Q13.725 15.65 14.938 14.438Q16.15 13.225 16.15 11.5Q16.15 9.775 14.938 8.562Q13.725 7.35 12 7.35Q10.275 7.35 9.062 8.562Q7.85 9.775 7.85 11.5Q7.85 13.225 9.062 14.438Q10.275 15.65 12 15.65ZM12 22.35Q11.85 22.35 11.75 22.25Q11.65 22.15 11.65 22V20.35H10Q9.85 20.35 9.75 20.25Q9.65 20.15 9.65 20Q9.65 19.85 9.75 19.75Q9.85 19.65 10 19.65H11.65V16.35Q9.65 16.125 8.4 14.75Q7.15 13.375 7.15 11.5Q7.15 10.675 7.45 9.837Q7.75 9 8.3 8.3L6.55 6.55L5.375 7.725Q5.275 7.825 5.163 7.825Q5.05 7.825 4.925 7.7Q4.825 7.6 4.825 7.462Q4.825 7.325 4.925 7.225L6.075 6.075L2.85 2.85V6Q2.85 6.15 2.75 6.25Q2.65 6.35 2.5 6.35Q2.35 6.35 2.25 6.25Q2.15 6.15 2.15 6V2.4Q2.15 2.075 2.362 1.862Q2.575 1.65 2.9 1.65H6.5Q6.65 1.65 6.75 1.75Q6.85 1.85 6.85 2Q6.85 2.15 6.75 2.25Q6.65 2.35 6.5 2.35H3.35L6.575 5.575L7.75 4.4Q7.85 4.3 7.975 4.287Q8.1 4.275 8.225 4.4Q8.325 4.5 8.325 4.637Q8.325 4.775 8.225 4.875L7.05 6.05L8.825 7.825Q9.625 7.175 10.438 6.912Q11.25 6.65 12 6.65Q12.75 6.65 13.562 6.912Q14.375 7.175 15.175 7.825L20.65 2.35H17.5Q17.35 2.35 17.25 2.25Q17.15 2.15 17.15 2Q17.15 1.85 17.25 1.75Q17.35 1.65 17.5 1.65H21.1Q21.425 1.65 21.638 1.862Q21.85 2.075 21.85 2.4V6Q21.85 6.15 21.75 6.25Q21.65 6.35 21.5 6.35Q21.35 6.35 21.25 6.25Q21.15 6.15 21.15 6V2.85L15.675 8.325Q16.25 9.05 16.55 9.862Q16.85 10.675 16.85 11.5Q16.85 13.375 15.6 14.75Q14.35 16.125 12.35 16.35V19.65H14Q14.15 19.65 14.25 19.75Q14.35 19.85 14.35 20Q14.35 20.15 14.25 20.25Q14.15 20.35 14 20.35H12.35V22Q12.35 22.15 12.25 22.25Q12.15 22.35 12 22.35Z"}))});IconMaterialTransgenderRoundedW100.displayName="AmauiIconMaterialTransgenderRoundedW100";var IconMaterialTransgenderRoundedW100$1 = IconMaterialTransgenderRoundedW100;

  const IconMaterialTransgenderRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderRoundedW100Filled",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.65Q13.725 15.65 14.938 14.438Q16.15 13.225 16.15 11.5Q16.15 9.775 14.938 8.562Q13.725 7.35 12 7.35Q10.275 7.35 9.062 8.562Q7.85 9.775 7.85 11.5Q7.85 13.225 9.062 14.438Q10.275 15.65 12 15.65ZM12 22.35Q11.85 22.35 11.75 22.25Q11.65 22.15 11.65 22V20.35H10Q9.85 20.35 9.75 20.25Q9.65 20.15 9.65 20Q9.65 19.85 9.75 19.75Q9.85 19.65 10 19.65H11.65V16.35Q9.65 16.125 8.4 14.75Q7.15 13.375 7.15 11.5Q7.15 10.675 7.45 9.837Q7.75 9 8.3 8.3L6.55 6.55L5.375 7.725Q5.275 7.825 5.163 7.825Q5.05 7.825 4.925 7.7Q4.825 7.6 4.825 7.462Q4.825 7.325 4.925 7.225L6.075 6.075L2.85 2.85V6Q2.85 6.15 2.75 6.25Q2.65 6.35 2.5 6.35Q2.35 6.35 2.25 6.25Q2.15 6.15 2.15 6V2.4Q2.15 2.075 2.362 1.862Q2.575 1.65 2.9 1.65H6.5Q6.65 1.65 6.75 1.75Q6.85 1.85 6.85 2Q6.85 2.15 6.75 2.25Q6.65 2.35 6.5 2.35H3.35L6.575 5.575L7.75 4.4Q7.85 4.3 7.975 4.287Q8.1 4.275 8.225 4.4Q8.325 4.5 8.325 4.637Q8.325 4.775 8.225 4.875L7.05 6.05L8.825 7.825Q9.625 7.175 10.438 6.912Q11.25 6.65 12 6.65Q12.75 6.65 13.562 6.912Q14.375 7.175 15.175 7.825L20.65 2.35H17.5Q17.35 2.35 17.25 2.25Q17.15 2.15 17.15 2Q17.15 1.85 17.25 1.75Q17.35 1.65 17.5 1.65H21.1Q21.425 1.65 21.638 1.862Q21.85 2.075 21.85 2.4V6Q21.85 6.15 21.75 6.25Q21.65 6.35 21.5 6.35Q21.35 6.35 21.25 6.25Q21.15 6.15 21.15 6V2.85L15.675 8.325Q16.25 9.05 16.55 9.862Q16.85 10.675 16.85 11.5Q16.85 13.375 15.6 14.75Q14.35 16.125 12.35 16.35V19.65H14Q14.15 19.65 14.25 19.75Q14.35 19.85 14.35 20Q14.35 20.15 14.25 20.25Q14.15 20.35 14 20.35H12.35V22Q12.35 22.15 12.25 22.25Q12.15 22.35 12 22.35Z"}))});IconMaterialTransgenderRoundedW100Filled.displayName="AmauiIconMaterialTransgenderRoundedW100Filled";var IconMaterialTransgenderRoundedW100Filled$1 = IconMaterialTransgenderRoundedW100Filled;

  const IconMaterialTransgenderSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderSharp",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.45 15 14.475 13.975Q15.5 12.95 15.5 11.5Q15.5 10.05 14.475 9.025Q13.45 8 12 8Q10.55 8 9.525 9.025Q8.5 10.05 8.5 11.5Q8.5 12.95 9.525 13.975Q10.55 15 12 15ZM11 23V21H9V19H11V16.9Q9.075 16.55 7.788 15.037Q6.5 13.525 6.5 11.5Q6.5 10.625 6.75 9.837Q7 9.05 7.45 8.4L6.8 7.75L5.4 9.15L4 7.75L5.4 6.325L3.5 4.425V7H1.5V1H7.5V3H4.925L6.825 4.9L8.25 3.5L9.65 4.9L8.25 6.325L8.9 6.975Q9.55 6.5 10.338 6.25Q11.125 6 12 6Q12.875 6 13.663 6.25Q14.45 6.5 15.1 6.975L19.075 3H16.5V1H22.5V7H20.5V4.425L16.525 8.375Q17 9.05 17.25 9.837Q17.5 10.625 17.5 11.5Q17.5 13.525 16.212 15.037Q14.925 16.55 13 16.9V19H15V21H13V23Z"}))});IconMaterialTransgenderSharp.displayName="AmauiIconMaterialTransgenderSharp";var IconMaterialTransgenderSharp$1 = IconMaterialTransgenderSharp;

  const IconMaterialTransgenderSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderSharpFilled",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q13.45 15 14.475 13.975Q15.5 12.95 15.5 11.5Q15.5 10.05 14.475 9.025Q13.45 8 12 8Q10.55 8 9.525 9.025Q8.5 10.05 8.5 11.5Q8.5 12.95 9.525 13.975Q10.55 15 12 15ZM11 23V21H9V19H11V16.9Q9.075 16.55 7.788 15.037Q6.5 13.525 6.5 11.5Q6.5 10.625 6.75 9.837Q7 9.05 7.45 8.4L6.8 7.75L5.4 9.15L4 7.75L5.4 6.325L3.5 4.425V7H1.5V1H7.5V3H4.925L6.825 4.9L8.25 3.5L9.65 4.9L8.25 6.325L8.9 6.975Q9.55 6.5 10.338 6.25Q11.125 6 12 6Q12.875 6 13.663 6.25Q14.45 6.5 15.1 6.975L19.075 3H16.5V1H22.5V7H20.5V4.425L16.525 8.375Q17 9.05 17.25 9.837Q17.5 10.625 17.5 11.5Q17.5 13.525 16.212 15.037Q14.925 16.55 13 16.9V19H15V21H13V23Z"}))});IconMaterialTransgenderSharpFilled.displayName="AmauiIconMaterialTransgenderSharpFilled";var IconMaterialTransgenderSharpFilled$1 = IconMaterialTransgenderSharpFilled;

  const IconMaterialTransgenderSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderSharpW100",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.65Q13.725 15.65 14.938 14.438Q16.15 13.225 16.15 11.5Q16.15 9.775 14.938 8.562Q13.725 7.35 12 7.35Q10.275 7.35 9.062 8.562Q7.85 9.775 7.85 11.5Q7.85 13.225 9.062 14.438Q10.275 15.65 12 15.65ZM11.65 22.35V20.35H9.65V19.65H11.65V16.35Q9.65 16.125 8.4 14.75Q7.15 13.375 7.15 11.5Q7.15 10.675 7.45 9.837Q7.75 9 8.3 8.3L6.55 6.55L5.15 7.95L4.675 7.475L6.075 6.075L2.85 2.85V6.35H2.15V1.65H6.85V2.35H3.35L6.575 5.575L7.975 4.175L8.45 4.65L7.05 6.05L8.825 7.825Q9.625 7.175 10.438 6.912Q11.25 6.65 12 6.65Q12.75 6.65 13.562 6.912Q14.375 7.175 15.175 7.825L20.65 2.35H17.15V1.65H21.85V6.35H21.15V2.85L15.675 8.325Q16.25 9.05 16.55 9.862Q16.85 10.675 16.85 11.5Q16.85 13.375 15.6 14.75Q14.35 16.125 12.35 16.35V19.65H14.35V20.35H12.35V22.35Z"}))});IconMaterialTransgenderSharpW100.displayName="AmauiIconMaterialTransgenderSharpW100";var IconMaterialTransgenderSharpW100$1 = IconMaterialTransgenderSharpW100;

  const IconMaterialTransgenderSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderSharpW100Filled",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.65Q13.725 15.65 14.938 14.438Q16.15 13.225 16.15 11.5Q16.15 9.775 14.938 8.562Q13.725 7.35 12 7.35Q10.275 7.35 9.062 8.562Q7.85 9.775 7.85 11.5Q7.85 13.225 9.062 14.438Q10.275 15.65 12 15.65ZM11.65 22.35V20.35H9.65V19.65H11.65V16.35Q9.65 16.125 8.4 14.75Q7.15 13.375 7.15 11.5Q7.15 10.675 7.45 9.837Q7.75 9 8.3 8.3L6.55 6.55L5.15 7.95L4.675 7.475L6.075 6.075L2.85 2.85V6.35H2.15V1.65H6.85V2.35H3.35L6.575 5.575L7.975 4.175L8.45 4.65L7.05 6.05L8.825 7.825Q9.625 7.175 10.438 6.912Q11.25 6.65 12 6.65Q12.75 6.65 13.562 6.912Q14.375 7.175 15.175 7.825L20.65 2.35H17.15V1.65H21.85V6.35H21.15V2.85L15.675 8.325Q16.25 9.05 16.55 9.862Q16.85 10.675 16.85 11.5Q16.85 13.375 15.6 14.75Q14.35 16.125 12.35 16.35V19.65H14.35V20.35H12.35V22.35Z"}))});IconMaterialTransgenderSharpW100Filled.displayName="AmauiIconMaterialTransgenderSharpW100Filled";var IconMaterialTransgenderSharpW100Filled$1 = IconMaterialTransgenderSharpW100Filled;

  const IconMaterialTransgenderTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransgenderTwoTone",short_name:"Transgender"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,8c1.93,0,3.5,1.57,3.5,3.5S13.93,15,12,15s-3.5-1.57-3.5-3.5S10.07,8,12,8z M16.53,8.38l3.97-3.96V7h2V1h-6v2h2.58 l-3.97,3.97C14.23,6.36,13.16,6,12,6c-1.16,0-2.23,0.36-3.11,0.97L8.24,6.32l1.41-1.41L8.24,3.49L6.82,4.9L4.92,3H7.5V1h-6v6h2V4.42 l1.91,1.9L3.99,7.74l1.41,1.41l1.41-1.41l0.65,0.65C6.86,9.27,6.5,10.34,6.5,11.5c0,2.7,1.94,4.94,4.5,5.41L11,19H9v2h2v2h2v-2h2v-2 h-2l0-2.09c2.56-0.47,4.5-2.71,4.5-5.41C17.5,10.34,17.14,9.27,16.53,8.38z"}))});IconMaterialTransgenderTwoTone.displayName="AmauiIconMaterialTransgenderTwoTone";var IconMaterialTransgenderTwoTone$1 = IconMaterialTransgenderTwoTone;

  const IconMaterialTransitEnterexitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitRounded",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18Q6.875 18 6.438 17.562Q6 17.125 6 16.5V9.5Q6 8.875 6.438 8.438Q6.875 8 7.5 8Q8.125 8 8.562 8.438Q9 8.875 9 9.5V12.75L14.725 7.025Q15.175 6.575 15.8 6.575Q16.425 6.575 16.9 7.05Q17.35 7.5 17.35 8.15Q17.35 8.8 16.9 9.25L11.15 15H14.5Q15.125 15 15.562 15.438Q16 15.875 16 16.5Q16 17.125 15.562 17.562Q15.125 18 14.5 18Z"}))});IconMaterialTransitEnterexitRounded.displayName="AmauiIconMaterialTransitEnterexitRounded";var IconMaterialTransitEnterexitRounded$1 = IconMaterialTransitEnterexitRounded;

  const IconMaterialTransitEnterexitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitRoundedFilled",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.5 18Q6.875 18 6.438 17.562Q6 17.125 6 16.5V9.5Q6 8.875 6.438 8.438Q6.875 8 7.5 8Q8.125 8 8.562 8.438Q9 8.875 9 9.5V12.75L14.725 7.025Q15.175 6.575 15.8 6.575Q16.425 6.575 16.9 7.05Q17.35 7.5 17.35 8.15Q17.35 8.8 16.9 9.25L11.15 15H14.5Q15.125 15 15.562 15.438Q16 15.875 16 16.5Q16 17.125 15.562 17.562Q15.125 18 14.5 18Z"}))});IconMaterialTransitEnterexitRoundedFilled.displayName="AmauiIconMaterialTransitEnterexitRoundedFilled";var IconMaterialTransitEnterexitRoundedFilled$1 = IconMaterialTransitEnterexitRoundedFilled;

  const IconMaterialTransitEnterexitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitRoundedW100",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 17.2Q7.625 17.2 7.287 16.862Q6.95 16.525 6.95 16.05V9.5Q6.95 9.225 7.162 9.012Q7.375 8.8 7.65 8.8Q7.925 8.8 8.137 9.012Q8.35 9.225 8.35 9.5V14.8L15.575 7.575Q15.775 7.375 16.062 7.387Q16.35 7.4 16.55 7.6Q16.75 7.8 16.75 8.1Q16.75 8.4 16.55 8.6L9.35 15.8H14.65Q14.925 15.8 15.138 16.012Q15.35 16.225 15.35 16.5Q15.35 16.775 15.138 16.987Q14.925 17.2 14.65 17.2Z"}))});IconMaterialTransitEnterexitRoundedW100.displayName="AmauiIconMaterialTransitEnterexitRoundedW100";var IconMaterialTransitEnterexitRoundedW100$1 = IconMaterialTransitEnterexitRoundedW100;

  const IconMaterialTransitEnterexitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitRoundedW100Filled",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 17.2Q7.625 17.2 7.287 16.862Q6.95 16.525 6.95 16.05V9.5Q6.95 9.225 7.162 9.012Q7.375 8.8 7.65 8.8Q7.925 8.8 8.137 9.012Q8.35 9.225 8.35 9.5V14.8L15.575 7.575Q15.775 7.375 16.062 7.387Q16.35 7.4 16.55 7.6Q16.75 7.8 16.75 8.1Q16.75 8.4 16.55 8.6L9.35 15.8H14.65Q14.925 15.8 15.138 16.012Q15.35 16.225 15.35 16.5Q15.35 16.775 15.138 16.987Q14.925 17.2 14.65 17.2Z"}))});IconMaterialTransitEnterexitRoundedW100Filled.displayName="AmauiIconMaterialTransitEnterexitRoundedW100Filled";var IconMaterialTransitEnterexitRoundedW100Filled$1 = IconMaterialTransitEnterexitRoundedW100Filled;

  const IconMaterialTransitEnterexitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitSharp",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18V8H9V12.75L15.8 5.95L18 8.15L11.15 15H16V18Z"}))});IconMaterialTransitEnterexitSharp.displayName="AmauiIconMaterialTransitEnterexitSharp";var IconMaterialTransitEnterexitSharp$1 = IconMaterialTransitEnterexitSharp;

  const IconMaterialTransitEnterexitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitSharpFilled",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 18V8H9V12.75L15.8 5.95L18 8.15L11.15 15H16V18Z"}))});IconMaterialTransitEnterexitSharpFilled.displayName="AmauiIconMaterialTransitEnterexitSharpFilled";var IconMaterialTransitEnterexitSharpFilled$1 = IconMaterialTransitEnterexitSharpFilled;

  const IconMaterialTransitEnterexitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitSharpW100",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 17.2V8.8H8.35V14.8L16.05 7.1L17.05 8.1L9.35 15.8H15.35V17.2Z"}))});IconMaterialTransitEnterexitSharpW100.displayName="AmauiIconMaterialTransitEnterexitSharpW100";var IconMaterialTransitEnterexitSharpW100$1 = IconMaterialTransitEnterexitSharpW100;

  const IconMaterialTransitEnterexitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitSharpW100Filled",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.95 17.2V8.8H8.35V14.8L16.05 7.1L17.05 8.1L9.35 15.8H15.35V17.2Z"}))});IconMaterialTransitEnterexitSharpW100Filled.displayName="AmauiIconMaterialTransitEnterexitSharpW100Filled";var IconMaterialTransitEnterexitSharpW100Filled$1 = IconMaterialTransitEnterexitSharpW100Filled;

  const IconMaterialTransitEnterexitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransitEnterexitTwoTone",short_name:"TransitEnterexit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.98 6L9 12.77V8H6v10h10v-3h-4.85L18 8.03z"}))});IconMaterialTransitEnterexitTwoTone.displayName="AmauiIconMaterialTransitEnterexitTwoTone";var IconMaterialTransitEnterexitTwoTone$1 = IconMaterialTransitEnterexitTwoTone;

  const IconMaterialTranslateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateRounded",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 22Q12.75 22 12.488 21.613Q12.225 21.225 12.425 20.65L16.075 10.975Q16.225 10.575 16.638 10.287Q17.05 10 17.5 10Q17.925 10 18.35 10.287Q18.775 10.575 18.925 10.975L22.575 20.65Q22.775 21.225 22.513 21.613Q22.25 22 21.625 22Q21.35 22 21.125 21.825Q20.9 21.65 20.8 21.4L19.95 18.95H15.1L14.225 21.4Q14.125 21.65 13.875 21.825Q13.625 22 13.35 22ZM15.7 17.2H19.3L17.55 12.25H17.45ZM7.15 8.55Q7.55 9.275 8 9.887Q8.45 10.5 9.05 11.15Q10.15 9.95 10.875 8.688Q11.6 7.425 12.1 6H2Q1.575 6 1.288 5.713Q1 5.425 1 5Q1 4.575 1.288 4.287Q1.575 4 2 4H8V3Q8 2.575 8.288 2.287Q8.575 2 9 2Q9.425 2 9.713 2.287Q10 2.575 10 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5Q17 5.425 16.712 5.713Q16.425 6 16 6H14.1Q13.575 7.775 12.675 9.45Q11.775 11.125 10.45 12.6L12.85 15.05L12.1 17.1L9 14L4.7 18.3Q4.425 18.575 4 18.575Q3.575 18.575 3.3 18.3Q3.025 18.025 3.025 17.6Q3.025 17.175 3.3 16.9L7.65 12.55Q6.975 11.775 6.4 10.987Q5.825 10.2 5.375 9.325Q5.1 8.8 5.35 8.4Q5.6 8 6.225 8Q6.475 8 6.75 8.162Q7.025 8.325 7.15 8.55Z"}))});IconMaterialTranslateRounded.displayName="AmauiIconMaterialTranslateRounded";var IconMaterialTranslateRounded$1 = IconMaterialTranslateRounded;

  const IconMaterialTranslateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateRoundedFilled",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.35 22Q12.75 22 12.488 21.613Q12.225 21.225 12.425 20.65L16.075 10.975Q16.225 10.575 16.638 10.287Q17.05 10 17.5 10Q17.925 10 18.35 10.287Q18.775 10.575 18.925 10.975L22.575 20.65Q22.775 21.225 22.513 21.613Q22.25 22 21.625 22Q21.35 22 21.125 21.825Q20.9 21.65 20.8 21.4L19.95 18.95H15.1L14.225 21.4Q14.125 21.65 13.875 21.825Q13.625 22 13.35 22ZM15.7 17.2H19.3L17.55 12.25H17.45ZM7.15 8.55Q7.55 9.275 8 9.887Q8.45 10.5 9.05 11.15Q10.15 9.95 10.875 8.688Q11.6 7.425 12.1 6H2Q1.575 6 1.288 5.713Q1 5.425 1 5Q1 4.575 1.288 4.287Q1.575 4 2 4H8V3Q8 2.575 8.288 2.287Q8.575 2 9 2Q9.425 2 9.713 2.287Q10 2.575 10 3V4H16Q16.425 4 16.712 4.287Q17 4.575 17 5Q17 5.425 16.712 5.713Q16.425 6 16 6H14.1Q13.575 7.775 12.675 9.45Q11.775 11.125 10.45 12.6L12.85 15.05L12.1 17.1L9 14L4.7 18.3Q4.425 18.575 4 18.575Q3.575 18.575 3.3 18.3Q3.025 18.025 3.025 17.6Q3.025 17.175 3.3 16.9L7.65 12.55Q6.975 11.775 6.4 10.987Q5.825 10.2 5.375 9.325Q5.1 8.8 5.35 8.4Q5.6 8 6.225 8Q6.475 8 6.75 8.162Q7.025 8.325 7.15 8.55Z"}))});IconMaterialTranslateRoundedFilled.displayName="AmauiIconMaterialTranslateRoundedFilled";var IconMaterialTranslateRoundedFilled$1 = IconMaterialTranslateRoundedFilled;

  const IconMaterialTranslateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateRoundedW100",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.075 20Q12.6 20 12.388 19.688Q12.175 19.375 12.35 18.95L15.3 11.175Q15.425 10.85 15.75 10.625Q16.075 10.4 16.45 10.4Q16.775 10.4 17.1 10.625Q17.425 10.85 17.55 11.175L20.5 18.975Q20.675 19.4 20.462 19.7Q20.25 20 19.775 20Q19.55 20 19.35 19.85Q19.15 19.7 19.075 19.5L18.4 17.55H14.5L13.825 19.475Q13.75 19.675 13.538 19.837Q13.325 20 13.075 20ZM15 16.15H17.85L16.45 12.2H16.4ZM8.1 9.175Q8.425 9.75 8.788 10.25Q9.15 10.75 9.65 11.3Q10.55 10.325 11.138 9.325Q11.725 8.325 12.1 7.2H4.05Q3.7 7.2 3.475 6.975Q3.25 6.75 3.25 6.4Q3.25 6.05 3.475 5.825Q3.7 5.6 4.05 5.6H8.85V4.8Q8.85 4.45 9.075 4.225Q9.3 4 9.65 4Q10 4 10.225 4.225Q10.45 4.45 10.45 4.8V5.6H15.25Q15.6 5.6 15.825 5.825Q16.05 6.05 16.05 6.4Q16.05 6.75 15.825 6.975Q15.6 7.2 15.25 7.2H13.7Q13.275 8.6 12.562 9.938Q11.85 11.275 10.8 12.45L12.7 14.4L12.1 16.05L9.65 13.6L6.225 17.025Q5.975 17.275 5.65 17.275Q5.325 17.275 5.075 17.025Q4.825 16.775 4.825 16.45Q4.825 16.125 5.075 15.875L8.55 12.4Q8 11.8 7.562 11.175Q7.125 10.55 6.775 9.875Q6.55 9.45 6.763 9.125Q6.975 8.8 7.475 8.8Q7.65 8.8 7.825 8.912Q8 9.025 8.1 9.175Z"}))});IconMaterialTranslateRoundedW100.displayName="AmauiIconMaterialTranslateRoundedW100";var IconMaterialTranslateRoundedW100$1 = IconMaterialTranslateRoundedW100;

  const IconMaterialTranslateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateRoundedW100Filled",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.075 20Q12.6 20 12.388 19.688Q12.175 19.375 12.35 18.95L15.3 11.175Q15.425 10.85 15.75 10.625Q16.075 10.4 16.45 10.4Q16.775 10.4 17.1 10.625Q17.425 10.85 17.55 11.175L20.5 18.975Q20.675 19.4 20.462 19.7Q20.25 20 19.775 20Q19.55 20 19.35 19.85Q19.15 19.7 19.075 19.5L18.4 17.55H14.5L13.825 19.475Q13.75 19.675 13.538 19.837Q13.325 20 13.075 20ZM15 16.15H17.85L16.45 12.2H16.4ZM8.1 9.175Q8.425 9.75 8.788 10.25Q9.15 10.75 9.65 11.3Q10.55 10.325 11.138 9.325Q11.725 8.325 12.1 7.2H4.05Q3.7 7.2 3.475 6.975Q3.25 6.75 3.25 6.4Q3.25 6.05 3.475 5.825Q3.7 5.6 4.05 5.6H8.85V4.8Q8.85 4.45 9.075 4.225Q9.3 4 9.65 4Q10 4 10.225 4.225Q10.45 4.45 10.45 4.8V5.6H15.25Q15.6 5.6 15.825 5.825Q16.05 6.05 16.05 6.4Q16.05 6.75 15.825 6.975Q15.6 7.2 15.25 7.2H13.7Q13.275 8.6 12.562 9.938Q11.85 11.275 10.8 12.45L12.7 14.4L12.1 16.05L9.65 13.6L6.225 17.025Q5.975 17.275 5.65 17.275Q5.325 17.275 5.075 17.025Q4.825 16.775 4.825 16.45Q4.825 16.125 5.075 15.875L8.55 12.4Q8 11.8 7.562 11.175Q7.125 10.55 6.775 9.875Q6.55 9.45 6.763 9.125Q6.975 8.8 7.475 8.8Q7.65 8.8 7.825 8.912Q8 9.025 8.1 9.175Z"}))});IconMaterialTranslateRoundedW100Filled.displayName="AmauiIconMaterialTranslateRoundedW100Filled";var IconMaterialTranslateRoundedW100Filled$1 = IconMaterialTranslateRoundedW100Filled;

  const IconMaterialTranslateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateSharp",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 22 16.45 10H18.55L23.1 22H21L19.95 18.95H15.1L14 22ZM15.7 17.2H19.3L17.55 12.25H17.45ZM4 19 2.6 17.6 7.65 12.55Q6.7 11.5 5.988 10.375Q5.275 9.25 4.75 8H6.85Q7.3 8.9 7.813 9.625Q8.325 10.35 9.05 11.15Q10.15 9.95 10.875 8.688Q11.6 7.425 12.1 6H1V4H8V2H10V4H17V6H14.1Q13.575 7.775 12.675 9.45Q11.775 11.125 10.45 12.6L12.85 15.05L12.1 17.1L9 14Z"}))});IconMaterialTranslateSharp.displayName="AmauiIconMaterialTranslateSharp";var IconMaterialTranslateSharp$1 = IconMaterialTranslateSharp;

  const IconMaterialTranslateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateSharpFilled",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.9 22 16.45 10H18.55L23.1 22H21L19.95 18.95H15.1L14 22ZM15.7 17.2H19.3L17.55 12.25H17.45ZM4 19 2.6 17.6 7.65 12.55Q6.7 11.5 5.988 10.375Q5.275 9.25 4.75 8H6.85Q7.3 8.9 7.813 9.625Q8.325 10.35 9.05 11.15Q10.15 9.95 10.875 8.688Q11.6 7.425 12.1 6H1V4H8V2H10V4H17V6H14.1Q13.575 7.775 12.675 9.45Q11.775 11.125 10.45 12.6L12.85 15.05L12.1 17.1L9 14Z"}))});IconMaterialTranslateSharpFilled.displayName="AmauiIconMaterialTranslateSharpFilled";var IconMaterialTranslateSharpFilled$1 = IconMaterialTranslateSharpFilled;

  const IconMaterialTranslateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateSharpW100",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 20 15.6 10.4H17.25L20.9 20H19.25L18.4 17.55H14.5L13.65 20ZM15 16.15H17.85L16.45 12.2H16.4ZM5.65 17.6 4.5 16.45 8.55 12.4Q7.8 11.575 7.238 10.675Q6.675 9.775 6.25 8.8H7.9Q8.275 9.525 8.675 10.087Q9.075 10.65 9.65 11.3Q10.55 10.325 11.138 9.325Q11.725 8.325 12.1 7.2H3.25V5.6H8.85V4H10.45V5.6H16.05V7.2H13.7Q13.275 8.6 12.562 9.938Q11.85 11.275 10.8 12.45L12.7 14.4L12.1 16.05L9.65 13.6Z"}))});IconMaterialTranslateSharpW100.displayName="AmauiIconMaterialTranslateSharpW100";var IconMaterialTranslateSharpW100$1 = IconMaterialTranslateSharpW100;

  const IconMaterialTranslateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateSharpW100Filled",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.95 20 15.6 10.4H17.25L20.9 20H19.25L18.4 17.55H14.5L13.65 20ZM15 16.15H17.85L16.45 12.2H16.4ZM5.65 17.6 4.5 16.45 8.55 12.4Q7.8 11.575 7.238 10.675Q6.675 9.775 6.25 8.8H7.9Q8.275 9.525 8.675 10.087Q9.075 10.65 9.65 11.3Q10.55 10.325 11.138 9.325Q11.725 8.325 12.1 7.2H3.25V5.6H8.85V4H10.45V5.6H16.05V7.2H13.7Q13.275 8.6 12.562 9.938Q11.85 11.275 10.8 12.45L12.7 14.4L12.1 16.05L9.65 13.6Z"}))});IconMaterialTranslateSharpW100Filled.displayName="AmauiIconMaterialTranslateSharpW100Filled";var IconMaterialTranslateSharpW100Filled$1 = IconMaterialTranslateSharpW100Filled;

  const IconMaterialTranslateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TranslateTwoTone",short_name:"Translate"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.87 15.07l-2.54-2.51.03-.03c1.74-1.94 2.98-4.17 3.71-6.53H17V4h-7V2H8v2H1v1.99h11.17C11.5 7.92 10.44 9.75 9 11.35 8.07 10.32 7.3 9.19 6.69 8h-2c.73 1.63 1.73 3.17 2.98 4.56l-5.09 5.02L4 19l5-5 3.11 3.11.76-2.04zM18.5 10h-2L12 22h2l1.12-3h4.75L21 22h2l-4.5-12zm-2.62 7l1.62-4.33L19.12 17h-3.24z"}))});IconMaterialTranslateTwoTone.displayName="AmauiIconMaterialTranslateTwoTone";var IconMaterialTranslateTwoTone$1 = IconMaterialTranslateTwoTone;

  const IconMaterialTransportationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationRounded",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16q-1.8 0-3.175-1.125Q14.45 13.75 14.1 12h-2.975l-1.2-2H14.1q.125-.55.338-1.05.212-.5.562-.95H8.7L7.5 6h8.55l-1.1-3H11V1h3.95q.65 0 1.15.362.5.363.725.963L18.175 6H19q2.075 0 3.538 1.462Q24 8.925 24 11q0 2.075-1.462 3.537Q21.075 16 19 16Zm0-2q1.25 0 2.125-.875T22 11q0-1.25-.875-2.125T19 8h-.075l.975 2.675-1.9.675-.95-2.625q-.5.425-.775 1.025Q16 10.35 16 11q0 1.25.875 2.125T19 14ZM7 23q-1.25 0-2.125-.875T4 20H0v-2h4.775q.375-.375.95-.688Q6.3 17 7 17q.625 0 1.2.25t1.025.75H12v-2H0v-2h2v-3H0V9h7l3 5h2q.825 0 1.413.587Q14 15.175 14 16v2q0 .825-.587 1.413Q12.825 20 12 20h-2q0 1.25-.875 2.125T7 23Zm-3-9h3.675l-1.8-3H4Zm3 7q.425 0 .713-.288Q8 20.425 8 20t-.287-.712Q7.425 19 7 19t-.713.288Q6 19.575 6 20t.287.712Q6.575 21 7 21Zm-1-4Z"}))});IconMaterialTransportationRounded.displayName="AmauiIconMaterialTransportationRounded";var IconMaterialTransportationRounded$1 = IconMaterialTransportationRounded;

  const IconMaterialTransportationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationRoundedFilled",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16q-1.8 0-3.175-1.125Q14.45 13.75 14.1 12h-2.975l-1.2-2H14.1q.125-.55.338-1.05.212-.5.562-.95H8.7L7.5 6h8.55l-1.1-3H11V1h3.95q.65 0 1.15.362.5.363.725.963L18.175 6H19q2.075 0 3.538 1.462Q24 8.925 24 11q0 2.075-1.462 3.537Q21.075 16 19 16Zm0-2q1.25 0 2.125-.875T22 11q0-1.25-.875-2.125T19 8h-.075l.975 2.675-1.9.675-.95-2.625q-.5.425-.775 1.025Q16 10.35 16 11q0 1.25.875 2.125T19 14ZM7 23q-1.25 0-2.125-.875T4 20H0v-6h2v-3H0V9h7l3 5h2q.825 0 1.413.587Q14 15.175 14 16v2q0 .825-.587 1.413Q12.825 20 12 20h-2q0 1.25-.875 2.125T7 23Zm-3-9h3.675l-1.8-3H4Zm3 7q.425 0 .713-.288Q8 20.425 8 20t-.287-.712Q7.425 19 7 19t-.713.288Q6 19.575 6 20t.287.712Q6.575 21 7 21Z"}))});IconMaterialTransportationRoundedFilled.displayName="AmauiIconMaterialTransportationRoundedFilled";var IconMaterialTransportationRoundedFilled$1 = IconMaterialTransportationRoundedFilled;

  const IconMaterialTransportationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationRoundedW100",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 16.35q-1.7-.05-2.912-1.112-1.213-1.063-1.438-2.888h-3.05l-.425-.7H13.8q.075-.875.625-1.863.55-.987 1.475-1.487H8.425L8 7.6h8.15l-1.725-4.725q-.1-.25-.3-.388-.2-.137-.45-.137H11.3v-.7h2.375q.475 0 .85.262.375.263.55.713L16.9 7.6h1.25q1.875 0 3.113 1.262Q22.5 10.125 22.5 12q0 1.8-1.275 3.075-1.275 1.275-3.075 1.275Zm0-.7q1.525 0 2.588-1.063Q21.8 13.525 21.8 12q0-1.575-1.037-2.638Q19.725 8.3 18.15 8.3q-.3 0-.55.05-.25.05-.45.1l1.05 2.8-.65.25-1-2.8q-.95.45-1.5 1.4T14.5 12q0 1.525 1.062 2.587 1.063 1.063 2.588 1.063ZM8 22.4q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.2.025-.35.025-.15.075-.35h-4.1v-.7H6.1q.35-.45.85-.7.5-.25 1.05-.25.5 0 1 .213.5.212.9.737h2.3q.35 0 .575-.225Q13 18.2 13 17.85V16.8q0-.35-.225-.575Q12.55 16 12.2 16H1.65v-.7h2v-3.65h-2v-.7h5.975l2.5 4.35H12.2q.625 0 1.063.438.437.437.437 1.062v1.05q0 .625-.437 1.063-.438.437-1.063.437h-1.95q.05.2.075.35.025.15.025.35 0 .975-.687 1.662Q8.975 22.4 8 22.4Zm-3.65-7.1h4.975L7.25 11.65h-2.9ZM8 21.7q.675 0 1.163-.488.487-.487.487-1.162 0-.675-.487-1.163Q8.675 18.4 8 18.4t-1.162.487q-.488.488-.488 1.163t.488 1.162Q7.325 21.7 8 21.7Zm-.675-4.375Z"}))});IconMaterialTransportationRoundedW100.displayName="AmauiIconMaterialTransportationRoundedW100";var IconMaterialTransportationRoundedW100$1 = IconMaterialTransportationRoundedW100;

  const IconMaterialTransportationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationRoundedW100Filled",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 16.35q-1.7-.05-2.912-1.112-1.213-1.063-1.438-2.888h-3.05l-.425-.7H13.8q.075-.875.625-1.863.55-.987 1.475-1.487H8.425L8 7.6h8.15l-1.725-4.725q-.1-.25-.3-.388-.2-.137-.45-.137H11.3v-.7h2.375q.475 0 .85.262.375.263.55.713L16.9 7.6h1.25q1.875 0 3.113 1.262Q22.5 10.125 22.5 12q0 1.8-1.275 3.075-1.275 1.275-3.075 1.275Zm0-.7q1.525 0 2.588-1.063Q21.8 13.525 21.8 12q0-1.575-1.037-2.638Q19.725 8.3 18.15 8.3q-.3 0-.55.05-.25.05-.45.1l1.05 2.8-.65.25-1-2.8q-.95.45-1.5 1.4T14.5 12q0 1.525 1.062 2.587 1.063 1.063 2.588 1.063ZM8 22.4q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.2.025-.35.025-.15.075-.35h-4.1V15.3h2v-3.65h-2v-.7h5.975l2.5 4.35H12.2q.625 0 1.063.438.437.437.437 1.062v1.05q0 .625-.437 1.063-.438.437-1.063.437h-1.95q.05.2.075.35.025.15.025.35 0 .975-.687 1.662Q8.975 22.4 8 22.4Zm-3.65-7.1h4.975L7.25 11.65h-2.9ZM8 21.7q.675 0 1.163-.488.487-.487.487-1.162 0-.675-.487-1.163Q8.675 18.4 8 18.4t-1.162.487q-.488.488-.488 1.163t.488 1.162Q7.325 21.7 8 21.7Z"}))});IconMaterialTransportationRoundedW100Filled.displayName="AmauiIconMaterialTransportationRoundedW100Filled";var IconMaterialTransportationRoundedW100Filled$1 = IconMaterialTransportationRoundedW100Filled;

  const IconMaterialTransportationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationSharp",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16q-1.8 0-3.175-1.125Q14.45 13.75 14.1 12h-2.975l-1.2-2H14.1q.125-.55.338-1.05.212-.5.562-.95H8.7L7.5 6h8.55l-1.1-3H11V1h3.95q.65 0 1.15.362.5.363.725.963L18.175 6H19q2.075 0 3.538 1.462Q24 8.925 24 11q0 2.075-1.462 3.537Q21.075 16 19 16Zm0-2q1.25 0 2.125-.875T22 11q0-1.25-.875-2.125T19 8h-.075l.975 2.675-1.9.675-.95-2.625q-.5.425-.775 1.025Q16 10.35 16 11q0 1.25.875 2.125T19 14ZM7 23q-1.25 0-2.125-.875T4 20H0v-2h4.775q.375-.375.95-.688Q6.3 17 7 17q.625 0 1.2.25t1.025.75H12v-2H0v-2h2v-3H0V9h7l3 5h2q.825 0 1.413.587Q14 15.175 14 16v2q0 .825-.587 1.413Q12.825 20 12 20h-2q0 1.25-.875 2.125T7 23Zm-3-9h3.675l-1.8-3H4Zm3 7q.425 0 .713-.288Q8 20.425 8 20t-.287-.712Q7.425 19 7 19t-.713.288Q6 19.575 6 20t.287.712Q6.575 21 7 21Zm-1-4Z"}))});IconMaterialTransportationSharp.displayName="AmauiIconMaterialTransportationSharp";var IconMaterialTransportationSharp$1 = IconMaterialTransportationSharp;

  const IconMaterialTransportationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationSharpFilled",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16q-1.8 0-3.175-1.125Q14.45 13.75 14.1 12h-2.975l-1.2-2H14.1q.125-.55.338-1.05.212-.5.562-.95H8.7L7.5 6h8.55l-1.1-3H11V1h3.95q.65 0 1.15.362.5.363.725.963L18.175 6H19q2.075 0 3.538 1.462Q24 8.925 24 11q0 2.075-1.462 3.537Q21.075 16 19 16Zm0-2q1.25 0 2.125-.875T22 11q0-1.25-.875-2.125T19 8h-.075l.975 2.675-1.9.675-.95-2.625q-.5.425-.775 1.025Q16 10.35 16 11q0 1.25.875 2.125T19 14ZM7 23q-1.25 0-2.125-.875T4 20H0v-6h2v-3H0V9h7l3 5h2q.825 0 1.413.587Q14 15.175 14 16v2q0 .825-.587 1.413Q12.825 20 12 20h-2q0 1.25-.875 2.125T7 23Zm-3-9h3.675l-1.8-3H4Zm3 7q.425 0 .713-.288Q8 20.425 8 20t-.287-.712Q7.425 19 7 19t-.713.288Q6 19.575 6 20t.287.712Q6.575 21 7 21Z"}))});IconMaterialTransportationSharpFilled.displayName="AmauiIconMaterialTransportationSharpFilled";var IconMaterialTransportationSharpFilled$1 = IconMaterialTransportationSharpFilled;

  const IconMaterialTransportationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationSharpW100",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 16.35q-1.7-.05-2.912-1.112-1.213-1.063-1.438-2.888h-3.05l-.425-.7H13.8q.075-.875.625-1.863.55-.987 1.475-1.487H8.425L8 7.6h8.15l-1.725-4.725q-.1-.25-.3-.388-.2-.137-.45-.137H11.3v-.7h2.375q.475 0 .85.262.375.263.55.713L16.9 7.6h1.25q1.875 0 3.113 1.262Q22.5 10.125 22.5 12q0 1.8-1.275 3.075-1.275 1.275-3.075 1.275Zm0-.7q1.525 0 2.588-1.063Q21.8 13.525 21.8 12q0-1.575-1.037-2.638Q19.725 8.3 18.15 8.3q-.3 0-.55.05-.25.05-.45.1l1.05 2.8-.65.25-1-2.8q-.95.45-1.5 1.4T14.5 12q0 1.525 1.062 2.587 1.063 1.063 2.588 1.063ZM8 22.4q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.2.025-.35.025-.15.075-.35h-4.1v-.7H6.1q.35-.45.85-.7.5-.25 1.05-.25.5 0 1 .213.5.212.9.737h2.3q.35 0 .575-.225Q13 18.2 13 17.85V16.8q0-.35-.225-.575Q12.55 16 12.2 16H1.65v-.7h2v-3.65h-2v-.7h5.975l2.5 4.35H12.2q.625 0 1.063.438.437.437.437 1.062v1.05q0 .625-.437 1.063-.438.437-1.063.437h-1.95q.05.2.075.35.025.15.025.35 0 .975-.687 1.662Q8.975 22.4 8 22.4Zm-3.65-7.1h4.975L7.25 11.65h-2.9ZM8 21.7q.675 0 1.163-.488.487-.487.487-1.162 0-.675-.487-1.163Q8.675 18.4 8 18.4t-1.162.487q-.488.488-.488 1.163t.488 1.162Q7.325 21.7 8 21.7Zm-.675-4.375Z"}))});IconMaterialTransportationSharpW100.displayName="AmauiIconMaterialTransportationSharpW100";var IconMaterialTransportationSharpW100$1 = IconMaterialTransportationSharpW100;

  const IconMaterialTransportationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationSharpW100Filled",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 16.35q-1.7-.05-2.912-1.112-1.213-1.063-1.438-2.888h-3.05l-.425-.7H13.8q.075-.875.625-1.863.55-.987 1.475-1.487H8.425L8 7.6h8.15l-1.725-4.725q-.1-.25-.3-.388-.2-.137-.45-.137H11.3v-.7h2.375q.475 0 .85.262.375.263.55.713L16.9 7.6h1.25q1.875 0 3.113 1.262Q22.5 10.125 22.5 12q0 1.8-1.275 3.075-1.275 1.275-3.075 1.275Zm0-.7q1.525 0 2.588-1.063Q21.8 13.525 21.8 12q0-1.575-1.037-2.638Q19.725 8.3 18.15 8.3q-.3 0-.55.05-.25.05-.45.1l1.05 2.8-.65.25-1-2.8q-.95.45-1.5 1.4T14.5 12q0 1.525 1.062 2.587 1.063 1.063 2.588 1.063ZM8 22.4q-.975 0-1.662-.688-.688-.687-.688-1.662 0-.2.025-.35.025-.15.075-.35h-4.1V15.3h2v-3.65h-2v-.7h5.975l2.5 4.35H12.2q.625 0 1.063.438.437.437.437 1.062v1.05q0 .625-.437 1.063-.438.437-1.063.437h-1.95q.05.2.075.35.025.15.025.35 0 .975-.687 1.662Q8.975 22.4 8 22.4Zm-3.65-7.1h4.975L7.25 11.65h-2.9ZM8 21.7q.675 0 1.163-.488.487-.487.487-1.162 0-.675-.487-1.163Q8.675 18.4 8 18.4t-1.162.487q-.488.488-.488 1.163t.488 1.162Q7.325 21.7 8 21.7Z"}))});IconMaterialTransportationSharpW100Filled.displayName="AmauiIconMaterialTransportationSharpW100Filled";var IconMaterialTransportationSharpW100Filled$1 = IconMaterialTransportationSharpW100Filled;

  const IconMaterialTransportationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TransportationTwoTone",short_name:"Transportation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16q-1.8 0-3.175-1.125Q14.45 13.75 14.1 12h-2.975l-1.2-2H14.1q.125-.55.338-1.05.212-.5.562-.95H8.7L7.5 6h8.55l-1.1-3H11V1h3.95q.65 0 1.15.362.5.363.725.963L18.175 6H19q2.075 0 3.538 1.462Q24 8.925 24 11q0 2.075-1.462 3.537Q21.075 16 19 16Zm0-2q1.25 0 2.125-.875T22 11q0-1.25-.875-2.125T19 8h-.075l.975 2.675-1.9.675-.95-2.625q-.5.425-.775 1.025Q16 10.35 16 11q0 1.25.875 2.125T19 14ZM7 23q-1.25 0-2.125-.875T4 20H0v-2h4.775q.375-.375.95-.688Q6.3 17 7 17q.625 0 1.2.25t1.025.75H12v-2H0v-2h2v-3H0V9h7l3 5h2q.825 0 1.413.587Q14 15.175 14 16v2q0 .825-.587 1.413Q12.825 20 12 20h-2q0 1.25-.875 2.125T7 23Zm-3-9h3.675l-1.8-3H4Zm3 7q.425 0 .713-.288Q8 20.425 8 20t-.287-.712Q7.425 19 7 19t-.713.288Q6 19.575 6 20t.287.712Q6.575 21 7 21Zm-1-4Z"}))});IconMaterialTransportationTwoTone.displayName="AmauiIconMaterialTransportationTwoTone";var IconMaterialTransportationTwoTone$1 = IconMaterialTransportationTwoTone;

  const IconMaterialTravelExploreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreRounded",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q15.65 2 18.387 4.287Q21.125 6.575 21.8 10.025H19.75Q19.275 8.2 18.038 6.762Q16.8 5.325 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H10V15H9L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.275 6.3 17.625Q8.6 19.975 12 20ZM20.4 20.8 17.9 18.3Q17.375 18.6 16.775 18.8Q16.175 19 15.5 19Q13.625 19 12.312 17.688Q11 16.375 11 14.5Q11 12.625 12.312 11.312Q13.625 10 15.5 10Q17.375 10 18.688 11.312Q20 12.625 20 14.5Q20 15.175 19.8 15.775Q19.6 16.375 19.3 16.9L21.8 19.4Q22.075 19.675 22.075 20.1Q22.075 20.525 21.8 20.8Q21.525 21.075 21.1 21.075Q20.675 21.075 20.4 20.8ZM15.5 17Q16.55 17 17.275 16.275Q18 15.55 18 14.5Q18 13.45 17.275 12.725Q16.55 12 15.5 12Q14.45 12 13.725 12.725Q13 13.45 13 14.5Q13 15.55 13.725 16.275Q14.45 17 15.5 17Z"}))});IconMaterialTravelExploreRounded.displayName="AmauiIconMaterialTravelExploreRounded";var IconMaterialTravelExploreRounded$1 = IconMaterialTravelExploreRounded;

  const IconMaterialTravelExploreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreRoundedFilled",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q15.65 2 18.387 4.287Q21.125 6.575 21.8 10.025H19.75Q19.275 8.2 18.038 6.762Q16.8 5.325 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H10V15H9L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.275 6.3 17.625Q8.6 19.975 12 20ZM20.4 20.8 17.9 18.3Q17.375 18.6 16.775 18.8Q16.175 19 15.5 19Q13.625 19 12.312 17.688Q11 16.375 11 14.5Q11 12.625 12.312 11.312Q13.625 10 15.5 10Q17.375 10 18.688 11.312Q20 12.625 20 14.5Q20 15.175 19.8 15.775Q19.6 16.375 19.3 16.9L21.8 19.4Q22.075 19.675 22.075 20.1Q22.075 20.525 21.8 20.8Q21.525 21.075 21.1 21.075Q20.675 21.075 20.4 20.8ZM15.5 17Q16.55 17 17.275 16.275Q18 15.55 18 14.5Q18 13.45 17.275 12.725Q16.55 12 15.5 12Q14.45 12 13.725 12.725Q13 13.45 13 14.5Q13 15.55 13.725 16.275Q14.45 17 15.5 17Z"}))});IconMaterialTravelExploreRoundedFilled.displayName="AmauiIconMaterialTravelExploreRoundedFilled";var IconMaterialTravelExploreRoundedFilled$1 = IconMaterialTravelExploreRoundedFilled;

  const IconMaterialTravelExploreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreRoundedW100",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q15.45 3.3 17.925 5.612Q20.4 7.925 20.675 11.3H19.975Q19.775 9.025 18.45 7.212Q17.125 5.4 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H9.8V15H9L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.275 6.3 17.625Q8.6 19.975 12 20ZM20.75 20.25 17.475 17.025Q17.05 17.35 16.55 17.525Q16.05 17.7 15.5 17.7Q14.15 17.7 13.225 16.775Q12.3 15.85 12.3 14.5Q12.3 13.15 13.225 12.225Q14.15 11.3 15.5 11.3Q16.85 11.3 17.775 12.225Q18.7 13.15 18.7 14.5Q18.7 15.075 18.512 15.588Q18.325 16.1 17.975 16.525L21.25 19.75Q21.375 19.85 21.375 19.988Q21.375 20.125 21.25 20.25Q21.15 20.35 21.013 20.35Q20.875 20.35 20.75 20.25ZM15.5 17Q16.55 17 17.275 16.275Q18 15.55 18 14.5Q18 13.45 17.275 12.725Q16.55 12 15.5 12Q14.45 12 13.725 12.725Q13 13.45 13 14.5Q13 15.55 13.725 16.275Q14.45 17 15.5 17Z"}))});IconMaterialTravelExploreRoundedW100.displayName="AmauiIconMaterialTravelExploreRoundedW100";var IconMaterialTravelExploreRoundedW100$1 = IconMaterialTravelExploreRoundedW100;

  const IconMaterialTravelExploreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreRoundedW100Filled",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q15.45 3.3 17.925 5.612Q20.4 7.925 20.675 11.3H19.975Q19.775 9.025 18.45 7.212Q17.125 5.4 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H9.8V15H9L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.275 6.3 17.625Q8.6 19.975 12 20ZM20.75 20.25 17.475 17.025Q17.05 17.35 16.55 17.525Q16.05 17.7 15.5 17.7Q14.15 17.7 13.225 16.775Q12.3 15.85 12.3 14.5Q12.3 13.15 13.225 12.225Q14.15 11.3 15.5 11.3Q16.85 11.3 17.775 12.225Q18.7 13.15 18.7 14.5Q18.7 15.075 18.512 15.588Q18.325 16.1 17.975 16.525L21.25 19.75Q21.375 19.85 21.375 19.988Q21.375 20.125 21.25 20.25Q21.15 20.35 21.013 20.35Q20.875 20.35 20.75 20.25ZM15.5 17Q16.55 17 17.275 16.275Q18 15.55 18 14.5Q18 13.45 17.275 12.725Q16.55 12 15.5 12Q14.45 12 13.725 12.725Q13 13.45 13 14.5Q13 15.55 13.725 16.275Q14.45 17 15.5 17Z"}))});IconMaterialTravelExploreRoundedW100Filled.displayName="AmauiIconMaterialTravelExploreRoundedW100Filled";var IconMaterialTravelExploreRoundedW100Filled$1 = IconMaterialTravelExploreRoundedW100Filled;

  const IconMaterialTravelExploreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreSharp",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q15.65 2 18.387 4.287Q21.125 6.575 21.8 10.025H19.75Q19.275 8.2 18.038 6.762Q16.8 5.325 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H10V15H9L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.275 6.3 17.625Q8.6 19.975 12 20ZM21.1 21.5 17.9 18.3Q17.375 18.6 16.775 18.8Q16.175 19 15.5 19Q13.625 19 12.312 17.688Q11 16.375 11 14.5Q11 12.625 12.312 11.312Q13.625 10 15.5 10Q17.375 10 18.688 11.312Q20 12.625 20 14.5Q20 15.175 19.8 15.775Q19.6 16.375 19.3 16.9L22.5 20.1ZM15.5 17Q16.55 17 17.275 16.275Q18 15.55 18 14.5Q18 13.45 17.275 12.725Q16.55 12 15.5 12Q14.45 12 13.725 12.725Q13 13.45 13 14.5Q13 15.55 13.725 16.275Q14.45 17 15.5 17Z"}))});IconMaterialTravelExploreSharp.displayName="AmauiIconMaterialTravelExploreSharp";var IconMaterialTravelExploreSharp$1 = IconMaterialTravelExploreSharp;

  const IconMaterialTravelExploreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreSharpFilled",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q15.65 2 18.387 4.287Q21.125 6.575 21.8 10.025H19.75Q19.275 8.2 18.038 6.762Q16.8 5.325 15 4.6V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H10V15H9L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.275 6.3 17.625Q8.6 19.975 12 20ZM21.1 21.5 17.9 18.3Q17.375 18.6 16.775 18.8Q16.175 19 15.5 19Q13.625 19 12.312 17.688Q11 16.375 11 14.5Q11 12.625 12.312 11.312Q13.625 10 15.5 10Q17.375 10 18.688 11.312Q20 12.625 20 14.5Q20 15.175 19.8 15.775Q19.6 16.375 19.3 16.9L22.5 20.1ZM15.5 17Q16.55 17 17.275 16.275Q18 15.55 18 14.5Q18 13.45 17.275 12.725Q16.55 12 15.5 12Q14.45 12 13.725 12.725Q13 13.45 13 14.5Q13 15.55 13.725 16.275Q14.45 17 15.5 17Z"}))});IconMaterialTravelExploreSharpFilled.displayName="AmauiIconMaterialTravelExploreSharpFilled";var IconMaterialTravelExploreSharpFilled$1 = IconMaterialTravelExploreSharpFilled;

  const IconMaterialTravelExploreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreSharpW100",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q15.45 3.3 17.925 5.612Q20.4 7.925 20.675 11.3H19.975Q19.775 9.025 18.45 7.212Q17.125 5.4 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H9.8V15H9L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.275 6.3 17.625Q8.6 19.975 12 20ZM21 20.5 17.475 17.025Q17.05 17.35 16.55 17.525Q16.05 17.7 15.5 17.7Q14.15 17.7 13.225 16.775Q12.3 15.85 12.3 14.5Q12.3 13.15 13.225 12.225Q14.15 11.3 15.5 11.3Q16.85 11.3 17.775 12.225Q18.7 13.15 18.7 14.5Q18.7 15.075 18.512 15.588Q18.325 16.1 17.975 16.525L21.5 20ZM15.5 17Q16.55 17 17.275 16.275Q18 15.55 18 14.5Q18 13.45 17.275 12.725Q16.55 12 15.5 12Q14.45 12 13.725 12.725Q13 13.45 13 14.5Q13 15.55 13.725 16.275Q14.45 17 15.5 17Z"}))});IconMaterialTravelExploreSharpW100.displayName="AmauiIconMaterialTravelExploreSharpW100";var IconMaterialTravelExploreSharpW100$1 = IconMaterialTravelExploreSharpW100;

  const IconMaterialTravelExploreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreSharpW100Filled",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q15.45 3.3 17.925 5.612Q20.4 7.925 20.675 11.3H19.975Q19.775 9.025 18.45 7.212Q17.125 5.4 15 4.55V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H9.8V15H9L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.275 6.3 17.625Q8.6 19.975 12 20ZM21 20.5 17.475 17.025Q17.05 17.35 16.55 17.525Q16.05 17.7 15.5 17.7Q14.15 17.7 13.225 16.775Q12.3 15.85 12.3 14.5Q12.3 13.15 13.225 12.225Q14.15 11.3 15.5 11.3Q16.85 11.3 17.775 12.225Q18.7 13.15 18.7 14.5Q18.7 15.075 18.512 15.588Q18.325 16.1 17.975 16.525L21.5 20ZM15.5 17Q16.55 17 17.275 16.275Q18 15.55 18 14.5Q18 13.45 17.275 12.725Q16.55 12 15.5 12Q14.45 12 13.725 12.725Q13 13.45 13 14.5Q13 15.55 13.725 16.275Q14.45 17 15.5 17Z"}))});IconMaterialTravelExploreSharpW100Filled.displayName="AmauiIconMaterialTravelExploreSharpW100Filled";var IconMaterialTravelExploreSharpW100Filled$1 = IconMaterialTravelExploreSharpW100Filled;

  const IconMaterialTravelExploreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TravelExploreTwoTone",short_name:"TravelExplore"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3,16.9c0.4-0.7,0.7-1.5,0.7-2.4c0-2.5-2-4.5-4.5-4.5S11,12,11,14.5s2,4.5,4.5,4.5c0.9,0,1.7-0.3,2.4-0.7l3.2,3.2 l1.4-1.4L19.3,16.9z M15.5,17c-1.4,0-2.5-1.1-2.5-2.5s1.1-2.5,2.5-2.5s2.5,1.1,2.5,2.5S16.9,17,15.5,17z M12,20v2 C6.48,22,2,17.52,2,12C2,6.48,6.48,2,12,2c4.84,0,8.87,3.44,9.8,8h-2.07c-0.64-2.46-2.4-4.47-4.73-5.41V5c0,1.1-0.9,2-2,2h-2v2 c0,0.55-0.45,1-1,1H8v2h2v3H9l-4.79-4.79C4.08,10.79,4,11.38,4,12C4,16.41,7.59,20,12,20z"}))});IconMaterialTravelExploreTwoTone.displayName="AmauiIconMaterialTravelExploreTwoTone";var IconMaterialTravelExploreTwoTone$1 = IconMaterialTravelExploreTwoTone;

  const IconMaterialTrendingDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownRounded",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18Q16.575 18 16.288 17.712Q16 17.425 16 17Q16 16.575 16.288 16.288Q16.575 16 17 16H18.6L13.4 10.85L10.1 14.15Q9.975 14.275 9.788 14.35Q9.6 14.425 9.4 14.425Q9.2 14.425 9.025 14.35Q8.85 14.275 8.7 14.15L2.675 8.075Q2.4 7.8 2.4 7.4Q2.4 7 2.7 6.7Q2.975 6.425 3.4 6.425Q3.825 6.425 4.1 6.7L9.4 12L12.7 8.7Q12.85 8.55 13.025 8.487Q13.2 8.425 13.4 8.425Q13.6 8.425 13.775 8.487Q13.95 8.55 14.1 8.7L20 14.6V13Q20 12.575 20.288 12.287Q20.575 12 21 12Q21.425 12 21.712 12.287Q22 12.575 22 13V17Q22 17.425 21.712 17.712Q21.425 18 21 18Z"}))});IconMaterialTrendingDownRounded.displayName="AmauiIconMaterialTrendingDownRounded";var IconMaterialTrendingDownRounded$1 = IconMaterialTrendingDownRounded;

  const IconMaterialTrendingDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownRoundedFilled",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 18Q16.575 18 16.288 17.712Q16 17.425 16 17Q16 16.575 16.288 16.288Q16.575 16 17 16H18.6L13.4 10.85L10.1 14.15Q9.975 14.275 9.788 14.35Q9.6 14.425 9.4 14.425Q9.2 14.425 9.025 14.35Q8.85 14.275 8.7 14.15L2.675 8.075Q2.4 7.8 2.4 7.4Q2.4 7 2.7 6.7Q2.975 6.425 3.4 6.425Q3.825 6.425 4.1 6.7L9.4 12L12.7 8.7Q12.85 8.55 13.025 8.487Q13.2 8.425 13.4 8.425Q13.6 8.425 13.775 8.487Q13.95 8.55 14.1 8.7L20 14.6V13Q20 12.575 20.288 12.287Q20.575 12 21 12Q21.425 12 21.712 12.287Q22 12.575 22 13V17Q22 17.425 21.712 17.712Q21.425 18 21 18Z"}))});IconMaterialTrendingDownRoundedFilled.displayName="AmauiIconMaterialTrendingDownRoundedFilled";var IconMaterialTrendingDownRoundedFilled$1 = IconMaterialTrendingDownRoundedFilled;

  const IconMaterialTrendingDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownRoundedW100",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.875 17.35Q16.725 17.35 16.625 17.25Q16.525 17.15 16.525 17Q16.525 16.85 16.625 16.75Q16.725 16.65 16.875 16.65H20.075L13.275 9.95L9.8 13.425Q9.675 13.55 9.55 13.6Q9.425 13.65 9.275 13.65Q9.125 13.65 8.988 13.6Q8.85 13.55 8.75 13.425L3 7.625Q2.9 7.525 2.9 7.4Q2.9 7.275 3.025 7.15Q3.15 7.025 3.275 7.025Q3.4 7.025 3.525 7.15L9.275 12.9L12.75 9.425Q12.875 9.3 13 9.25Q13.125 9.2 13.275 9.2Q13.425 9.2 13.55 9.25Q13.675 9.3 13.8 9.425L20.525 16.15V13Q20.525 12.85 20.625 12.75Q20.725 12.65 20.875 12.65Q21.025 12.65 21.125 12.75Q21.225 12.85 21.225 13V16.6Q21.225 16.925 21.013 17.138Q20.8 17.35 20.475 17.35Z"}))});IconMaterialTrendingDownRoundedW100.displayName="AmauiIconMaterialTrendingDownRoundedW100";var IconMaterialTrendingDownRoundedW100$1 = IconMaterialTrendingDownRoundedW100;

  const IconMaterialTrendingDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownRoundedW100Filled",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.875 17.35Q16.725 17.35 16.625 17.25Q16.525 17.15 16.525 17Q16.525 16.85 16.625 16.75Q16.725 16.65 16.875 16.65H20.075L13.275 9.95L9.8 13.425Q9.675 13.55 9.55 13.6Q9.425 13.65 9.275 13.65Q9.125 13.65 8.988 13.6Q8.85 13.55 8.75 13.425L3 7.625Q2.9 7.525 2.9 7.4Q2.9 7.275 3.025 7.15Q3.15 7.025 3.275 7.025Q3.4 7.025 3.525 7.15L9.275 12.9L12.75 9.425Q12.875 9.3 13 9.25Q13.125 9.2 13.275 9.2Q13.425 9.2 13.55 9.25Q13.675 9.3 13.8 9.425L20.525 16.15V13Q20.525 12.85 20.625 12.75Q20.725 12.65 20.875 12.65Q21.025 12.65 21.125 12.75Q21.225 12.85 21.225 13V16.6Q21.225 16.925 21.013 17.138Q20.8 17.35 20.475 17.35Z"}))});IconMaterialTrendingDownRoundedW100Filled.displayName="AmauiIconMaterialTrendingDownRoundedW100Filled";var IconMaterialTrendingDownRoundedW100Filled$1 = IconMaterialTrendingDownRoundedW100Filled;

  const IconMaterialTrendingDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownSharp",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7.4 3.4 6 9.4 12 13.4 8 20 14.6V12H22V18H16V16H18.6L13.4 10.85L9.4 14.85Z"}))});IconMaterialTrendingDownSharp.displayName="AmauiIconMaterialTrendingDownSharp";var IconMaterialTrendingDownSharp$1 = IconMaterialTrendingDownSharp;

  const IconMaterialTrendingDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownSharpFilled",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7.4 3.4 6 9.4 12 13.4 8 20 14.6V12H22V18H16V16H18.6L13.4 10.85L9.4 14.85Z"}))});IconMaterialTrendingDownSharpFilled.displayName="AmauiIconMaterialTrendingDownSharpFilled";var IconMaterialTrendingDownSharpFilled$1 = IconMaterialTrendingDownSharpFilled;

  const IconMaterialTrendingDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownSharpW100",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.775 7.4 3.275 6.9 9.275 12.9 13.275 8.9 20.525 16.15V12.65H21.225V17.35H16.525V16.65H20.075L13.275 9.95L9.275 13.95Z"}))});IconMaterialTrendingDownSharpW100.displayName="AmauiIconMaterialTrendingDownSharpW100";var IconMaterialTrendingDownSharpW100$1 = IconMaterialTrendingDownSharpW100;

  const IconMaterialTrendingDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownSharpW100Filled",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.775 7.4 3.275 6.9 9.275 12.9 13.275 8.9 20.525 16.15V12.65H21.225V17.35H16.525V16.65H20.075L13.275 9.95L9.275 13.95Z"}))});IconMaterialTrendingDownSharpW100Filled.displayName="AmauiIconMaterialTrendingDownSharpW100Filled";var IconMaterialTrendingDownSharpW100Filled$1 = IconMaterialTrendingDownSharpW100Filled;

  const IconMaterialTrendingDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingDownTwoTone",short_name:"TrendingDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 18l2.29-2.29-4.88-4.88-4 4L2 7.41 3.41 6l6 6 4-4 6.3 6.29L22 12v6h-6z"}))});IconMaterialTrendingDownTwoTone.displayName="AmauiIconMaterialTrendingDownTwoTone";var IconMaterialTrendingDownTwoTone$1 = IconMaterialTrendingDownTwoTone;

  const IconMaterialTrendingFlatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatRounded",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.175 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H18.175L16.775 9.6Q16.5 9.325 16.513 8.912Q16.525 8.5 16.825 8.2Q17.1 7.925 17.525 7.925Q17.95 7.925 18.225 8.2L21.3 11.3Q21.45 11.45 21.525 11.625Q21.6 11.8 21.575 12Q21.575 12.2 21.513 12.375Q21.45 12.55 21.3 12.7L18.2 15.8Q17.9 16.1 17.488 16.087Q17.075 16.075 16.8 15.8Q16.5 15.5 16.5 15.087Q16.5 14.675 16.775 14.4Z"}))});IconMaterialTrendingFlatRounded.displayName="AmauiIconMaterialTrendingFlatRounded";var IconMaterialTrendingFlatRounded$1 = IconMaterialTrendingFlatRounded;

  const IconMaterialTrendingFlatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatRoundedFilled",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.175 13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H18.175L16.775 9.6Q16.5 9.325 16.513 8.912Q16.525 8.5 16.825 8.2Q17.1 7.925 17.525 7.925Q17.95 7.925 18.225 8.2L21.3 11.3Q21.45 11.45 21.525 11.625Q21.6 11.8 21.575 12Q21.575 12.2 21.513 12.375Q21.45 12.55 21.3 12.7L18.2 15.8Q17.9 16.1 17.488 16.087Q17.075 16.075 16.8 15.8Q16.5 15.5 16.5 15.087Q16.5 14.675 16.775 14.4Z"}))});IconMaterialTrendingFlatRoundedFilled.displayName="AmauiIconMaterialTrendingFlatRoundedFilled";var IconMaterialTrendingFlatRoundedFilled$1 = IconMaterialTrendingFlatRoundedFilled;

  const IconMaterialTrendingFlatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatRoundedW100",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 12.35H4Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H19.75L17.225 9.125Q17.125 9.025 17.125 8.9Q17.125 8.775 17.25 8.65Q17.375 8.525 17.5 8.525Q17.625 8.525 17.75 8.65L20.575 11.475Q20.7 11.6 20.75 11.725Q20.8 11.85 20.8 12Q20.8 12.15 20.75 12.275Q20.7 12.4 20.575 12.525L17.725 15.375Q17.625 15.475 17.5 15.475Q17.375 15.475 17.25 15.35Q17.125 15.225 17.125 15.1Q17.125 14.975 17.25 14.85Z"}))});IconMaterialTrendingFlatRoundedW100.displayName="AmauiIconMaterialTrendingFlatRoundedW100";var IconMaterialTrendingFlatRoundedW100$1 = IconMaterialTrendingFlatRoundedW100;

  const IconMaterialTrendingFlatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatRoundedW100Filled",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 12.35H4Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H19.75L17.225 9.125Q17.125 9.025 17.125 8.9Q17.125 8.775 17.25 8.65Q17.375 8.525 17.5 8.525Q17.625 8.525 17.75 8.65L20.575 11.475Q20.7 11.6 20.75 11.725Q20.8 11.85 20.8 12Q20.8 12.15 20.75 12.275Q20.7 12.4 20.575 12.525L17.725 15.375Q17.625 15.475 17.5 15.475Q17.375 15.475 17.25 15.35Q17.125 15.225 17.125 15.1Q17.125 14.975 17.25 14.85Z"}))});IconMaterialTrendingFlatRoundedW100Filled.displayName="AmauiIconMaterialTrendingFlatRoundedW100Filled";var IconMaterialTrendingFlatRoundedW100Filled$1 = IconMaterialTrendingFlatRoundedW100Filled;

  const IconMaterialTrendingFlatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatSharp",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 16.5 16.075 15.1 18.175 13H3V11H18.175L16.1 8.9L17.525 7.5L22 12Z"}))});IconMaterialTrendingFlatSharp.displayName="AmauiIconMaterialTrendingFlatSharp";var IconMaterialTrendingFlatSharp$1 = IconMaterialTrendingFlatSharp;

  const IconMaterialTrendingFlatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatSharpFilled",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 16.5 16.075 15.1 18.175 13H3V11H18.175L16.1 8.9L17.525 7.5L22 12Z"}))});IconMaterialTrendingFlatSharpFilled.displayName="AmauiIconMaterialTrendingFlatSharpFilled";var IconMaterialTrendingFlatSharpFilled$1 = IconMaterialTrendingFlatSharpFilled;

  const IconMaterialTrendingFlatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatSharpW100",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 15.6 17 15.1 19.75 12.35H3.65V11.65H19.75L17 8.9L17.5 8.4L21.1 12Z"}))});IconMaterialTrendingFlatSharpW100.displayName="AmauiIconMaterialTrendingFlatSharpW100";var IconMaterialTrendingFlatSharpW100$1 = IconMaterialTrendingFlatSharpW100;

  const IconMaterialTrendingFlatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatSharpW100Filled",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5 15.6 17 15.1 19.75 12.35H3.65V11.65H19.75L17 8.9L17.5 8.4L21.1 12Z"}))});IconMaterialTrendingFlatSharpW100Filled.displayName="AmauiIconMaterialTrendingFlatSharpW100Filled";var IconMaterialTrendingFlatSharpW100Filled$1 = IconMaterialTrendingFlatSharpW100Filled;

  const IconMaterialTrendingFlatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingFlatTwoTone",short_name:"TrendingFlat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 12l-4-4v3H3v2h15v3l4-4z"}))});IconMaterialTrendingFlatTwoTone.displayName="AmauiIconMaterialTrendingFlatTwoTone";var IconMaterialTrendingFlatTwoTone$1 = IconMaterialTrendingFlatTwoTone;

  const IconMaterialTrendingUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpRounded",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 17.3Q2.425 17.025 2.425 16.612Q2.425 16.2 2.7 15.9L8.7 9.85Q8.85 9.725 9.025 9.65Q9.2 9.575 9.4 9.575Q9.6 9.575 9.788 9.65Q9.975 9.725 10.1 9.85L13.4 13.15L18.6 8H17Q16.575 8 16.288 7.713Q16 7.425 16 7Q16 6.575 16.288 6.287Q16.575 6 17 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7V11Q22 11.425 21.712 11.712Q21.425 12 21 12Q20.575 12 20.288 11.712Q20 11.425 20 11V9.4L14.1 15.3Q13.95 15.45 13.775 15.512Q13.6 15.575 13.4 15.575Q13.2 15.575 13.025 15.512Q12.85 15.45 12.7 15.3L9.4 12L4.075 17.325Q3.8 17.6 3.4 17.6Q3 17.6 2.7 17.3Z"}))});IconMaterialTrendingUpRounded.displayName="AmauiIconMaterialTrendingUpRounded";var IconMaterialTrendingUpRounded$1 = IconMaterialTrendingUpRounded;

  const IconMaterialTrendingUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpRoundedFilled",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.7 17.3Q2.425 17.025 2.425 16.612Q2.425 16.2 2.7 15.9L8.7 9.85Q8.85 9.725 9.025 9.65Q9.2 9.575 9.4 9.575Q9.6 9.575 9.788 9.65Q9.975 9.725 10.1 9.85L13.4 13.15L18.6 8H17Q16.575 8 16.288 7.713Q16 7.425 16 7Q16 6.575 16.288 6.287Q16.575 6 17 6H21Q21.425 6 21.712 6.287Q22 6.575 22 7V11Q22 11.425 21.712 11.712Q21.425 12 21 12Q20.575 12 20.288 11.712Q20 11.425 20 11V9.4L14.1 15.3Q13.95 15.45 13.775 15.512Q13.6 15.575 13.4 15.575Q13.2 15.575 13.025 15.512Q12.85 15.45 12.7 15.3L9.4 12L4.075 17.325Q3.8 17.6 3.4 17.6Q3 17.6 2.7 17.3Z"}))});IconMaterialTrendingUpRoundedFilled.displayName="AmauiIconMaterialTrendingUpRoundedFilled";var IconMaterialTrendingUpRoundedFilled$1 = IconMaterialTrendingUpRoundedFilled;

  const IconMaterialTrendingUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpRoundedW100",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.025 17.1Q2.9 16.975 2.913 16.85Q2.925 16.725 3.025 16.6L8.75 10.825Q8.85 10.7 8.988 10.65Q9.125 10.6 9.275 10.6Q9.425 10.6 9.55 10.65Q9.675 10.7 9.8 10.825L13.275 14.3L20.075 7.6H16.875Q16.725 7.6 16.625 7.5Q16.525 7.4 16.525 7.25Q16.525 7.1 16.625 7Q16.725 6.9 16.875 6.9H20.475Q20.8 6.9 21.013 7.112Q21.225 7.325 21.225 7.65V11.25Q21.225 11.4 21.125 11.5Q21.025 11.6 20.875 11.6Q20.725 11.6 20.625 11.5Q20.525 11.4 20.525 11.25V8.1L13.8 14.825Q13.675 14.95 13.55 15Q13.425 15.05 13.275 15.05Q13.125 15.05 13 15Q12.875 14.95 12.75 14.825L9.275 11.35L3.5 17.125Q3.4 17.225 3.275 17.225Q3.15 17.225 3.025 17.1Z"}))});IconMaterialTrendingUpRoundedW100.displayName="AmauiIconMaterialTrendingUpRoundedW100";var IconMaterialTrendingUpRoundedW100$1 = IconMaterialTrendingUpRoundedW100;

  const IconMaterialTrendingUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpRoundedW100Filled",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.025 17.1Q2.9 16.975 2.913 16.85Q2.925 16.725 3.025 16.6L8.75 10.825Q8.85 10.7 8.988 10.65Q9.125 10.6 9.275 10.6Q9.425 10.6 9.55 10.65Q9.675 10.7 9.8 10.825L13.275 14.3L20.075 7.6H16.875Q16.725 7.6 16.625 7.5Q16.525 7.4 16.525 7.25Q16.525 7.1 16.625 7Q16.725 6.9 16.875 6.9H20.475Q20.8 6.9 21.013 7.112Q21.225 7.325 21.225 7.65V11.25Q21.225 11.4 21.125 11.5Q21.025 11.6 20.875 11.6Q20.725 11.6 20.625 11.5Q20.525 11.4 20.525 11.25V8.1L13.8 14.825Q13.675 14.95 13.55 15Q13.425 15.05 13.275 15.05Q13.125 15.05 13 15Q12.875 14.95 12.75 14.825L9.275 11.35L3.5 17.125Q3.4 17.225 3.275 17.225Q3.15 17.225 3.025 17.1Z"}))});IconMaterialTrendingUpRoundedW100Filled.displayName="AmauiIconMaterialTrendingUpRoundedW100Filled";var IconMaterialTrendingUpRoundedW100Filled$1 = IconMaterialTrendingUpRoundedW100Filled;

  const IconMaterialTrendingUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpSharp",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 18 2 16.6 9.4 9.15 13.4 13.15 18.6 8H16V6H22V12H20V9.4L13.4 16L9.4 12Z"}))});IconMaterialTrendingUpSharp.displayName="AmauiIconMaterialTrendingUpSharp";var IconMaterialTrendingUpSharp$1 = IconMaterialTrendingUpSharp;

  const IconMaterialTrendingUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpSharpFilled",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.4 18 2 16.6 9.4 9.15 13.4 13.15 18.6 8H16V6H22V12H20V9.4L13.4 16L9.4 12Z"}))});IconMaterialTrendingUpSharpFilled.displayName="AmauiIconMaterialTrendingUpSharpFilled";var IconMaterialTrendingUpSharpFilled$1 = IconMaterialTrendingUpSharpFilled;

  const IconMaterialTrendingUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpSharpW100",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.275 17.35 2.775 16.85 9.275 10.3 13.275 14.3 20.075 7.6H16.525V6.9H21.225V11.6H20.525V8.1L13.275 15.35L9.275 11.35Z"}))});IconMaterialTrendingUpSharpW100.displayName="AmauiIconMaterialTrendingUpSharpW100";var IconMaterialTrendingUpSharpW100$1 = IconMaterialTrendingUpSharpW100;

  const IconMaterialTrendingUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpSharpW100Filled",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.275 17.35 2.775 16.85 9.275 10.3 13.275 14.3 20.075 7.6H16.525V6.9H21.225V11.6H20.525V8.1L13.275 15.35L9.275 11.35Z"}))});IconMaterialTrendingUpSharpW100Filled.displayName="AmauiIconMaterialTrendingUpSharpW100Filled";var IconMaterialTrendingUpSharpW100Filled$1 = IconMaterialTrendingUpSharpW100Filled;

  const IconMaterialTrendingUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TrendingUpTwoTone",short_name:"TrendingUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 6l2.29 2.29-4.88 4.88-4-4L2 16.59 3.41 18l6-6 4 4 6.3-6.29L22 12V6h-6z"}))});IconMaterialTrendingUpTwoTone.displayName="AmauiIconMaterialTrendingUpTwoTone";var IconMaterialTrendingUpTwoTone$1 = IconMaterialTrendingUpTwoTone;

  const IconMaterialTripOriginRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginRounded",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialTripOriginRounded.displayName="AmauiIconMaterialTripOriginRounded";var IconMaterialTripOriginRounded$1 = IconMaterialTripOriginRounded;

  const IconMaterialTripOriginRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginRoundedFilled",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialTripOriginRoundedFilled.displayName="AmauiIconMaterialTripOriginRoundedFilled";var IconMaterialTripOriginRoundedFilled$1 = IconMaterialTripOriginRoundedFilled;

  const IconMaterialTripOriginRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginRoundedW100",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 19.05Q14.95 19.05 17 16.988Q19.05 14.925 19.05 12Q19.05 9.05 17 7Q14.95 4.95 12 4.95Q9.075 4.95 7.013 7Q4.95 9.05 4.95 12Q4.95 14.925 7.013 16.988Q9.075 19.05 12 19.05Z"}))});IconMaterialTripOriginRoundedW100.displayName="AmauiIconMaterialTripOriginRoundedW100";var IconMaterialTripOriginRoundedW100$1 = IconMaterialTripOriginRoundedW100;

  const IconMaterialTripOriginRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginRoundedW100Filled",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 19.05Q14.95 19.05 17 16.988Q19.05 14.925 19.05 12Q19.05 9.05 17 7Q14.95 4.95 12 4.95Q9.075 4.95 7.013 7Q4.95 9.05 4.95 12Q4.95 14.925 7.013 16.988Q9.075 19.05 12 19.05Z"}))});IconMaterialTripOriginRoundedW100Filled.displayName="AmauiIconMaterialTripOriginRoundedW100Filled";var IconMaterialTripOriginRoundedW100Filled$1 = IconMaterialTripOriginRoundedW100Filled;

  const IconMaterialTripOriginSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginSharp",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialTripOriginSharp.displayName="AmauiIconMaterialTripOriginSharp";var IconMaterialTripOriginSharp$1 = IconMaterialTripOriginSharp;

  const IconMaterialTripOriginSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginSharpFilled",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM12 18Q14.5 18 16.25 16.25Q18 14.5 18 12Q18 9.5 16.25 7.75Q14.5 6 12 6Q9.5 6 7.75 7.75Q6 9.5 6 12Q6 14.5 7.75 16.25Q9.5 18 12 18Z"}))});IconMaterialTripOriginSharpFilled.displayName="AmauiIconMaterialTripOriginSharpFilled";var IconMaterialTripOriginSharpFilled$1 = IconMaterialTripOriginSharpFilled;

  const IconMaterialTripOriginSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginSharpW100",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 19.05Q14.95 19.05 17 16.988Q19.05 14.925 19.05 12Q19.05 9.05 17 7Q14.95 4.95 12 4.95Q9.075 4.95 7.013 7Q4.95 9.05 4.95 12Q4.95 14.925 7.013 16.988Q9.075 19.05 12 19.05Z"}))});IconMaterialTripOriginSharpW100.displayName="AmauiIconMaterialTripOriginSharpW100";var IconMaterialTripOriginSharpW100$1 = IconMaterialTripOriginSharpW100;

  const IconMaterialTripOriginSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginSharpW100Filled",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM12 19.05Q14.95 19.05 17 16.988Q19.05 14.925 19.05 12Q19.05 9.05 17 7Q14.95 4.95 12 4.95Q9.075 4.95 7.013 7Q4.95 9.05 4.95 12Q4.95 14.925 7.013 16.988Q9.075 19.05 12 19.05Z"}))});IconMaterialTripOriginSharpW100Filled.displayName="AmauiIconMaterialTripOriginSharpW100Filled";var IconMaterialTripOriginSharpW100Filled$1 = IconMaterialTripOriginSharpW100Filled;

  const IconMaterialTripOriginTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TripOriginTwoTone",short_name:"TripOrigin"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 16c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"}))});IconMaterialTripOriginTwoTone.displayName="AmauiIconMaterialTripOriginTwoTone";var IconMaterialTripOriginTwoTone$1 = IconMaterialTripOriginTwoTone;

  const IconMaterialTsunamiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiRounded",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 21Q7.825 21 6.975 20.775Q6.125 20.55 5.325 20.075Q4.8 20.375 4.25 20.575Q3.7 20.775 3.125 20.9Q2.675 20.975 2.338 20.675Q2 20.375 2 19.875Q2 19.525 2.237 19.262Q2.475 19 2.85 18.925Q3.4 18.8 3.888 18.55Q4.375 18.3 4.925 17.925Q5.1 17.8 5.325 17.8Q5.55 17.8 5.725 17.925Q6.425 18.425 7.188 18.7Q7.95 18.975 8.675 18.975Q9.4 18.975 10.188 18.712Q10.975 18.45 11.65 17.95Q11.825 17.825 12.038 17.825Q12.25 17.825 12.425 17.95Q13.15 18.475 13.887 18.725Q14.625 18.975 15.375 18.975Q16.1 18.975 16.812 18.725Q17.525 18.475 18.325 17.925Q18.5 17.8 18.725 17.8Q18.95 17.8 19.125 17.925Q19.7 18.35 20.188 18.562Q20.675 18.775 21.15 18.9Q21.525 18.975 21.763 19.25Q22 19.525 22 19.875Q22 20.475 21.6 20.725Q21.2 20.975 20.675 20.85Q20.175 20.725 19.688 20.538Q19.2 20.35 18.725 20.075Q17.925 20.575 17.062 20.788Q16.2 21 15.375 21Q14.55 21 13.688 20.788Q12.825 20.575 12.025 20.075Q11.3 20.55 10.425 20.775Q9.55 21 8.675 21ZM8.675 16.5Q7.8 16.525 6.95 16.275Q6.1 16.025 5.325 15.575Q4.95 15.8 4.562 15.962Q4.175 16.125 3.75 16.25Q3.05 16.45 2.525 16.113Q2 15.775 2 14.975V14.5Q2 12.075 2.938 9.975Q3.875 7.875 5.5 6.325Q7.125 4.775 9.312 3.887Q11.5 3 14 3Q14.275 3 14.562 3.012Q14.85 3.025 15.125 3.05Q15.875 3.1 16.2 3.675Q16.525 4.25 16.25 5.125Q16.125 5.525 16.062 5.925Q16 6.325 16 6.675Q16 8.05 16.975 9.025Q17.95 10 19.325 10H21Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12H19.325Q17.1 12 15.55 10.45Q14 8.9 14 6.675Q14 6.325 14.05 5.938Q14.1 5.55 14.2 5.175Q12.35 5.625 11.175 7.087Q10 8.55 10 10.5Q10 11.4 10.288 12.212Q10.575 13.025 11.1 13.75Q11.225 13.675 11.35 13.6Q11.475 13.525 11.6 13.425Q11.775 13.3 12 13.3Q12.225 13.3 12.4 13.425Q13.1 13.925 13.913 14.2Q14.725 14.475 15.375 14.475Q16.025 14.475 16.812 14.2Q17.6 13.925 18.325 13.425Q18.5 13.3 18.725 13.3Q18.95 13.3 19.125 13.425Q19.625 13.775 20.125 14.025Q20.625 14.275 21.15 14.4Q21.525 14.5 21.763 14.762Q22 15.025 22 15.375Q22 15.95 21.625 16.225Q21.25 16.5 20.725 16.375Q20.2 16.25 19.713 16.05Q19.225 15.85 18.725 15.575Q17.925 16.075 17.1 16.288Q16.275 16.5 15.375 16.5Q14.475 16.5 13.575 16.25Q12.675 16 12.025 15.575Q11.25 16.05 10.4 16.263Q9.55 16.475 8.675 16.5ZM5.725 13.425Q6.5 13.975 7.188 14.225Q7.875 14.475 8.625 14.475Q8.75 14.475 8.875 14.475Q9 14.475 9.125 14.45Q8.575 13.575 8.288 12.575Q8 11.575 8 10.5Q8 9.225 8.375 8.113Q8.75 7 9.45 6.05Q7.15 7.175 5.688 9.262Q4.225 11.35 4.025 14Q4.3 13.85 4.5 13.712Q4.7 13.575 4.925 13.425Q5.1 13.3 5.325 13.3Q5.55 13.3 5.725 13.425ZM6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Z"}))});IconMaterialTsunamiRounded.displayName="AmauiIconMaterialTsunamiRounded";var IconMaterialTsunamiRounded$1 = IconMaterialTsunamiRounded;

  const IconMaterialTsunamiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiRoundedFilled",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 21Q7.825 21 6.975 20.775Q6.125 20.55 5.325 20.075Q4.8 20.375 4.25 20.575Q3.7 20.775 3.125 20.9Q2.675 20.975 2.338 20.675Q2 20.375 2 19.875Q2 19.525 2.237 19.262Q2.475 19 2.85 18.925Q3.4 18.8 3.888 18.55Q4.375 18.3 4.925 17.925Q5.1 17.8 5.325 17.8Q5.55 17.8 5.725 17.925Q6.425 18.425 7.188 18.7Q7.95 18.975 8.675 18.975Q9.4 18.975 10.188 18.712Q10.975 18.45 11.65 17.95Q11.825 17.825 12.038 17.825Q12.25 17.825 12.425 17.95Q13.15 18.475 13.887 18.725Q14.625 18.975 15.375 18.975Q16.1 18.975 16.812 18.725Q17.525 18.475 18.325 17.925Q18.5 17.8 18.725 17.8Q18.95 17.8 19.125 17.925Q19.7 18.35 20.188 18.562Q20.675 18.775 21.15 18.9Q21.525 18.975 21.763 19.25Q22 19.525 22 19.875Q22 20.475 21.6 20.725Q21.2 20.975 20.675 20.85Q20.175 20.725 19.688 20.538Q19.2 20.35 18.725 20.075Q17.925 20.575 17.062 20.788Q16.2 21 15.375 21Q14.55 21 13.688 20.788Q12.825 20.575 12.025 20.075Q11.3 20.55 10.425 20.775Q9.55 21 8.675 21ZM8.675 16.5Q7.8 16.525 6.95 16.275Q6.1 16.025 5.325 15.575Q4.95 15.8 4.562 15.962Q4.175 16.125 3.75 16.25Q3.05 16.45 2.525 16.113Q2 15.775 2 14.975V14.5Q2 12.075 2.938 9.975Q3.875 7.875 5.5 6.325Q7.125 4.775 9.312 3.887Q11.5 3 14 3Q14.275 3 14.562 3.012Q14.85 3.025 15.125 3.05Q15.875 3.1 16.2 3.675Q16.525 4.25 16.25 5.125Q16.125 5.525 16.062 5.925Q16 6.325 16 6.675Q16 8.05 16.975 9.025Q17.95 10 19.325 10H21Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12H19.325Q17.1 12 15.55 10.45Q14 8.9 14 6.675Q14 6.325 14.05 5.938Q14.1 5.55 14.2 5.175Q12.35 5.625 11.175 7.087Q10 8.55 10 10.5Q10 11.4 10.288 12.212Q10.575 13.025 11.1 13.75Q11.225 13.675 11.35 13.6Q11.475 13.525 11.6 13.425Q11.775 13.3 12 13.3Q12.225 13.3 12.4 13.425Q13.1 13.925 13.913 14.2Q14.725 14.475 15.375 14.475Q16.025 14.475 16.812 14.2Q17.6 13.925 18.325 13.425Q18.5 13.3 18.725 13.3Q18.95 13.3 19.125 13.425Q19.625 13.775 20.125 14.025Q20.625 14.275 21.15 14.4Q21.525 14.5 21.763 14.762Q22 15.025 22 15.375Q22 15.95 21.625 16.225Q21.25 16.5 20.725 16.375Q20.2 16.25 19.713 16.05Q19.225 15.85 18.725 15.575Q17.925 16.075 17.1 16.288Q16.275 16.5 15.375 16.5Q14.475 16.5 13.575 16.25Q12.675 16 12.025 15.575Q11.25 16.05 10.4 16.263Q9.55 16.475 8.675 16.5Z"}))});IconMaterialTsunamiRoundedFilled.displayName="AmauiIconMaterialTsunamiRoundedFilled";var IconMaterialTsunamiRoundedFilled$1 = IconMaterialTsunamiRoundedFilled;

  const IconMaterialTsunamiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiRoundedW100",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 20.35Q7.9 20.35 7.05 20.1Q6.2 19.85 5.325 19.325Q4.75 19.675 4.188 19.888Q3.625 20.1 3.05 20.225Q2.9 20.275 2.775 20.175Q2.65 20.075 2.65 19.9Q2.65 19.775 2.725 19.675Q2.8 19.575 2.925 19.55Q3.45 19.425 3.95 19.225Q4.45 19.025 4.95 18.7Q5.1 18.6 5.325 18.587Q5.55 18.575 5.7 18.675Q6.425 19.125 7.188 19.375Q7.95 19.625 8.675 19.625Q9.4 19.625 10.175 19.387Q10.95 19.15 11.65 18.725Q11.8 18.625 12.025 18.625Q12.25 18.625 12.4 18.725Q13.125 19.2 13.875 19.413Q14.625 19.625 15.375 19.625Q16.15 19.625 16.85 19.4Q17.55 19.175 18.35 18.675Q18.5 18.575 18.725 18.575Q18.95 18.575 19.1 18.675Q19.65 19.025 20.113 19.237Q20.575 19.45 21.05 19.55Q21.175 19.575 21.263 19.675Q21.35 19.775 21.35 19.9Q21.35 20.075 21.225 20.188Q21.1 20.3 20.95 20.25Q20.425 20.125 19.875 19.9Q19.325 19.675 18.725 19.325Q17.825 19.875 16.975 20.113Q16.125 20.35 15.375 20.35Q14.65 20.35 13.775 20.1Q12.9 19.85 12 19.3Q11.175 19.85 10.325 20.1Q9.475 20.35 8.675 20.35ZM8.675 17.15Q7.675 17.15 6.913 16.887Q6.15 16.625 5.325 16.125Q4.825 16.4 4.338 16.612Q3.85 16.825 3.375 16.95Q3.075 17.025 2.863 16.85Q2.65 16.675 2.65 16.35V14.5Q2.65 12.2 3.538 10.325Q4.425 8.45 5.963 7.112Q7.5 5.775 9.575 5.037Q11.65 4.3 14 4.3Q14.35 4.3 14.663 4.3Q14.975 4.3 15.325 4.35Q15.625 4.375 15.762 4.6Q15.9 4.825 15.775 5.125Q15.575 5.7 15.463 6.262Q15.35 6.825 15.35 7.325Q15.35 8.975 16.513 10.137Q17.675 11.3 19.325 11.3H21Q21.15 11.3 21.25 11.4Q21.35 11.5 21.35 11.65Q21.35 11.8 21.25 11.9Q21.15 12 21 12H19.325Q17.375 12 16.012 10.637Q14.65 9.275 14.65 7.325Q14.65 6.75 14.788 6.088Q14.925 5.425 15.125 4.925Q12.55 5.325 10.95 7.1Q9.35 8.875 9.35 11.175Q9.35 12.675 9.75 13.775Q10.15 14.875 10.825 15.925Q11 15.825 11.225 15.7Q11.45 15.575 11.65 15.45Q11.8 15.35 12.025 15.363Q12.25 15.375 12.4 15.475Q13.125 15.925 13.913 16.175Q14.7 16.425 15.375 16.425Q16.05 16.425 16.837 16.163Q17.625 15.9 18.35 15.45Q18.525 15.35 18.738 15.363Q18.95 15.375 19.1 15.475Q19.575 15.775 20.062 16Q20.55 16.225 21.05 16.35Q21.175 16.375 21.263 16.475Q21.35 16.575 21.35 16.7Q21.35 16.875 21.225 16.988Q21.1 17.1 20.95 17.05Q20.425 16.925 19.875 16.663Q19.325 16.4 18.725 16.05Q17.825 16.6 16.988 16.875Q16.15 17.15 15.375 17.15Q14.575 17.15 13.663 16.825Q12.75 16.5 12.025 16.05Q11.15 16.575 10.4 16.862Q9.65 17.15 8.675 17.15ZM5.7 15.525Q6.45 16.025 7.138 16.225Q7.825 16.425 8.625 16.425Q9 16.425 9.425 16.375Q9.85 16.325 10.175 16.2Q9.4 14.95 9.025 13.8Q8.65 12.65 8.65 11.175Q8.65 9.225 9.675 7.6Q10.7 5.975 12.775 5.025Q8.9 5.425 6.125 7.9Q3.35 10.375 3.35 14.5V16.15Q3.65 16.075 4.088 15.925Q4.525 15.775 4.95 15.525Q5.125 15.425 5.338 15.425Q5.55 15.425 5.7 15.525ZM8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Z"}))});IconMaterialTsunamiRoundedW100.displayName="AmauiIconMaterialTsunamiRoundedW100";var IconMaterialTsunamiRoundedW100$1 = IconMaterialTsunamiRoundedW100;

  const IconMaterialTsunamiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiRoundedW100Filled",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.675 20.35Q7.9 20.35 7.05 20.1Q6.2 19.85 5.325 19.325Q4.75 19.675 4.188 19.888Q3.625 20.1 3.05 20.225Q2.9 20.275 2.775 20.175Q2.65 20.075 2.65 19.9Q2.65 19.775 2.725 19.675Q2.8 19.575 2.925 19.55Q3.45 19.425 3.95 19.225Q4.45 19.025 4.95 18.7Q5.1 18.6 5.325 18.587Q5.55 18.575 5.7 18.675Q6.425 19.125 7.188 19.375Q7.95 19.625 8.675 19.625Q9.4 19.625 10.175 19.387Q10.95 19.15 11.65 18.725Q11.8 18.625 12.025 18.625Q12.25 18.625 12.4 18.725Q13.125 19.2 13.875 19.413Q14.625 19.625 15.375 19.625Q16.15 19.625 16.85 19.4Q17.55 19.175 18.35 18.675Q18.5 18.575 18.725 18.575Q18.95 18.575 19.1 18.675Q19.65 19.025 20.113 19.237Q20.575 19.45 21.05 19.55Q21.175 19.575 21.263 19.675Q21.35 19.775 21.35 19.9Q21.35 20.075 21.225 20.188Q21.1 20.3 20.95 20.25Q20.425 20.125 19.875 19.9Q19.325 19.675 18.725 19.325Q17.825 19.875 16.975 20.113Q16.125 20.35 15.375 20.35Q14.65 20.35 13.775 20.1Q12.9 19.85 12 19.3Q11.175 19.85 10.325 20.1Q9.475 20.35 8.675 20.35ZM8.675 17.15Q7.675 17.15 6.913 16.887Q6.15 16.625 5.325 16.125Q4.825 16.4 4.338 16.612Q3.85 16.825 3.375 16.95Q3.075 17.025 2.863 16.85Q2.65 16.675 2.65 16.35V14.5Q2.65 12.2 3.538 10.325Q4.425 8.45 5.963 7.112Q7.5 5.775 9.575 5.037Q11.65 4.3 14 4.3Q14.35 4.3 14.663 4.3Q14.975 4.3 15.325 4.35Q15.625 4.375 15.762 4.6Q15.9 4.825 15.775 5.125Q15.575 5.7 15.463 6.262Q15.35 6.825 15.35 7.325Q15.35 8.975 16.513 10.137Q17.675 11.3 19.325 11.3H21Q21.15 11.3 21.25 11.4Q21.35 11.5 21.35 11.65Q21.35 11.8 21.25 11.9Q21.15 12 21 12H19.325Q17.375 12 16.012 10.637Q14.65 9.275 14.65 7.325Q14.65 6.75 14.788 6.088Q14.925 5.425 15.125 4.925Q12.55 5.325 10.95 7.1Q9.35 8.875 9.35 11.175Q9.35 12.675 9.75 13.775Q10.15 14.875 10.825 15.925Q11 15.825 11.225 15.7Q11.45 15.575 11.65 15.45Q11.8 15.35 12.025 15.363Q12.25 15.375 12.4 15.475Q13.125 15.925 13.913 16.175Q14.7 16.425 15.375 16.425Q16.05 16.425 16.837 16.163Q17.625 15.9 18.35 15.45Q18.525 15.35 18.738 15.363Q18.95 15.375 19.1 15.475Q19.575 15.775 20.062 16Q20.55 16.225 21.05 16.35Q21.175 16.375 21.263 16.475Q21.35 16.575 21.35 16.7Q21.35 16.875 21.225 16.988Q21.1 17.1 20.95 17.05Q20.425 16.925 19.875 16.663Q19.325 16.4 18.725 16.05Q17.825 16.6 16.988 16.875Q16.15 17.15 15.375 17.15Q14.575 17.15 13.663 16.825Q12.75 16.5 12.025 16.05Q11.15 16.575 10.4 16.862Q9.65 17.15 8.675 17.15Z"}))});IconMaterialTsunamiRoundedW100Filled.displayName="AmauiIconMaterialTsunamiRoundedW100Filled";var IconMaterialTsunamiRoundedW100Filled$1 = IconMaterialTsunamiRoundedW100Filled;

  const IconMaterialTsunamiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiSharp",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V19Q2.95 19 3.7 18.637Q4.45 18.275 5.325 17.625Q6.075 18.25 6.963 18.613Q7.85 18.975 8.675 18.975Q9.5 18.975 10.4 18.625Q11.3 18.275 12.025 17.625Q12.825 18.325 13.675 18.65Q14.525 18.975 15.375 18.975Q16.2 18.975 16.988 18.65Q17.775 18.325 18.725 17.625Q19.7 18.375 20.45 18.688Q21.2 19 22 19V21Q21.125 21 20.312 20.762Q19.5 20.525 18.725 20.075Q17.925 20.575 17.062 20.788Q16.2 21 15.375 21Q14.55 21 13.688 20.788Q12.825 20.575 12.025 20.075Q11.3 20.55 10.425 20.775Q9.55 21 8.675 21Q7.825 21 6.975 20.775Q6.125 20.55 5.325 20.075Q4.55 20.525 3.712 20.762Q2.875 21 2 21ZM2 16.5V14.5Q2 12.075 2.938 9.975Q3.875 7.875 5.5 6.325Q7.125 4.775 9.312 3.887Q11.5 3 14 3Q14.825 3 15.637 3.087Q16.45 3.175 17.1 3.325Q16.575 4.125 16.288 5.012Q16 5.9 16 6.675Q16 8.05 16.975 9.025Q17.95 10 19.325 10H22V12H19.325Q17.1 12 15.55 10.45Q14 8.9 14 6.675Q14 6.325 14.05 5.938Q14.1 5.55 14.2 5.175Q12.35 5.625 11.175 7.087Q10 8.55 10 10.5Q10 11.4 10.288 12.212Q10.575 13.025 11.1 13.75Q11.3 13.625 11.525 13.462Q11.75 13.3 12 13.125Q12.725 13.775 13.675 14.125Q14.625 14.475 15.375 14.475Q16.125 14.475 17.05 14.113Q17.975 13.75 18.725 13.125Q19.525 13.725 20.312 14.113Q21.1 14.5 22 14.5V16.5Q21.125 16.5 20.312 16.262Q19.5 16.025 18.725 15.575Q17.925 16.075 17.1 16.288Q16.275 16.5 15.375 16.5Q14.475 16.5 13.575 16.25Q12.675 16 12.025 15.575Q11.25 16.05 10.4 16.263Q9.55 16.475 8.675 16.5Q7.8 16.525 6.95 16.275Q6.1 16.025 5.325 15.575Q4.55 16.025 3.712 16.262Q2.875 16.5 2 16.5ZM8.625 14.475Q8.75 14.475 8.875 14.475Q9 14.475 9.125 14.45Q8.575 13.575 8.288 12.575Q8 11.575 8 10.5Q8 9.225 8.375 8.113Q8.75 7 9.45 6.05Q7.15 7.175 5.688 9.262Q4.225 11.35 4.025 14Q4.4 13.775 4.675 13.6Q4.95 13.425 5.325 13.125Q6.25 13.8 7 14.137Q7.75 14.475 8.625 14.475ZM6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Q6.75 10.275 6.75 10.275Z"}))});IconMaterialTsunamiSharp.displayName="AmauiIconMaterialTsunamiSharp";var IconMaterialTsunamiSharp$1 = IconMaterialTsunamiSharp;

  const IconMaterialTsunamiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiSharpFilled",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V19Q2.95 19 3.7 18.637Q4.45 18.275 5.325 17.625Q6.075 18.25 6.963 18.613Q7.85 18.975 8.675 18.975Q9.5 18.975 10.4 18.625Q11.3 18.275 12.025 17.625Q12.825 18.325 13.675 18.65Q14.525 18.975 15.375 18.975Q16.2 18.975 16.988 18.65Q17.775 18.325 18.725 17.625Q19.7 18.375 20.45 18.688Q21.2 19 22 19V21Q21.125 21 20.312 20.762Q19.5 20.525 18.725 20.075Q17.925 20.575 17.062 20.788Q16.2 21 15.375 21Q14.55 21 13.688 20.788Q12.825 20.575 12.025 20.075Q11.3 20.55 10.425 20.775Q9.55 21 8.675 21Q7.825 21 6.975 20.775Q6.125 20.55 5.325 20.075Q4.55 20.525 3.712 20.762Q2.875 21 2 21ZM2 16.5V14.5Q2 12.075 2.938 9.975Q3.875 7.875 5.5 6.325Q7.125 4.775 9.312 3.887Q11.5 3 14 3Q14.825 3 15.637 3.087Q16.45 3.175 17.1 3.325Q16.575 4.125 16.288 5.012Q16 5.9 16 6.675Q16 8.05 16.975 9.025Q17.95 10 19.325 10H22V12H19.325Q17.1 12 15.55 10.45Q14 8.9 14 6.675Q14 6.325 14.05 5.938Q14.1 5.55 14.2 5.175Q12.35 5.625 11.175 7.087Q10 8.55 10 10.5Q10 11.4 10.288 12.212Q10.575 13.025 11.1 13.75Q11.3 13.625 11.525 13.462Q11.75 13.3 12 13.125Q12.725 13.775 13.675 14.125Q14.625 14.475 15.375 14.475Q16.125 14.475 17.05 14.113Q17.975 13.75 18.725 13.125Q19.525 13.725 20.312 14.113Q21.1 14.5 22 14.5V16.5Q21.125 16.5 20.312 16.262Q19.5 16.025 18.725 15.575Q17.925 16.075 17.1 16.288Q16.275 16.5 15.375 16.5Q14.475 16.5 13.575 16.25Q12.675 16 12.025 15.575Q11.25 16.05 10.4 16.263Q9.55 16.475 8.675 16.5Q7.8 16.525 6.95 16.275Q6.1 16.025 5.325 15.575Q4.55 16.025 3.712 16.262Q2.875 16.5 2 16.5Z"}))});IconMaterialTsunamiSharpFilled.displayName="AmauiIconMaterialTsunamiSharpFilled";var IconMaterialTsunamiSharpFilled$1 = IconMaterialTsunamiSharpFilled;

  const IconMaterialTsunamiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiSharpW100",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.3V19.6Q3.375 19.5 4.013 19.2Q4.65 18.9 5.325 18.425Q6.1 19 6.963 19.312Q7.825 19.625 8.675 19.625Q9.475 19.625 10.375 19.337Q11.275 19.05 12.025 18.475Q12.825 19.075 13.675 19.35Q14.525 19.625 15.375 19.625Q16.25 19.625 17.025 19.35Q17.8 19.075 18.725 18.425Q19.45 18.95 20.088 19.225Q20.725 19.5 21.35 19.6V20.3Q20.75 20.225 20.1 19.988Q19.45 19.75 18.725 19.325Q17.825 19.875 16.975 20.113Q16.125 20.35 15.375 20.35Q14.65 20.35 13.775 20.1Q12.9 19.85 12 19.3Q11.175 19.85 10.325 20.1Q9.475 20.35 8.675 20.35Q7.9 20.35 7.05 20.1Q6.2 19.85 5.325 19.325Q4.65 19.725 3.975 19.962Q3.3 20.2 2.65 20.3ZM2.65 17.1V14.5Q2.65 12.2 3.538 10.325Q4.425 8.45 5.963 7.112Q7.5 5.775 9.575 5.037Q11.65 4.3 14 4.3Q14.525 4.3 15.062 4.337Q15.6 4.375 16.075 4.45Q15.725 5.175 15.538 5.925Q15.35 6.675 15.35 7.325Q15.35 8.975 16.513 10.137Q17.675 11.3 19.325 11.3H21.35V12H19.325Q17.375 12 16.012 10.637Q14.65 9.275 14.65 7.325Q14.65 6.75 14.788 6.088Q14.925 5.425 15.125 4.925Q12.55 5.325 10.95 7.1Q9.35 8.875 9.35 11.175Q9.35 12.675 9.75 13.775Q10.15 14.875 10.825 15.925Q11.1 15.8 11.425 15.587Q11.75 15.375 12.025 15.2Q12.825 15.775 13.725 16.1Q14.625 16.425 15.375 16.425Q16.125 16.425 17.025 16.1Q17.925 15.775 18.725 15.2Q19.35 15.625 20 15.95Q20.65 16.275 21.35 16.4V17.1Q20.75 17.025 20.1 16.75Q19.45 16.475 18.725 16.05Q17.825 16.6 16.988 16.875Q16.15 17.15 15.375 17.15Q14.575 17.15 13.663 16.825Q12.75 16.5 12.025 16.05Q11.15 16.575 10.4 16.862Q9.65 17.15 8.675 17.15Q7.675 17.15 6.913 16.887Q6.15 16.625 5.325 16.125Q4.65 16.525 3.975 16.762Q3.3 17 2.65 17.1ZM8.625 16.425Q9 16.425 9.425 16.375Q9.85 16.325 10.175 16.2Q9.4 14.95 9.025 13.8Q8.65 12.65 8.65 11.175Q8.65 9.225 9.675 7.6Q10.7 5.975 12.775 5.025Q8.9 5.425 6.125 7.9Q3.35 10.375 3.35 14.5V16.15Q3.7 16.075 4.263 15.85Q4.825 15.625 5.325 15.275Q6.2 15.9 6.963 16.163Q7.725 16.425 8.625 16.425ZM8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Q8.05 10.725 8.05 10.725Z"}))});IconMaterialTsunamiSharpW100.displayName="AmauiIconMaterialTsunamiSharpW100";var IconMaterialTsunamiSharpW100$1 = IconMaterialTsunamiSharpW100;

  const IconMaterialTsunamiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiSharpW100Filled",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 20.3V19.6Q3.375 19.5 4.013 19.2Q4.65 18.9 5.325 18.425Q6.1 19 6.963 19.312Q7.825 19.625 8.675 19.625Q9.475 19.625 10.375 19.337Q11.275 19.05 12.025 18.475Q12.825 19.075 13.675 19.35Q14.525 19.625 15.375 19.625Q16.25 19.625 17.025 19.35Q17.8 19.075 18.725 18.425Q19.45 18.95 20.088 19.225Q20.725 19.5 21.35 19.6V20.3Q20.75 20.225 20.1 19.988Q19.45 19.75 18.725 19.325Q17.825 19.875 16.975 20.113Q16.125 20.35 15.375 20.35Q14.65 20.35 13.775 20.1Q12.9 19.85 12 19.3Q11.175 19.85 10.325 20.1Q9.475 20.35 8.675 20.35Q7.9 20.35 7.05 20.1Q6.2 19.85 5.325 19.325Q4.65 19.725 3.975 19.962Q3.3 20.2 2.65 20.3ZM2.65 17.1V14.5Q2.65 12.2 3.538 10.325Q4.425 8.45 5.963 7.112Q7.5 5.775 9.575 5.037Q11.65 4.3 14 4.3Q14.525 4.3 15.062 4.337Q15.6 4.375 16.075 4.45Q15.725 5.175 15.538 5.925Q15.35 6.675 15.35 7.325Q15.35 8.975 16.513 10.137Q17.675 11.3 19.325 11.3H21.35V12H19.325Q17.375 12 16.012 10.637Q14.65 9.275 14.65 7.325Q14.65 6.75 14.788 6.088Q14.925 5.425 15.125 4.925Q12.55 5.325 10.95 7.1Q9.35 8.875 9.35 11.175Q9.35 12.675 9.75 13.775Q10.15 14.875 10.825 15.925Q11.1 15.8 11.425 15.587Q11.75 15.375 12.025 15.2Q12.825 15.775 13.725 16.1Q14.625 16.425 15.375 16.425Q16.125 16.425 17.025 16.1Q17.925 15.775 18.725 15.2Q19.35 15.625 20 15.95Q20.65 16.275 21.35 16.4V17.1Q20.75 17.025 20.1 16.75Q19.45 16.475 18.725 16.05Q17.825 16.6 16.988 16.875Q16.15 17.15 15.375 17.15Q14.575 17.15 13.663 16.825Q12.75 16.5 12.025 16.05Q11.15 16.575 10.4 16.862Q9.65 17.15 8.675 17.15Q7.675 17.15 6.913 16.887Q6.15 16.625 5.325 16.125Q4.65 16.525 3.975 16.762Q3.3 17 2.65 17.1Z"}))});IconMaterialTsunamiSharpW100Filled.displayName="AmauiIconMaterialTsunamiSharpW100Filled";var IconMaterialTsunamiSharpW100Filled$1 = IconMaterialTsunamiSharpW100Filled;

  const IconMaterialTsunamiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TsunamiTwoTone",short_name:"Tsunami"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.04,14c0.47-0.24,0.68-0.41,1.3-0.87c2,1.48,3.07,1.39,3.79,1.32C8.4,13.27,8,11.92,8,10.5 c0-1.67,0.54-3.21,1.47-4.46C6.41,7.52,4.3,10.46,4.04,14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,17.63c-0.66,0.49-2.92,2.76-6.67,0C3.43,19.03,2.65,19,2,19v2c1.16,0,2.3-0.32,3.33-0.93c2.06,1.22,4.61,1.22,6.67,0 c2.06,1.22,4.61,1.22,6.67,0C19.7,20.68,20.84,21,22,21v-2c-0.66,0-1.5-0.02-3.33-1.37C14.87,20.43,12.54,18.03,12,17.63z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.33,12H22v-2h-2.67C17.5,10,16,8.5,16,6.67c0-1.02,0.38-1.74,1.09-3.34C15.72,3.12,15.09,3,14,3 C7.36,3,2.15,8.03,2.01,14.5c0,0-0.01,2-0.01,2c1.16,0,2.3-0.32,3.33-0.93c2.06,1.22,4.61,1.22,6.67,0c2.06,1.22,4.61,1.22,6.67,0 c1.03,0.61,2.17,0.93,3.33,0.93v-2c-0.66,0-1.5-0.02-3.33-1.37c-3.8,2.8-6.12,0.4-6.67,0c-0.9,0.67-0.54,0.41-0.91,0.63 C10.39,12.82,10,11.7,10,10.5c0-2.58,1.77-4.74,4.21-5.33C14.08,5.68,14,6.19,14,6.67C14,9.61,16.39,12,19.33,12z M9.13,14.45 c-0.72,0.07-1.79,0.16-3.79-1.32c-0.62,0.46-0.82,0.63-1.3,0.87c0.27-3.53,2.38-6.48,5.43-7.96C8.54,7.29,8,8.83,8,10.5 C8,11.92,8.4,13.27,9.13,14.45z"}))))});IconMaterialTsunamiTwoTone.displayName="AmauiIconMaterialTsunamiTwoTone";var IconMaterialTsunamiTwoTone$1 = IconMaterialTsunamiTwoTone;

  const IconMaterialTtyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtyRounded",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4Q15.425 4 15.713 4.287Q16 4.575 16 5Q16 5.425 15.713 5.713Q15.425 6 15 6ZM18 6Q17.575 6 17.288 5.713Q17 5.425 17 5Q17 4.575 17.288 4.287Q17.575 4 18 4Q18.425 4 18.712 4.287Q19 4.575 19 5Q19 5.425 18.712 5.713Q18.425 6 18 6ZM12 6Q11.575 6 11.288 5.713Q11 5.425 11 5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5Q13 5.425 12.713 5.713Q12.425 6 12 6ZM21 6Q20.575 6 20.288 5.713Q20 5.425 20 5Q20 4.575 20.288 4.287Q20.575 4 21 4Q21.425 4 21.712 4.287Q22 4.575 22 5Q22 5.425 21.712 5.713Q21.425 6 21 6ZM17 9Q16.575 9 16.288 8.712Q16 8.425 16 8Q16 7.575 16.288 7.287Q16.575 7 17 7Q17.425 7 17.712 7.287Q18 7.575 18 8Q18 8.425 17.712 8.712Q17.425 9 17 9ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM18 12Q17.575 12 17.288 11.712Q17 11.425 17 11Q17 10.575 17.288 10.287Q17.575 10 18 10Q18.425 10 18.712 10.287Q19 10.575 19 11Q19 11.425 18.712 11.712Q18.425 12 18 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM21 12Q20.575 12 20.288 11.712Q20 11.425 20 11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM18.95 21Q15.725 21 12.663 19.562Q9.6 18.125 7.238 15.762Q4.875 13.4 3.438 10.337Q2 7.275 2 4.05Q2 3.6 2.3 3.3Q2.6 3 3.05 3H7.1Q7.45 3 7.725 3.225Q8 3.45 8.05 3.8L8.7 7.3Q8.75 7.65 8.688 7.937Q8.625 8.225 8.4 8.45L5.975 10.9Q7.025 12.7 8.613 14.275Q10.2 15.85 12.1 17L14.45 14.65Q14.675 14.425 15.038 14.312Q15.4 14.2 15.75 14.25L19.2 14.95Q19.55 15.025 19.775 15.287Q20 15.55 20 15.9V19.95Q20 20.4 19.7 20.7Q19.4 21 18.95 21ZM5.025 9 6.675 7.35Q6.675 7.35 6.675 7.35Q6.675 7.35 6.675 7.35L6.25 5Q6.25 5 6.25 5Q6.25 5 6.25 5H4.025Q4.025 5 4.025 5Q4.025 5 4.025 5Q4.15 6.025 4.375 7.025Q4.6 8.025 5.025 9ZM18 18.95Q18 18.95 18 18.95Q18 18.95 18 18.95V16.75Q18 16.75 18 16.75Q18 16.75 18 16.75L15.65 16.275Q15.65 16.275 15.65 16.275Q15.65 16.275 15.65 16.275L13.975 17.95Q14.95 18.375 15.963 18.625Q16.975 18.875 18 18.95ZM14 17.925Q14 17.925 14 17.925Q14 17.925 14 17.925Q14 17.925 14 17.925Q14 17.925 14 17.925Q14 17.925 14 17.925Q14 17.925 14 17.925Q14 17.925 14 17.925Q14 17.925 14 17.925ZM5.025 9Q5.025 9 5.025 9Q5.025 9 5.025 9Q5.025 9 5.025 9Q5.025 9 5.025 9Q5.025 9 5.025 9Q5.025 9 5.025 9Q5.025 9 5.025 9Q5.025 9 5.025 9Z"}))});IconMaterialTtyRounded.displayName="AmauiIconMaterialTtyRounded";var IconMaterialTtyRounded$1 = IconMaterialTtyRounded;

  const IconMaterialTtyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtyRoundedFilled",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4Q15.425 4 15.713 4.287Q16 4.575 16 5Q16 5.425 15.713 5.713Q15.425 6 15 6ZM18 6Q17.575 6 17.288 5.713Q17 5.425 17 5Q17 4.575 17.288 4.287Q17.575 4 18 4Q18.425 4 18.712 4.287Q19 4.575 19 5Q19 5.425 18.712 5.713Q18.425 6 18 6ZM12 6Q11.575 6 11.288 5.713Q11 5.425 11 5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5Q13 5.425 12.713 5.713Q12.425 6 12 6ZM21 6Q20.575 6 20.288 5.713Q20 5.425 20 5Q20 4.575 20.288 4.287Q20.575 4 21 4Q21.425 4 21.712 4.287Q22 4.575 22 5Q22 5.425 21.712 5.713Q21.425 6 21 6ZM17 9Q16.575 9 16.288 8.712Q16 8.425 16 8Q16 7.575 16.288 7.287Q16.575 7 17 7Q17.425 7 17.712 7.287Q18 7.575 18 8Q18 8.425 17.712 8.712Q17.425 9 17 9ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM18 12Q17.575 12 17.288 11.712Q17 11.425 17 11Q17 10.575 17.288 10.287Q17.575 10 18 10Q18.425 10 18.712 10.287Q19 10.575 19 11Q19 11.425 18.712 11.712Q18.425 12 18 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM21 12Q20.575 12 20.288 11.712Q20 11.425 20 11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM18.95 21Q15.725 21 12.663 19.562Q9.6 18.125 7.238 15.762Q4.875 13.4 3.438 10.337Q2 7.275 2 4.05Q2 3.6 2.3 3.3Q2.6 3 3.05 3H7.1Q7.45 3 7.725 3.225Q8 3.45 8.05 3.8L8.7 7.3Q8.75 7.65 8.688 7.937Q8.625 8.225 8.4 8.45L6 10.9Q7.05 12.7 8.625 14.275Q10.2 15.85 12.1 17L14.45 14.65Q14.675 14.425 15.038 14.312Q15.4 14.2 15.75 14.25L19.2 14.95Q19.55 15.025 19.775 15.287Q20 15.55 20 15.9V19.95Q20 20.4 19.7 20.7Q19.4 21 18.95 21Z"}))});IconMaterialTtyRoundedFilled.displayName="AmauiIconMaterialTtyRoundedFilled";var IconMaterialTtyRoundedFilled$1 = IconMaterialTtyRoundedFilled;

  const IconMaterialTtyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtyRoundedW100",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 6Q13.525 6 13.312 5.787Q13.1 5.575 13.1 5.3Q13.1 5.025 13.312 4.812Q13.525 4.6 13.8 4.6Q14.075 4.6 14.288 4.812Q14.5 5.025 14.5 5.3Q14.5 5.575 14.288 5.787Q14.075 6 13.8 6ZM16.8 6Q16.525 6 16.312 5.787Q16.1 5.575 16.1 5.3Q16.1 5.025 16.312 4.812Q16.525 4.6 16.8 4.6Q17.075 4.6 17.288 4.812Q17.5 5.025 17.5 5.3Q17.5 5.575 17.288 5.787Q17.075 6 16.8 6ZM10.8 6Q10.525 6 10.312 5.787Q10.1 5.575 10.1 5.3Q10.1 5.025 10.312 4.812Q10.525 4.6 10.8 4.6Q11.075 4.6 11.288 4.812Q11.5 5.025 11.5 5.3Q11.5 5.575 11.288 5.787Q11.075 6 10.8 6ZM19.8 6Q19.525 6 19.312 5.787Q19.1 5.575 19.1 5.3Q19.1 5.025 19.312 4.812Q19.525 4.6 19.8 4.6Q20.075 4.6 20.288 4.812Q20.5 5.025 20.5 5.3Q20.5 5.575 20.288 5.787Q20.075 6 19.8 6ZM15.8 9Q15.525 9 15.312 8.787Q15.1 8.575 15.1 8.3Q15.1 8.025 15.312 7.812Q15.525 7.6 15.8 7.6Q16.075 7.6 16.288 7.812Q16.5 8.025 16.5 8.3Q16.5 8.575 16.288 8.787Q16.075 9 15.8 9ZM18.8 9Q18.525 9 18.312 8.787Q18.1 8.575 18.1 8.3Q18.1 8.025 18.312 7.812Q18.525 7.6 18.8 7.6Q19.075 7.6 19.288 7.812Q19.5 8.025 19.5 8.3Q19.5 8.575 19.288 8.787Q19.075 9 18.8 9ZM12.8 9Q12.525 9 12.312 8.787Q12.1 8.575 12.1 8.3Q12.1 8.025 12.312 7.812Q12.525 7.6 12.8 7.6Q13.075 7.6 13.288 7.812Q13.5 8.025 13.5 8.3Q13.5 8.575 13.288 8.787Q13.075 9 12.8 9ZM16.8 12Q16.525 12 16.312 11.787Q16.1 11.575 16.1 11.3Q16.1 11.025 16.312 10.812Q16.525 10.6 16.8 10.6Q17.075 10.6 17.288 10.812Q17.5 11.025 17.5 11.3Q17.5 11.575 17.288 11.787Q17.075 12 16.8 12ZM13.8 12Q13.525 12 13.312 11.787Q13.1 11.575 13.1 11.3Q13.1 11.025 13.312 10.812Q13.525 10.6 13.8 10.6Q14.075 10.6 14.288 10.812Q14.5 11.025 14.5 11.3Q14.5 11.575 14.288 11.787Q14.075 12 13.8 12ZM19.8 12Q19.525 12 19.312 11.787Q19.1 11.575 19.1 11.3Q19.1 11.025 19.312 10.812Q19.525 10.6 19.8 10.6Q20.075 10.6 20.288 10.812Q20.5 11.025 20.5 11.3Q20.5 11.575 20.288 11.787Q20.075 12 19.8 12ZM10.8 12Q10.525 12 10.312 11.787Q10.1 11.575 10.1 11.3Q10.1 11.025 10.312 10.812Q10.525 10.6 10.8 10.6Q11.075 10.6 11.288 10.812Q11.5 11.025 11.5 11.3Q11.5 11.575 11.288 11.787Q11.075 12 10.8 12ZM17.75 19.55Q15.325 19.55 12.788 18.25Q10.25 16.95 8.188 14.887Q6.125 12.825 4.812 10.3Q3.5 7.775 3.5 5.35Q3.5 4.9 3.8 4.6Q4.1 4.3 4.55 4.3H6.55Q7 4.3 7.312 4.562Q7.625 4.825 7.725 5.25L8.175 7.3Q8.25 7.7 8.163 8.025Q8.075 8.35 7.8 8.575L5.7 10.5Q7.1 12.85 8.825 14.55Q10.55 16.25 12.9 17.55L14.95 15.4Q15.225 15.125 15.513 15.037Q15.8 14.95 16.15 15.025L17.85 15.375Q18.275 15.475 18.538 15.788Q18.8 16.1 18.8 16.55V18.5Q18.8 18.95 18.5 19.25Q18.2 19.55 17.75 19.55ZM5.35 9.85 7.35 8.05Q7.475 7.95 7.513 7.775Q7.55 7.6 7.5 7.45L7.05 5.4Q7 5.2 6.875 5.1Q6.75 5 6.55 5H4.55Q4.4 5 4.3 5.1Q4.2 5.2 4.2 5.35Q4.2 6.375 4.513 7.525Q4.825 8.675 5.35 9.85ZM17.75 18.85Q17.9 18.85 18 18.75Q18.1 18.65 18.1 18.5V16.55Q18.1 16.35 18 16.225Q17.9 16.1 17.7 16.05L16 15.7Q15.85 15.65 15.738 15.688Q15.625 15.725 15.5 15.85L13.55 17.85Q14.575 18.375 15.762 18.613Q16.95 18.85 17.75 18.85ZM13.55 17.85Q13.55 17.85 13.55 17.85Q13.55 17.85 13.55 17.85Q13.55 17.85 13.55 17.85Q13.55 17.85 13.55 17.85Q13.55 17.85 13.55 17.85Q13.55 17.85 13.55 17.85Q13.55 17.85 13.55 17.85Q13.55 17.85 13.55 17.85ZM5.35 9.85Q5.35 9.85 5.35 9.85Q5.35 9.85 5.35 9.85Q5.35 9.85 5.35 9.85Q5.35 9.85 5.35 9.85Q5.35 9.85 5.35 9.85Q5.35 9.85 5.35 9.85Q5.35 9.85 5.35 9.85Q5.35 9.85 5.35 9.85Z"}))});IconMaterialTtyRoundedW100.displayName="AmauiIconMaterialTtyRoundedW100";var IconMaterialTtyRoundedW100$1 = IconMaterialTtyRoundedW100;

  const IconMaterialTtyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtyRoundedW100Filled",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 6Q13.525 6 13.312 5.787Q13.1 5.575 13.1 5.3Q13.1 5.025 13.312 4.812Q13.525 4.6 13.8 4.6Q14.075 4.6 14.288 4.812Q14.5 5.025 14.5 5.3Q14.5 5.575 14.288 5.787Q14.075 6 13.8 6ZM16.8 6Q16.525 6 16.312 5.787Q16.1 5.575 16.1 5.3Q16.1 5.025 16.312 4.812Q16.525 4.6 16.8 4.6Q17.075 4.6 17.288 4.812Q17.5 5.025 17.5 5.3Q17.5 5.575 17.288 5.787Q17.075 6 16.8 6ZM10.8 6Q10.525 6 10.312 5.787Q10.1 5.575 10.1 5.3Q10.1 5.025 10.312 4.812Q10.525 4.6 10.8 4.6Q11.075 4.6 11.288 4.812Q11.5 5.025 11.5 5.3Q11.5 5.575 11.288 5.787Q11.075 6 10.8 6ZM19.8 6Q19.525 6 19.312 5.787Q19.1 5.575 19.1 5.3Q19.1 5.025 19.312 4.812Q19.525 4.6 19.8 4.6Q20.075 4.6 20.288 4.812Q20.5 5.025 20.5 5.3Q20.5 5.575 20.288 5.787Q20.075 6 19.8 6ZM15.8 9Q15.525 9 15.312 8.787Q15.1 8.575 15.1 8.3Q15.1 8.025 15.312 7.812Q15.525 7.6 15.8 7.6Q16.075 7.6 16.288 7.812Q16.5 8.025 16.5 8.3Q16.5 8.575 16.288 8.787Q16.075 9 15.8 9ZM18.8 9Q18.525 9 18.312 8.787Q18.1 8.575 18.1 8.3Q18.1 8.025 18.312 7.812Q18.525 7.6 18.8 7.6Q19.075 7.6 19.288 7.812Q19.5 8.025 19.5 8.3Q19.5 8.575 19.288 8.787Q19.075 9 18.8 9ZM12.8 9Q12.525 9 12.312 8.787Q12.1 8.575 12.1 8.3Q12.1 8.025 12.312 7.812Q12.525 7.6 12.8 7.6Q13.075 7.6 13.288 7.812Q13.5 8.025 13.5 8.3Q13.5 8.575 13.288 8.787Q13.075 9 12.8 9ZM16.8 12Q16.525 12 16.312 11.787Q16.1 11.575 16.1 11.3Q16.1 11.025 16.312 10.812Q16.525 10.6 16.8 10.6Q17.075 10.6 17.288 10.812Q17.5 11.025 17.5 11.3Q17.5 11.575 17.288 11.787Q17.075 12 16.8 12ZM13.8 12Q13.525 12 13.312 11.787Q13.1 11.575 13.1 11.3Q13.1 11.025 13.312 10.812Q13.525 10.6 13.8 10.6Q14.075 10.6 14.288 10.812Q14.5 11.025 14.5 11.3Q14.5 11.575 14.288 11.787Q14.075 12 13.8 12ZM19.8 12Q19.525 12 19.312 11.787Q19.1 11.575 19.1 11.3Q19.1 11.025 19.312 10.812Q19.525 10.6 19.8 10.6Q20.075 10.6 20.288 10.812Q20.5 11.025 20.5 11.3Q20.5 11.575 20.288 11.787Q20.075 12 19.8 12ZM10.8 12Q10.525 12 10.312 11.787Q10.1 11.575 10.1 11.3Q10.1 11.025 10.312 10.812Q10.525 10.6 10.8 10.6Q11.075 10.6 11.288 10.812Q11.5 11.025 11.5 11.3Q11.5 11.575 11.288 11.787Q11.075 12 10.8 12ZM17.75 19.55Q15.325 19.55 12.788 18.25Q10.25 16.95 8.188 14.887Q6.125 12.825 4.812 10.3Q3.5 7.775 3.5 5.35Q3.5 4.9 3.8 4.6Q4.1 4.3 4.55 4.3H6.55Q7 4.3 7.312 4.562Q7.625 4.825 7.725 5.25L8.175 7.3Q8.25 7.7 8.163 8.025Q8.075 8.35 7.8 8.575L5.7 10.5Q7.1 12.85 8.825 14.55Q10.55 16.25 12.9 17.55L14.95 15.4Q15.225 15.125 15.513 15.037Q15.8 14.95 16.15 15.025L17.85 15.375Q18.275 15.475 18.538 15.788Q18.8 16.1 18.8 16.55V18.5Q18.8 18.95 18.5 19.25Q18.2 19.55 17.75 19.55Z"}))});IconMaterialTtyRoundedW100Filled.displayName="AmauiIconMaterialTtyRoundedW100Filled";var IconMaterialTtyRoundedW100Filled$1 = IconMaterialTtyRoundedW100Filled;

  const IconMaterialTtySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtySharp",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4Q15.425 4 15.713 4.287Q16 4.575 16 5Q16 5.425 15.713 5.713Q15.425 6 15 6ZM18 6Q17.575 6 17.288 5.713Q17 5.425 17 5Q17 4.575 17.288 4.287Q17.575 4 18 4Q18.425 4 18.712 4.287Q19 4.575 19 5Q19 5.425 18.712 5.713Q18.425 6 18 6ZM12 6Q11.575 6 11.288 5.713Q11 5.425 11 5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5Q13 5.425 12.713 5.713Q12.425 6 12 6ZM21 6Q20.575 6 20.288 5.713Q20 5.425 20 5Q20 4.575 20.288 4.287Q20.575 4 21 4Q21.425 4 21.712 4.287Q22 4.575 22 5Q22 5.425 21.712 5.713Q21.425 6 21 6ZM17 9Q16.575 9 16.288 8.712Q16 8.425 16 8Q16 7.575 16.288 7.287Q16.575 7 17 7Q17.425 7 17.712 7.287Q18 7.575 18 8Q18 8.425 17.712 8.712Q17.425 9 17 9ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM18 12Q17.575 12 17.288 11.712Q17 11.425 17 11Q17 10.575 17.288 10.287Q17.575 10 18 10Q18.425 10 18.712 10.287Q19 10.575 19 11Q19 11.425 18.712 11.712Q18.425 12 18 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM21 12Q20.575 12 20.288 11.712Q20 11.425 20 11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM18.95 21Q15.725 21 12.663 19.575Q9.6 18.15 7.238 15.775Q4.875 13.4 3.438 10.337Q2 7.275 2 4.05Q2 3.8 2 3.525Q2 3.25 2.05 3H7.9L8.825 8.025L5.975 10.9Q7.025 12.7 8.613 14.275Q10.2 15.85 12.1 17L15 14.1L20 15.1V20.95Q19.75 20.975 19.475 20.988Q19.2 21 18.95 21ZM5.025 9 6.675 7.35 6.25 5H4.025Q4.15 6.025 4.375 7.025Q4.6 8.025 5.025 9ZM13.975 17.95Q14.95 18.375 15.963 18.625Q16.975 18.875 18 18.95V16.75L15.65 16.275ZM5.025 9Q5.025 9 5.025 9Q5.025 9 5.025 9ZM13.975 17.95Q13.975 17.95 13.975 17.95Q13.975 17.95 13.975 17.95Z"}))});IconMaterialTtySharp.displayName="AmauiIconMaterialTtySharp";var IconMaterialTtySharp$1 = IconMaterialTtySharp;

  const IconMaterialTtySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtySharpFilled",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 6Q14.575 6 14.288 5.713Q14 5.425 14 5Q14 4.575 14.288 4.287Q14.575 4 15 4Q15.425 4 15.713 4.287Q16 4.575 16 5Q16 5.425 15.713 5.713Q15.425 6 15 6ZM18 6Q17.575 6 17.288 5.713Q17 5.425 17 5Q17 4.575 17.288 4.287Q17.575 4 18 4Q18.425 4 18.712 4.287Q19 4.575 19 5Q19 5.425 18.712 5.713Q18.425 6 18 6ZM12 6Q11.575 6 11.288 5.713Q11 5.425 11 5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5Q13 5.425 12.713 5.713Q12.425 6 12 6ZM21 6Q20.575 6 20.288 5.713Q20 5.425 20 5Q20 4.575 20.288 4.287Q20.575 4 21 4Q21.425 4 21.712 4.287Q22 4.575 22 5Q22 5.425 21.712 5.713Q21.425 6 21 6ZM17 9Q16.575 9 16.288 8.712Q16 8.425 16 8Q16 7.575 16.288 7.287Q16.575 7 17 7Q17.425 7 17.712 7.287Q18 7.575 18 8Q18 8.425 17.712 8.712Q17.425 9 17 9ZM20 9Q19.575 9 19.288 8.712Q19 8.425 19 8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM14 9Q13.575 9 13.288 8.712Q13 8.425 13 8Q13 7.575 13.288 7.287Q13.575 7 14 7Q14.425 7 14.713 7.287Q15 7.575 15 8Q15 8.425 14.713 8.712Q14.425 9 14 9ZM18 12Q17.575 12 17.288 11.712Q17 11.425 17 11Q17 10.575 17.288 10.287Q17.575 10 18 10Q18.425 10 18.712 10.287Q19 10.575 19 11Q19 11.425 18.712 11.712Q18.425 12 18 12ZM15 12Q14.575 12 14.288 11.712Q14 11.425 14 11Q14 10.575 14.288 10.287Q14.575 10 15 10Q15.425 10 15.713 10.287Q16 10.575 16 11Q16 11.425 15.713 11.712Q15.425 12 15 12ZM21 12Q20.575 12 20.288 11.712Q20 11.425 20 11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11Q22 11.425 21.712 11.712Q21.425 12 21 12ZM12 12Q11.575 12 11.288 11.712Q11 11.425 11 11Q11 10.575 11.288 10.287Q11.575 10 12 10Q12.425 10 12.713 10.287Q13 10.575 13 11Q13 11.425 12.713 11.712Q12.425 12 12 12ZM18.95 21Q15.725 21 12.663 19.575Q9.6 18.15 7.238 15.775Q4.875 13.4 3.438 10.337Q2 7.275 2 4.05Q2 3.8 2 3.525Q2 3.25 2.05 3H7.9L8.825 8.025L5.975 10.9Q7.025 12.7 8.613 14.275Q10.2 15.85 12.1 17L15 14.1L20 15.1V20.95Q19.75 20.975 19.475 20.988Q19.2 21 18.95 21Z"}))});IconMaterialTtySharpFilled.displayName="AmauiIconMaterialTtySharpFilled";var IconMaterialTtySharpFilled$1 = IconMaterialTtySharpFilled;

  const IconMaterialTtySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtySharpW100",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 6Q13.525 6 13.312 5.787Q13.1 5.575 13.1 5.3Q13.1 5.025 13.312 4.812Q13.525 4.6 13.8 4.6Q14.075 4.6 14.288 4.812Q14.5 5.025 14.5 5.3Q14.5 5.575 14.288 5.787Q14.075 6 13.8 6ZM16.8 6Q16.525 6 16.312 5.787Q16.1 5.575 16.1 5.3Q16.1 5.025 16.312 4.812Q16.525 4.6 16.8 4.6Q17.075 4.6 17.288 4.812Q17.5 5.025 17.5 5.3Q17.5 5.575 17.288 5.787Q17.075 6 16.8 6ZM10.8 6Q10.525 6 10.312 5.787Q10.1 5.575 10.1 5.3Q10.1 5.025 10.312 4.812Q10.525 4.6 10.8 4.6Q11.075 4.6 11.288 4.812Q11.5 5.025 11.5 5.3Q11.5 5.575 11.288 5.787Q11.075 6 10.8 6ZM19.8 6Q19.525 6 19.312 5.787Q19.1 5.575 19.1 5.3Q19.1 5.025 19.312 4.812Q19.525 4.6 19.8 4.6Q20.075 4.6 20.288 4.812Q20.5 5.025 20.5 5.3Q20.5 5.575 20.288 5.787Q20.075 6 19.8 6ZM15.8 9Q15.525 9 15.312 8.787Q15.1 8.575 15.1 8.3Q15.1 8.025 15.312 7.812Q15.525 7.6 15.8 7.6Q16.075 7.6 16.288 7.812Q16.5 8.025 16.5 8.3Q16.5 8.575 16.288 8.787Q16.075 9 15.8 9ZM18.8 9Q18.525 9 18.312 8.787Q18.1 8.575 18.1 8.3Q18.1 8.025 18.312 7.812Q18.525 7.6 18.8 7.6Q19.075 7.6 19.288 7.812Q19.5 8.025 19.5 8.3Q19.5 8.575 19.288 8.787Q19.075 9 18.8 9ZM12.8 9Q12.525 9 12.312 8.787Q12.1 8.575 12.1 8.3Q12.1 8.025 12.312 7.812Q12.525 7.6 12.8 7.6Q13.075 7.6 13.288 7.812Q13.5 8.025 13.5 8.3Q13.5 8.575 13.288 8.787Q13.075 9 12.8 9ZM16.8 12Q16.525 12 16.312 11.787Q16.1 11.575 16.1 11.3Q16.1 11.025 16.312 10.812Q16.525 10.6 16.8 10.6Q17.075 10.6 17.288 10.812Q17.5 11.025 17.5 11.3Q17.5 11.575 17.288 11.787Q17.075 12 16.8 12ZM13.8 12Q13.525 12 13.312 11.787Q13.1 11.575 13.1 11.3Q13.1 11.025 13.312 10.812Q13.525 10.6 13.8 10.6Q14.075 10.6 14.288 10.812Q14.5 11.025 14.5 11.3Q14.5 11.575 14.288 11.787Q14.075 12 13.8 12ZM19.8 12Q19.525 12 19.312 11.787Q19.1 11.575 19.1 11.3Q19.1 11.025 19.312 10.812Q19.525 10.6 19.8 10.6Q20.075 10.6 20.288 10.812Q20.5 11.025 20.5 11.3Q20.5 11.575 20.288 11.787Q20.075 12 19.8 12ZM10.8 12Q10.525 12 10.312 11.787Q10.1 11.575 10.1 11.3Q10.1 11.025 10.312 10.812Q10.525 10.6 10.8 10.6Q11.075 10.6 11.288 10.812Q11.5 11.025 11.5 11.3Q11.5 11.575 11.288 11.787Q11.075 12 10.8 12ZM17.775 19.55Q15.35 19.575 12.812 18.275Q10.275 16.975 8.2 14.913Q6.125 12.85 4.812 10.312Q3.5 7.775 3.5 5.35Q3.5 5.1 3.513 4.825Q3.525 4.55 3.575 4.3H7.525L8.35 8.075L5.7 10.5Q7.1 12.85 8.825 14.55Q10.55 16.25 12.9 17.55L15.45 14.875L18.8 15.575V19.475Q18.575 19.525 18.288 19.538Q18 19.55 17.775 19.55ZM5.35 9.85 7.575 7.85 6.95 5H4.225Q4.125 6.2 4.488 7.475Q4.85 8.75 5.35 9.85ZM13.55 17.85Q14.425 18.3 15.775 18.625Q17.125 18.95 18.1 18.825V16.125L15.7 15.65ZM5.35 9.85Q5.35 9.85 5.35 9.85Q5.35 9.85 5.35 9.85ZM13.55 17.85Q13.55 17.85 13.55 17.85Q13.55 17.85 13.55 17.85Z"}))});IconMaterialTtySharpW100.displayName="AmauiIconMaterialTtySharpW100";var IconMaterialTtySharpW100$1 = IconMaterialTtySharpW100;

  const IconMaterialTtySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtySharpW100Filled",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.8 6Q13.525 6 13.312 5.787Q13.1 5.575 13.1 5.3Q13.1 5.025 13.312 4.812Q13.525 4.6 13.8 4.6Q14.075 4.6 14.288 4.812Q14.5 5.025 14.5 5.3Q14.5 5.575 14.288 5.787Q14.075 6 13.8 6ZM16.8 6Q16.525 6 16.312 5.787Q16.1 5.575 16.1 5.3Q16.1 5.025 16.312 4.812Q16.525 4.6 16.8 4.6Q17.075 4.6 17.288 4.812Q17.5 5.025 17.5 5.3Q17.5 5.575 17.288 5.787Q17.075 6 16.8 6ZM10.8 6Q10.525 6 10.312 5.787Q10.1 5.575 10.1 5.3Q10.1 5.025 10.312 4.812Q10.525 4.6 10.8 4.6Q11.075 4.6 11.288 4.812Q11.5 5.025 11.5 5.3Q11.5 5.575 11.288 5.787Q11.075 6 10.8 6ZM19.8 6Q19.525 6 19.312 5.787Q19.1 5.575 19.1 5.3Q19.1 5.025 19.312 4.812Q19.525 4.6 19.8 4.6Q20.075 4.6 20.288 4.812Q20.5 5.025 20.5 5.3Q20.5 5.575 20.288 5.787Q20.075 6 19.8 6ZM15.8 9Q15.525 9 15.312 8.787Q15.1 8.575 15.1 8.3Q15.1 8.025 15.312 7.812Q15.525 7.6 15.8 7.6Q16.075 7.6 16.288 7.812Q16.5 8.025 16.5 8.3Q16.5 8.575 16.288 8.787Q16.075 9 15.8 9ZM18.8 9Q18.525 9 18.312 8.787Q18.1 8.575 18.1 8.3Q18.1 8.025 18.312 7.812Q18.525 7.6 18.8 7.6Q19.075 7.6 19.288 7.812Q19.5 8.025 19.5 8.3Q19.5 8.575 19.288 8.787Q19.075 9 18.8 9ZM12.8 9Q12.525 9 12.312 8.787Q12.1 8.575 12.1 8.3Q12.1 8.025 12.312 7.812Q12.525 7.6 12.8 7.6Q13.075 7.6 13.288 7.812Q13.5 8.025 13.5 8.3Q13.5 8.575 13.288 8.787Q13.075 9 12.8 9ZM16.8 12Q16.525 12 16.312 11.787Q16.1 11.575 16.1 11.3Q16.1 11.025 16.312 10.812Q16.525 10.6 16.8 10.6Q17.075 10.6 17.288 10.812Q17.5 11.025 17.5 11.3Q17.5 11.575 17.288 11.787Q17.075 12 16.8 12ZM13.8 12Q13.525 12 13.312 11.787Q13.1 11.575 13.1 11.3Q13.1 11.025 13.312 10.812Q13.525 10.6 13.8 10.6Q14.075 10.6 14.288 10.812Q14.5 11.025 14.5 11.3Q14.5 11.575 14.288 11.787Q14.075 12 13.8 12ZM19.8 12Q19.525 12 19.312 11.787Q19.1 11.575 19.1 11.3Q19.1 11.025 19.312 10.812Q19.525 10.6 19.8 10.6Q20.075 10.6 20.288 10.812Q20.5 11.025 20.5 11.3Q20.5 11.575 20.288 11.787Q20.075 12 19.8 12ZM10.8 12Q10.525 12 10.312 11.787Q10.1 11.575 10.1 11.3Q10.1 11.025 10.312 10.812Q10.525 10.6 10.8 10.6Q11.075 10.6 11.288 10.812Q11.5 11.025 11.5 11.3Q11.5 11.575 11.288 11.787Q11.075 12 10.8 12ZM17.775 19.55Q15.35 19.575 12.812 18.275Q10.275 16.975 8.2 14.913Q6.125 12.85 4.812 10.312Q3.5 7.775 3.5 5.35Q3.5 5.1 3.513 4.825Q3.525 4.55 3.575 4.3H7.525L8.35 8.075L5.7 10.5Q7.1 12.85 8.825 14.55Q10.55 16.25 12.9 17.55L15.45 14.875L18.8 15.575V19.475Q18.575 19.525 18.288 19.538Q18 19.55 17.775 19.55Z"}))});IconMaterialTtySharpW100Filled.displayName="AmauiIconMaterialTtySharpW100Filled";var IconMaterialTtySharpW100Filled$1 = IconMaterialTtySharpW100Filled;

  const IconMaterialTtyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TtyTwoTone",short_name:"Tty"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.13,5C4.3,6.37,4.66,7.71,5.18,8.99l1.65-1.65L6.36,5H4.13z M15.66,16.17l-1.65,1.65 c1.28,0.52,2.63,0.87,3.99,1.05v-2.23L15.66,16.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2,14.84l-3.67-0.73c-0.33-0.07-0.67,0.04-0.9,0.27L12.1,16.9c-2.5-1.43-4.57-3.5-6-6l2.52-2.52 C8.86,8.14,8.96,7.8,8.9,7.48L8.16,3.8C8.07,3.34,7.66,3,7.18,3H3.03C2.47,3,2,3.47,2.03,4.03C2.2,6.92,3.05,9.63,4.43,12 c1.58,2.73,3.85,4.99,6.57,6.57c2.37,1.37,5.08,2.23,7.97,2.4c0.56,0.03,1.03-0.44,1.03-1v-4.15C20,15.34,19.66,14.93,19.2,14.84z M4.13,5h2.23l0.47,2.34L5.18,8.99C4.66,7.71,4.3,6.37,4.13,5z M18,18.87c-1.37-0.17-2.71-0.53-3.99-1.05l1.65-1.65L18,16.64V18.87 z M14,4h2v2h-2V4z M13,7h2v2h-2V7z M11,4h2v2h-2V4z M18,9h-2V7h2V9z M19,6h-2V4h2V6z M21,9h-2V7h2V9z M22,6h-2V4h2V6z M14,10h2v2 h-2V10z M11,10h2v2h-2V10z M19,12h-2v-2h2V12z M22,12h-2v-2h2V12z"})))});IconMaterialTtyTwoTone.displayName="AmauiIconMaterialTtyTwoTone";var IconMaterialTtyTwoTone$1 = IconMaterialTtyTwoTone;

  const IconMaterialTuneRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneRounded",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.288 17.288Q3.575 17 4 17H8Q8.425 17 8.713 17.288Q9 17.575 9 18Q9 18.425 8.713 18.712Q8.425 19 8 19ZM4 7Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5H12Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.425 12.713 6.713Q12.425 7 12 7ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16V17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19H13V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM8 15Q7.575 15 7.287 14.712Q7 14.425 7 14V13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H7V10Q7 9.575 7.287 9.287Q7.575 9 8 9Q8.425 9 8.713 9.287Q9 9.575 9 10V14Q9 14.425 8.713 14.712Q8.425 15 8 15ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM16 9Q15.575 9 15.288 8.712Q15 8.425 15 8V4Q15 3.575 15.288 3.287Q15.575 3 16 3Q16.425 3 16.712 3.287Q17 3.575 17 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H17V8Q17 8.425 16.712 8.712Q16.425 9 16 9Z"}))});IconMaterialTuneRounded.displayName="AmauiIconMaterialTuneRounded";var IconMaterialTuneRounded$1 = IconMaterialTuneRounded;

  const IconMaterialTuneRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneRoundedFilled",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.288 17.288Q3.575 17 4 17H8Q8.425 17 8.713 17.288Q9 17.575 9 18Q9 18.425 8.713 18.712Q8.425 19 8 19ZM4 7Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.288 5.287Q3.575 5 4 5H12Q12.425 5 12.713 5.287Q13 5.575 13 6Q13 6.425 12.713 6.713Q12.425 7 12 7ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V16Q11 15.575 11.288 15.287Q11.575 15 12 15Q12.425 15 12.713 15.287Q13 15.575 13 16V17H20Q20.425 17 20.712 17.288Q21 17.575 21 18Q21 18.425 20.712 18.712Q20.425 19 20 19H13V20Q13 20.425 12.713 20.712Q12.425 21 12 21ZM8 15Q7.575 15 7.287 14.712Q7 14.425 7 14V13H4Q3.575 13 3.288 12.712Q3 12.425 3 12Q3 11.575 3.288 11.287Q3.575 11 4 11H7V10Q7 9.575 7.287 9.287Q7.575 9 8 9Q8.425 9 8.713 9.287Q9 9.575 9 10V14Q9 14.425 8.713 14.712Q8.425 15 8 15ZM12 13Q11.575 13 11.288 12.712Q11 12.425 11 12Q11 11.575 11.288 11.287Q11.575 11 12 11H20Q20.425 11 20.712 11.287Q21 11.575 21 12Q21 12.425 20.712 12.712Q20.425 13 20 13ZM16 9Q15.575 9 15.288 8.712Q15 8.425 15 8V4Q15 3.575 15.288 3.287Q15.575 3 16 3Q16.425 3 16.712 3.287Q17 3.575 17 4V5H20Q20.425 5 20.712 5.287Q21 5.575 21 6Q21 6.425 20.712 6.713Q20.425 7 20 7H17V8Q17 8.425 16.712 8.712Q16.425 9 16 9Z"}))});IconMaterialTuneRoundedFilled.displayName="AmauiIconMaterialTuneRoundedFilled";var IconMaterialTuneRoundedFilled$1 = IconMaterialTuneRoundedFilled;

  const IconMaterialTuneRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneRoundedW100",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.35Q3.85 18.35 3.75 18.25Q3.65 18.15 3.65 18Q3.65 17.85 3.75 17.75Q3.85 17.65 4 17.65H8Q8.15 17.65 8.25 17.75Q8.35 17.85 8.35 18Q8.35 18.15 8.25 18.25Q8.15 18.35 8 18.35ZM4 6.35Q3.85 6.35 3.75 6.25Q3.65 6.15 3.65 6Q3.65 5.85 3.75 5.75Q3.85 5.65 4 5.65H12Q12.15 5.65 12.25 5.75Q12.35 5.85 12.35 6Q12.35 6.15 12.25 6.25Q12.15 6.35 12 6.35ZM12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V16Q11.65 15.85 11.75 15.75Q11.85 15.65 12 15.65Q12.15 15.65 12.25 15.75Q12.35 15.85 12.35 16V17.65H20Q20.15 17.65 20.25 17.75Q20.35 17.85 20.35 18Q20.35 18.15 20.25 18.25Q20.15 18.35 20 18.35H12.35V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35ZM8 14.35Q7.85 14.35 7.75 14.25Q7.65 14.15 7.65 14V12.35H4Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H7.65V10Q7.65 9.85 7.75 9.75Q7.85 9.65 8 9.65Q8.15 9.65 8.25 9.75Q8.35 9.85 8.35 10V14Q8.35 14.15 8.25 14.25Q8.15 14.35 8 14.35ZM12 12.35Q11.85 12.35 11.75 12.25Q11.65 12.15 11.65 12Q11.65 11.85 11.75 11.75Q11.85 11.65 12 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM16 8.35Q15.85 8.35 15.75 8.25Q15.65 8.15 15.65 8V4Q15.65 3.85 15.75 3.75Q15.85 3.65 16 3.65Q16.15 3.65 16.25 3.75Q16.35 3.85 16.35 4V5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35H16.35V8Q16.35 8.15 16.25 8.25Q16.15 8.35 16 8.35Z"}))});IconMaterialTuneRoundedW100.displayName="AmauiIconMaterialTuneRoundedW100";var IconMaterialTuneRoundedW100$1 = IconMaterialTuneRoundedW100;

  const IconMaterialTuneRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneRoundedW100Filled",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.35Q3.85 18.35 3.75 18.25Q3.65 18.15 3.65 18Q3.65 17.85 3.75 17.75Q3.85 17.65 4 17.65H8Q8.15 17.65 8.25 17.75Q8.35 17.85 8.35 18Q8.35 18.15 8.25 18.25Q8.15 18.35 8 18.35ZM4 6.35Q3.85 6.35 3.75 6.25Q3.65 6.15 3.65 6Q3.65 5.85 3.75 5.75Q3.85 5.65 4 5.65H12Q12.15 5.65 12.25 5.75Q12.35 5.85 12.35 6Q12.35 6.15 12.25 6.25Q12.15 6.35 12 6.35ZM12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V16Q11.65 15.85 11.75 15.75Q11.85 15.65 12 15.65Q12.15 15.65 12.25 15.75Q12.35 15.85 12.35 16V17.65H20Q20.15 17.65 20.25 17.75Q20.35 17.85 20.35 18Q20.35 18.15 20.25 18.25Q20.15 18.35 20 18.35H12.35V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35ZM8 14.35Q7.85 14.35 7.75 14.25Q7.65 14.15 7.65 14V12.35H4Q3.85 12.35 3.75 12.25Q3.65 12.15 3.65 12Q3.65 11.85 3.75 11.75Q3.85 11.65 4 11.65H7.65V10Q7.65 9.85 7.75 9.75Q7.85 9.65 8 9.65Q8.15 9.65 8.25 9.75Q8.35 9.85 8.35 10V14Q8.35 14.15 8.25 14.25Q8.15 14.35 8 14.35ZM12 12.35Q11.85 12.35 11.75 12.25Q11.65 12.15 11.65 12Q11.65 11.85 11.75 11.75Q11.85 11.65 12 11.65H20Q20.15 11.65 20.25 11.75Q20.35 11.85 20.35 12Q20.35 12.15 20.25 12.25Q20.15 12.35 20 12.35ZM16 8.35Q15.85 8.35 15.75 8.25Q15.65 8.15 15.65 8V4Q15.65 3.85 15.75 3.75Q15.85 3.65 16 3.65Q16.15 3.65 16.25 3.75Q16.35 3.85 16.35 4V5.65H20Q20.15 5.65 20.25 5.75Q20.35 5.85 20.35 6Q20.35 6.15 20.25 6.25Q20.15 6.35 20 6.35H16.35V8Q16.35 8.15 16.25 8.25Q16.15 8.35 16 8.35Z"}))});IconMaterialTuneRoundedW100Filled.displayName="AmauiIconMaterialTuneRoundedW100Filled";var IconMaterialTuneRoundedW100Filled$1 = IconMaterialTuneRoundedW100Filled;

  const IconMaterialTuneSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneSharp",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V17H9V19ZM3 7V5H13V7ZM11 21V15H13V17H21V19H13V21ZM7 15V13H3V11H7V9H9V15ZM11 13V11H21V13ZM15 9V3H17V5H21V7H17V9Z"}))});IconMaterialTuneSharp.displayName="AmauiIconMaterialTuneSharp";var IconMaterialTuneSharp$1 = IconMaterialTuneSharp;

  const IconMaterialTuneSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneSharpFilled",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V17H9V19ZM3 7V5H13V7ZM11 21V15H13V17H21V19H13V21ZM7 15V13H3V11H7V9H9V15ZM11 13V11H21V13ZM15 9V3H17V5H21V7H17V9Z"}))});IconMaterialTuneSharpFilled.displayName="AmauiIconMaterialTuneSharpFilled";var IconMaterialTuneSharpFilled$1 = IconMaterialTuneSharpFilled;

  const IconMaterialTuneSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneSharpW100",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 18.35V17.65H8.35V18.35ZM3.65 6.35V5.65H12.35V6.35ZM11.65 20.35V15.65H12.35V17.65H20.35V18.35H12.35V20.35ZM7.65 14.35V12.35H3.65V11.65H7.65V9.65H8.35V14.35ZM11.65 12.35V11.65H20.35V12.35ZM15.65 8.35V3.65H16.35V5.65H20.35V6.35H16.35V8.35Z"}))});IconMaterialTuneSharpW100.displayName="AmauiIconMaterialTuneSharpW100";var IconMaterialTuneSharpW100$1 = IconMaterialTuneSharpW100;

  const IconMaterialTuneSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneSharpW100Filled",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.65 18.35V17.65H8.35V18.35ZM3.65 6.35V5.65H12.35V6.35ZM11.65 20.35V15.65H12.35V17.65H20.35V18.35H12.35V20.35ZM7.65 14.35V12.35H3.65V11.65H7.65V9.65H8.35V14.35ZM11.65 12.35V11.65H20.35V12.35ZM15.65 8.35V3.65H16.35V5.65H20.35V6.35H16.35V8.35Z"}))});IconMaterialTuneSharpW100Filled.displayName="AmauiIconMaterialTuneSharpW100Filled";var IconMaterialTuneSharpW100Filled$1 = IconMaterialTuneSharpW100Filled;

  const IconMaterialTuneTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TuneTwoTone",short_name:"Tune"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5h10v2H3zm4 6H3v2h4v2h2V9H7zm6 4h-2v6h2v-2h8v-2h-8zM3 17h6v2H3zm8-6h10v2H11zm6-8h-2v6h2V7h4V5h-4z"}))});IconMaterialTuneTwoTone.displayName="AmauiIconMaterialTuneTwoTone";var IconMaterialTuneTwoTone$1 = IconMaterialTuneTwoTone;

  const IconMaterialTvGenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenRounded",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Zm0-4h16V6H4v11Zm8-5.5Z"}))});IconMaterialTvGenRounded.displayName="AmauiIconMaterialTvGenRounded";var IconMaterialTvGenRounded$1 = IconMaterialTvGenRounded;

  const IconMaterialTvGenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenRoundedFilled",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Z"}))});IconMaterialTvGenRoundedFilled.displayName="AmauiIconMaterialTvGenRoundedFilled";var IconMaterialTvGenRoundedFilled$1 = IconMaterialTvGenRoundedFilled;

  const IconMaterialTvGenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenRoundedW100",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19v-1.3q-.625 0-1.063-.438Q3.3 16.825 3.3 16.2V6.8q0-.625.437-1.062Q4.175 5.3 4.8 5.3h14.4q.625 0 1.063.438.437.437.437 1.062v9.4q0 .625-.437 1.062-.438.438-1.063.438V19h-.35l-.475-1.3h-12.7L5.15 19Zm0-2h14.4q.35 0 .575-.225Q20 16.55 20 16.2V6.8q0-.35-.225-.575Q19.55 6 19.2 6H4.8q-.35 0-.575.225Q4 6.45 4 6.8v9.4q0 .35.225.575Q4.45 17 4.8 17Zm7.2-5.5Z"}))});IconMaterialTvGenRoundedW100.displayName="AmauiIconMaterialTvGenRoundedW100";var IconMaterialTvGenRoundedW100$1 = IconMaterialTvGenRoundedW100;

  const IconMaterialTvGenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenRoundedW100Filled",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19v-1.3q-.625 0-1.063-.438Q3.3 16.825 3.3 16.2V6.8q0-.625.437-1.062Q4.175 5.3 4.8 5.3h14.4q.625 0 1.063.438.437.437.437 1.062v9.4q0 .625-.437 1.062-.438.438-1.063.438V19h-.35l-.475-1.3h-12.7L5.15 19Z"}))});IconMaterialTvGenRoundedW100Filled.displayName="AmauiIconMaterialTvGenRoundedW100Filled";var IconMaterialTvGenRoundedW100Filled$1 = IconMaterialTvGenRoundedW100Filled;

  const IconMaterialTvGenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenSharp",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Zm0-4h16V6H4v11Zm8-5.5Z"}))});IconMaterialTvGenSharp.displayName="AmauiIconMaterialTvGenSharp";var IconMaterialTvGenSharp$1 = IconMaterialTvGenSharp;

  const IconMaterialTvGenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenSharpFilled",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Z"}))});IconMaterialTvGenSharpFilled.displayName="AmauiIconMaterialTvGenSharpFilled";var IconMaterialTvGenSharpFilled$1 = IconMaterialTvGenSharpFilled;

  const IconMaterialTvGenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenSharpW100",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19v-1.3q-.625 0-1.063-.438Q3.3 16.825 3.3 16.2V6.8q0-.625.437-1.062Q4.175 5.3 4.8 5.3h14.4q.625 0 1.063.438.437.437.437 1.062v9.4q0 .625-.437 1.062-.438.438-1.063.438V19h-.35l-.475-1.3h-12.7L5.15 19Zm0-2h14.4q.35 0 .575-.225Q20 16.55 20 16.2V6.8q0-.35-.225-.575Q19.55 6 19.2 6H4.8q-.35 0-.575.225Q4 6.45 4 6.8v9.4q0 .35.225.575Q4.45 17 4.8 17Zm7.2-5.5Z"}))});IconMaterialTvGenSharpW100.displayName="AmauiIconMaterialTvGenSharpW100";var IconMaterialTvGenSharpW100$1 = IconMaterialTvGenSharpW100;

  const IconMaterialTvGenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenSharpW100Filled",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19v-1.3q-.625 0-1.063-.438Q3.3 16.825 3.3 16.2V6.8q0-.625.437-1.062Q4.175 5.3 4.8 5.3h14.4q.625 0 1.063.438.437.437.437 1.062v9.4q0 .625-.437 1.062-.438.438-1.063.438V19h-.35l-.475-1.3h-12.7L5.15 19Z"}))});IconMaterialTvGenSharpW100Filled.displayName="AmauiIconMaterialTvGenSharpW100Filled";var IconMaterialTvGenSharpW100Filled$1 = IconMaterialTvGenSharpW100Filled;

  const IconMaterialTvGenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvGenTwoTone",short_name:"TvGen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Zm0-4h16V6H4v11Zm8-5.5Z"}))});IconMaterialTvGenTwoTone.displayName="AmauiIconMaterialTvGenTwoTone";var IconMaterialTvGenTwoTone$1 = IconMaterialTvGenTwoTone;

  const IconMaterialTvOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffRounded",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 18.5 20 17.15Q20 17.1 20 17.075Q20 17.05 20 17V5Q20 5 20 5Q20 5 20 5H7.85L5.85 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.45 21.825 17.825Q21.65 18.2 21.3 18.5ZM19.8 22.6 16.2 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21H9Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.95 2 4.9Q2 4.85 2 4.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6ZM14.15 17 4 6.85Q4 6.85 4 6.85Q4 6.85 4 6.85V17Q4 17 4 17Q4 17 4 17ZM9.15 12Q9.15 12 9.15 12Q9.15 12 9.15 12Q9.15 12 9.15 12Q9.15 12 9.15 12ZM13.9 11.05Q13.9 11.05 13.9 11.05Q13.9 11.05 13.9 11.05Q13.9 11.05 13.9 11.05Q13.9 11.05 13.9 11.05Z"}))});IconMaterialTvOffRounded.displayName="AmauiIconMaterialTvOffRounded";var IconMaterialTvOffRounded$1 = IconMaterialTvOffRounded;

  const IconMaterialTvOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffRoundedFilled",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 18.5 5.85 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.45 21.825 17.825Q21.65 18.2 21.3 18.5ZM19.8 22.6 16.2 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21H9Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.95 2 4.9Q2 4.85 2 4.8L1.4 4.2Q1.125 3.925 1.125 3.5Q1.125 3.075 1.4 2.8Q1.675 2.525 2.1 2.525Q2.525 2.525 2.8 2.8L21.2 21.2Q21.475 21.475 21.475 21.9Q21.475 22.325 21.2 22.6Q20.925 22.875 20.5 22.875Q20.075 22.875 19.8 22.6Z"}))});IconMaterialTvOffRoundedFilled.displayName="AmauiIconMaterialTvOffRoundedFilled";var IconMaterialTvOffRoundedFilled$1 = IconMaterialTvOffRoundedFilled;

  const IconMaterialTvOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffRoundedW100",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.2 17.35 19.7 16.85Q19.825 16.725 19.913 16.562Q20 16.4 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H7.85L7.15 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V16.2Q20.7 16.475 20.6 16.763Q20.5 17.05 20.2 17.35ZM19.95 20.95 16.65 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7H10.05Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.15 17.7 3.725 17.275Q3.3 16.85 3.3 16.2V5.8Q3.3 5.45 3.425 5.2Q3.55 4.95 3.75 4.75L2.35 3.35Q2.25 3.25 2.237 3.112Q2.225 2.975 2.35 2.85Q2.475 2.725 2.6 2.725Q2.725 2.725 2.85 2.85L20.45 20.45Q20.55 20.55 20.562 20.688Q20.575 20.825 20.45 20.95Q20.35 21.05 20.213 21.05Q20.075 21.05 19.95 20.95ZM16 17 4.25 5.25Q4.175 5.325 4.088 5.462Q4 5.6 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17ZM10.225 11.225Q10.225 11.225 10.225 11.225Q10.225 11.225 10.225 11.225Q10.225 11.225 10.225 11.225Q10.225 11.225 10.225 11.225ZM13.75 10.9Q13.75 10.9 13.75 10.9Q13.75 10.9 13.75 10.9Q13.75 10.9 13.75 10.9Q13.75 10.9 13.75 10.9Z"}))});IconMaterialTvOffRoundedW100.displayName="AmauiIconMaterialTvOffRoundedW100";var IconMaterialTvOffRoundedW100$1 = IconMaterialTvOffRoundedW100;

  const IconMaterialTvOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffRoundedW100Filled",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.2 17.35 7.15 4.3H19.2Q19.85 4.3 20.275 4.725Q20.7 5.15 20.7 5.8V16.2Q20.7 16.475 20.6 16.763Q20.5 17.05 20.2 17.35ZM19.95 20.95 16.65 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7H10.05Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.15 17.7 3.725 17.275Q3.3 16.85 3.3 16.2V5.8Q3.3 5.45 3.425 5.2Q3.55 4.95 3.75 4.75L2.35 3.35Q2.25 3.25 2.237 3.112Q2.225 2.975 2.35 2.85Q2.475 2.725 2.6 2.725Q2.725 2.725 2.85 2.85L20.45 20.45Q20.55 20.55 20.562 20.688Q20.575 20.825 20.45 20.95Q20.35 21.05 20.213 21.05Q20.075 21.05 19.95 20.95Z"}))});IconMaterialTvOffRoundedW100Filled.displayName="AmauiIconMaterialTvOffRoundedW100Filled";var IconMaterialTvOffRoundedW100Filled$1 = IconMaterialTvOffRoundedW100Filled;

  const IconMaterialTvOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffSharp",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.85 19 20 17.15V5H7.85L5.85 3H22V19ZM20.5 23.3 16.2 19H16V21H8V19H2V4.8L0.7 3.5L2.1 2.1L21.9 21.9ZM4 17H14.15L4 6.85ZM9.075 11.925ZM14 11.125Z"}))});IconMaterialTvOffSharp.displayName="AmauiIconMaterialTvOffSharp";var IconMaterialTvOffSharp$1 = IconMaterialTvOffSharp;

  const IconMaterialTvOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffSharpFilled",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.85 19 5.85 3H22V19ZM20.5 23.3 16.2 19H16V21H8V19H2V4.8L0.7 3.5L2.1 2.1L21.9 21.9Z"}))});IconMaterialTvOffSharpFilled.displayName="AmauiIconMaterialTvOffSharpFilled";var IconMaterialTvOffSharpFilled$1 = IconMaterialTvOffSharpFilled;

  const IconMaterialTvOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffSharpW100",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.55 17.7 19.85 17H20V5H7.85L7.15 4.3H20.7V17.7ZM20.2 21.2 16.65 17.7H14.7V19.7H9.3V17.7H3.3V4.3L2.1 3.1L2.6 2.6L20.7 20.7ZM4 17H16L4 5ZM10 11ZM13.9 11.05Z"}))});IconMaterialTvOffSharpW100.displayName="AmauiIconMaterialTvOffSharpW100";var IconMaterialTvOffSharpW100$1 = IconMaterialTvOffSharpW100;

  const IconMaterialTvOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffSharpW100Filled",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.55 17.7 7.15 4.3H20.7V17.7ZM20.2 21.2 16.65 17.7H14.7V19.7H9.3V17.7H3.3V4.3L2.1 3.1L2.6 2.6L20.7 20.7Z"}))});IconMaterialTvOffSharpW100Filled.displayName="AmauiIconMaterialTvOffSharpW100Filled";var IconMaterialTvOffSharpW100Filled$1 = IconMaterialTvOffSharpW100Filled;

  const IconMaterialTvOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvOffTwoTone",short_name:"TvOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h13.46l-12-12H3zm7.12-12L21 17.88V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 7v10.88l1.85 1.85c.09-.23.15-.47.15-.73V7c0-1.11-.89-2-2-2h-7.58l3.29-3.3L16 1l-4 4-4-4-.7.7L10.58 5H8.12l2 2H21zm-.54 16l1.26-1.27-1.26 1.26zM2.41 2.13l-.14.14L1 3.54l1.53 1.53C1.65 5.28 1 6.06 1 7v12c0 1.1.9 2 2 2h15.46l1.99 1.99 1.26-1.26.15-.15L2.41 2.13zM3 19V7h1.46l12 12H3z"}))});IconMaterialTvOffTwoTone.displayName="AmauiIconMaterialTvOffTwoTone";var IconMaterialTvOffTwoTone$1 = IconMaterialTvOffTwoTone;

  const IconMaterialTvRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvRounded",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM4 17H20Q20 17 20 17Q20 17 20 17V5Q20 5 20 5Q20 5 20 5H4Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17ZM4 17Q4 17 4 17Q4 17 4 17V5Q4 5 4 5Q4 5 4 5Q4 5 4 5Q4 5 4 5V17Q4 17 4 17Q4 17 4 17Z"}))});IconMaterialTvRounded.displayName="AmauiIconMaterialTvRounded";var IconMaterialTvRounded$1 = IconMaterialTvRounded;

  const IconMaterialTvRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvRoundedFilled",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q8.575 21 8.288 20.712Q8 20.425 8 20V19H4Q3.175 19 2.588 18.413Q2 17.825 2 17V5Q2 4.175 2.588 3.587Q3.175 3 4 3H20Q20.825 3 21.413 3.587Q22 4.175 22 5V17Q22 17.825 21.413 18.413Q20.825 19 20 19H16V20Q16 20.425 15.713 20.712Q15.425 21 15 21Z"}))});IconMaterialTvRoundedFilled.displayName="AmauiIconMaterialTvRoundedFilled";var IconMaterialTvRoundedFilled$1 = IconMaterialTvRoundedFilled;

  const IconMaterialTvRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvRoundedW100",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7ZM4.8 17H19.2Q19.55 17 19.775 16.775Q20 16.55 20 16.2V5.8Q20 5.45 19.775 5.225Q19.55 5 19.2 5H4.8Q4.45 5 4.225 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4.225 16.775Q4.45 17 4.8 17ZM4 17Q4 17 4 16.775Q4 16.55 4 16.2V5.8Q4 5.45 4 5.225Q4 5 4 5Q4 5 4 5.225Q4 5.45 4 5.8V16.2Q4 16.55 4 16.775Q4 17 4 17Z"}))});IconMaterialTvRoundedW100.displayName="AmauiIconMaterialTvRoundedW100";var IconMaterialTvRoundedW100$1 = IconMaterialTvRoundedW100;

  const IconMaterialTvRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvRoundedW100Filled",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.05 19.7Q9.725 19.7 9.513 19.487Q9.3 19.275 9.3 18.95V17.7H4.8Q4.175 17.7 3.737 17.262Q3.3 16.825 3.3 16.2V5.8Q3.3 5.175 3.737 4.737Q4.175 4.3 4.8 4.3H19.2Q19.825 4.3 20.263 4.737Q20.7 5.175 20.7 5.8V16.2Q20.7 16.825 20.263 17.262Q19.825 17.7 19.2 17.7H14.7V18.95Q14.7 19.275 14.488 19.487Q14.275 19.7 13.95 19.7Z"}))});IconMaterialTvRoundedW100Filled.displayName="AmauiIconMaterialTvRoundedW100Filled";var IconMaterialTvRoundedW100Filled$1 = IconMaterialTvRoundedW100Filled;

  const IconMaterialTvSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvSharp",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21V19H2V3H22V19H16V21ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialTvSharp.displayName="AmauiIconMaterialTvSharp";var IconMaterialTvSharp$1 = IconMaterialTvSharp;

  const IconMaterialTvSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvSharpFilled",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21V19H2V3H22V19H16V21Z"}))});IconMaterialTvSharpFilled.displayName="AmauiIconMaterialTvSharpFilled";var IconMaterialTvSharpFilled$1 = IconMaterialTvSharpFilled;

  const IconMaterialTvSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvSharpW100",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7ZM4 17H20V5H4ZM4 17V5V17Z"}))});IconMaterialTvSharpW100.displayName="AmauiIconMaterialTvSharpW100";var IconMaterialTvSharpW100$1 = IconMaterialTvSharpW100;

  const IconMaterialTvSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvSharpW100Filled",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 19.7V17.7H3.3V4.3H20.7V17.7H14.7V19.7Z"}))});IconMaterialTvSharpW100Filled.displayName="AmauiIconMaterialTvSharpW100Filled";var IconMaterialTvSharpW100Filled$1 = IconMaterialTvSharpW100Filled;

  const IconMaterialTvTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvTwoTone",short_name:"Tv"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5h18v12H3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.1-.9-2-2-2zm0 14H3V5h18v12z"}))});IconMaterialTvTwoTone.displayName="AmauiIconMaterialTvTwoTone";var IconMaterialTvTwoTone$1 = IconMaterialTvTwoTone;

  const IconMaterialTvWithAssistantRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantRounded",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.5q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm-6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 10.5 7.5 10.5t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288Zm9 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713q-.287-.287-.712-.287t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288ZM4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Zm0-4h16V6H4v11Zm8-5.5Z"}))});IconMaterialTvWithAssistantRounded.displayName="AmauiIconMaterialTvWithAssistantRounded";var IconMaterialTvWithAssistantRounded$1 = IconMaterialTvWithAssistantRounded;

  const IconMaterialTvWithAssistantRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantRoundedFilled",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.5q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm-6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 10.5 7.5 10.5t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288Zm9 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713q-.287-.287-.712-.287t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288ZM4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Z"}))});IconMaterialTvWithAssistantRoundedFilled.displayName="AmauiIconMaterialTvWithAssistantRoundedFilled";var IconMaterialTvWithAssistantRoundedFilled$1 = IconMaterialTvWithAssistantRoundedFilled;

  const IconMaterialTvWithAssistantRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantRoundedW100",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.2q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-6 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q7.775 10.8 7.5 10.8t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm9 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213ZM4.8 19v-1.3q-.625 0-1.063-.438Q3.3 16.825 3.3 16.2V6.8q0-.625.437-1.062Q4.175 5.3 4.8 5.3h14.4q.625 0 1.063.438.437.437.437 1.062v9.4q0 .625-.437 1.062-.438.438-1.063.438V19h-.35l-.475-1.3h-12.7L5.15 19Zm0-2h14.4q.35 0 .575-.225Q20 16.55 20 16.2V6.8q0-.35-.225-.575Q19.55 6 19.2 6H4.8q-.35 0-.575.225Q4 6.45 4 6.8v9.4q0 .35.225.575Q4.45 17 4.8 17Zm7.2-5.5Z"}))});IconMaterialTvWithAssistantRoundedW100.displayName="AmauiIconMaterialTvWithAssistantRoundedW100";var IconMaterialTvWithAssistantRoundedW100$1 = IconMaterialTvWithAssistantRoundedW100;

  const IconMaterialTvWithAssistantRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantRoundedW100Filled",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.2q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-6 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q7.775 10.8 7.5 10.8t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm9 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213ZM4.8 19v-1.3q-.625 0-1.063-.438Q3.3 16.825 3.3 16.2V6.8q0-.625.437-1.062Q4.175 5.3 4.8 5.3h14.4q.625 0 1.063.438.437.437.437 1.062v9.4q0 .625-.437 1.062-.438.438-1.063.438V19h-.35l-.475-1.3h-12.7L5.15 19Z"}))});IconMaterialTvWithAssistantRoundedW100Filled.displayName="AmauiIconMaterialTvWithAssistantRoundedW100Filled";var IconMaterialTvWithAssistantRoundedW100Filled$1 = IconMaterialTvWithAssistantRoundedW100Filled;

  const IconMaterialTvWithAssistantSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantSharp",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.5q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm-6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 10.5 7.5 10.5t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288Zm9 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713q-.287-.287-.712-.287t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288ZM4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Zm0-4h16V6H4v11Zm8-5.5Z"}))});IconMaterialTvWithAssistantSharp.displayName="AmauiIconMaterialTvWithAssistantSharp";var IconMaterialTvWithAssistantSharp$1 = IconMaterialTvWithAssistantSharp;

  const IconMaterialTvWithAssistantSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantSharpFilled",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.5q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm-6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 10.5 7.5 10.5t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288Zm9 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713q-.287-.287-.712-.287t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288ZM4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Z"}))});IconMaterialTvWithAssistantSharpFilled.displayName="AmauiIconMaterialTvWithAssistantSharpFilled";var IconMaterialTvWithAssistantSharpFilled$1 = IconMaterialTvWithAssistantSharpFilled;

  const IconMaterialTvWithAssistantSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantSharpW100",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.2q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-6 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q7.775 10.8 7.5 10.8t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm9 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213ZM4.8 19v-1.3q-.625 0-1.063-.438Q3.3 16.825 3.3 16.2V6.8q0-.625.437-1.062Q4.175 5.3 4.8 5.3h14.4q.625 0 1.063.438.437.437.437 1.062v9.4q0 .625-.437 1.062-.438.438-1.063.438V19h-.35l-.475-1.3h-12.7L5.15 19Zm0-2h14.4q.35 0 .575-.225Q20 16.55 20 16.2V6.8q0-.35-.225-.575Q19.55 6 19.2 6H4.8q-.35 0-.575.225Q4 6.45 4 6.8v9.4q0 .35.225.575Q4.45 17 4.8 17Zm7.2-5.5Z"}))});IconMaterialTvWithAssistantSharpW100.displayName="AmauiIconMaterialTvWithAssistantSharpW100";var IconMaterialTvWithAssistantSharpW100$1 = IconMaterialTvWithAssistantSharpW100;

  const IconMaterialTvWithAssistantSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantSharpW100Filled",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.2q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm3 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm-6 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488Q7.775 10.8 7.5 10.8t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213Zm9 0q.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212t-.487.212q-.213.213-.213.488t.213.487q.212.213.487.213ZM4.8 19v-1.3q-.625 0-1.063-.438Q3.3 16.825 3.3 16.2V6.8q0-.625.437-1.062Q4.175 5.3 4.8 5.3h14.4q.625 0 1.063.438.437.437.437 1.062v9.4q0 .625-.437 1.062-.438.438-1.063.438V19h-.35l-.475-1.3h-12.7L5.15 19Z"}))});IconMaterialTvWithAssistantSharpW100Filled.displayName="AmauiIconMaterialTvWithAssistantSharpW100Filled";var IconMaterialTvWithAssistantSharpW100Filled$1 = IconMaterialTvWithAssistantSharpW100Filled;

  const IconMaterialTvWithAssistantTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TvWithAssistantTwoTone",short_name:"TvWithAssistant"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 12.5q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm3 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713q-.288-.287-.713-.287t-.712.287q-.288.288-.288.713t.288.712q.287.288.712.288Zm-6 0q.425 0 .713-.288.287-.287.287-.712t-.287-.713Q7.925 10.5 7.5 10.5t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288Zm9 0q.425 0 .712-.288.288-.287.288-.712t-.288-.713q-.287-.287-.712-.287t-.713.287q-.287.288-.287.713t.287.712q.288.288.713.288ZM4 21v-2q-.825 0-1.412-.587Q2 17.825 2 17V6q0-.825.588-1.412Q3.175 4 4 4h16q.825 0 1.413.588Q22 5.175 22 6v11q0 .825-.587 1.413Q20.825 19 20 19v2h-1l-.65-2H5.675L5 21Zm0-4h16V6H4v11Zm8-5.5Z"}))});IconMaterialTvWithAssistantTwoTone.displayName="AmauiIconMaterialTvWithAssistantTwoTone";var IconMaterialTvWithAssistantTwoTone$1 = IconMaterialTvWithAssistantTwoTone;

  const IconMaterialTwoWheelerRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerRounded",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q2.35 19 1.175 17.825Q0 16.65 0 15Q0 13.575 0.913 12.475Q1.825 11.375 3.25 11.1L2.55 10.5H0.75Q0.425 10.5 0.213 10.287Q0 10.075 0 9.75Q0 9.425 0.213 9.212Q0.425 9 0.75 9H3.95Q4.225 9 4.488 9.075Q4.75 9.15 4.975 9.275L7 10.5L10.65 9.125Q10.825 9.075 11 9.037Q11.175 9 11.375 9H14.15L12.6 7Q12.6 7 12.6 7Q12.6 7 12.6 7H11Q10.575 7 10.288 6.713Q10 6.425 10 6Q10 5.575 10.288 5.287Q10.575 5 11 5H12.575Q13.05 5 13.463 5.213Q13.875 5.425 14.15 5.775L15.65 7.7L18.275 6.375Q18.525 6.25 18.763 6.4Q19 6.55 19 6.825V8.5Q19 8.7 18.85 8.85Q18.7 9 18.5 9H16.7L18.45 11.3Q18.825 11.15 19.212 11.075Q19.6 11 20 11Q21.65 11 22.825 12.175Q24 13.35 24 15Q24 16.65 22.825 17.825Q21.65 19 20 19Q18.35 19 17.175 17.825Q16 16.65 16 15Q16 14.325 16.238 13.688Q16.475 13.05 16.9 12.5L16.4 11.9L13.6 16.1Q13.325 16.525 12.875 16.762Q12.425 17 11.925 17H10.75Q10.4 17 10.05 16.875Q9.7 16.75 9.425 16.5L8 15.25Q7.875 16.825 6.725 17.913Q5.575 19 4 19ZM4 17Q4.825 17 5.412 16.413Q6 15.825 6 15Q6 14.175 5.412 13.587Q4.825 13 4 13Q3.175 13 2.588 13.587Q2 14.175 2 15Q2 15.825 2.588 16.413Q3.175 17 4 17ZM11.35 11 7.75 12.35 11.35 11H14.6ZM20 17Q20.825 17 21.413 16.413Q22 15.825 22 15Q22 14.175 21.413 13.587Q20.825 13 20 13Q19.175 13 18.587 13.587Q18 14.175 18 15Q18 15.825 18.587 16.413Q19.175 17 20 17ZM11.95 15 14.6 11H11.35L7.75 12.35L10.75 15Z"}))});IconMaterialTwoWheelerRounded.displayName="AmauiIconMaterialTwoWheelerRounded";var IconMaterialTwoWheelerRounded$1 = IconMaterialTwoWheelerRounded;

  const IconMaterialTwoWheelerRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerRoundedFilled",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q2.35 19 1.175 17.825Q0 16.65 0 15Q0 13.575 0.913 12.475Q1.825 11.375 3.25 11.1L2.55 10.5H0.75Q0.425 10.5 0.213 10.287Q0 10.075 0 9.75Q0 9.425 0.213 9.212Q0.425 9 0.75 9H3.95Q4.225 9 4.488 9.075Q4.75 9.15 4.975 9.275L7 10.5L10.65 9.125Q10.825 9.075 11 9.037Q11.175 9 11.375 9H14.15L12.6 7Q12.6 7 12.6 7Q12.6 7 12.6 7H11Q10.575 7 10.288 6.713Q10 6.425 10 6Q10 5.575 10.288 5.287Q10.575 5 11 5H12.575Q13.05 5 13.463 5.213Q13.875 5.425 14.15 5.775L15.65 7.7L18.275 6.375Q18.525 6.25 18.763 6.4Q19 6.55 19 6.825V8.5Q19 8.7 18.85 8.85Q18.7 9 18.5 9H16.7L18.45 11.3Q18.825 11.15 19.212 11.075Q19.6 11 20 11Q21.65 11 22.825 12.175Q24 13.35 24 15Q24 16.65 22.825 17.825Q21.65 19 20 19Q18.35 19 17.175 17.825Q16 16.65 16 15Q16 14.325 16.238 13.688Q16.475 13.05 16.9 12.5L16.4 11.9L13.6 16.1Q13.325 16.525 12.875 16.762Q12.425 17 11.925 17H10.75Q10.4 17 10.05 16.875Q9.7 16.75 9.425 16.5L8 15.25Q7.875 16.825 6.725 17.913Q5.575 19 4 19ZM4 17Q4.825 17 5.412 16.413Q6 15.825 6 15Q6 14.175 5.412 13.587Q4.825 13 4 13Q3.175 13 2.588 13.587Q2 14.175 2 15Q2 15.825 2.588 16.413Q3.175 17 4 17ZM20 17Q20.825 17 21.413 16.413Q22 15.825 22 15Q22 14.175 21.413 13.587Q20.825 13 20 13Q19.175 13 18.587 13.587Q18 14.175 18 15Q18 15.825 18.587 16.413Q19.175 17 20 17Z"}))});IconMaterialTwoWheelerRoundedFilled.displayName="AmauiIconMaterialTwoWheelerRoundedFilled";var IconMaterialTwoWheelerRoundedFilled$1 = IconMaterialTwoWheelerRoundedFilled;

  const IconMaterialTwoWheelerRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerRoundedW100",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.35Q2.6 18.35 1.625 17.375Q0.65 16.4 0.65 15Q0.65 13.6 1.625 12.625Q2.6 11.65 4 11.65H4.95L3.1 10.1H1Q0.85 10.1 0.75 10Q0.65 9.9 0.65 9.75Q0.65 9.6 0.75 9.5Q0.85 9.4 1 9.4H3.7Q3.8 9.4 3.9 9.425Q4 9.45 4.075 9.5L6.95 11.2L10.975 9.7Q11.025 9.675 11.1 9.662Q11.175 9.65 11.225 9.65H15.5L13.15 6.65Q13.025 6.5 12.863 6.425Q12.7 6.35 12.5 6.35H11Q10.85 6.35 10.75 6.25Q10.65 6.15 10.65 6Q10.65 5.85 10.75 5.75Q10.85 5.65 11 5.65H12.525Q12.875 5.65 13.188 5.8Q13.5 5.95 13.7 6.225L15.05 7.95L17.375 7.225Q17.575 7.175 17.738 7.287Q17.9 7.4 17.9 7.6V8Q17.9 8.175 17.788 8.287Q17.675 8.4 17.5 8.4H15.4L18.3 12.1Q18.675 11.85 19.113 11.75Q19.55 11.65 20 11.65Q21.4 11.65 22.375 12.625Q23.35 13.6 23.35 15Q23.35 16.4 22.375 17.375Q21.4 18.35 20 18.35Q18.6 18.35 17.625 17.375Q16.65 16.4 16.65 15Q16.65 14.275 16.938 13.65Q17.225 13.025 17.75 12.55L16.35 10.75L12.9 16.025Q12.8 16.175 12.65 16.263Q12.5 16.35 12.325 16.35H10.5Q10.375 16.35 10.262 16.3Q10.15 16.25 10.05 16.175L7.35 13.85V15Q7.35 16.4 6.375 17.375Q5.4 18.35 4 18.35ZM4 17.65Q5.125 17.65 5.888 16.887Q6.65 16.125 6.65 15Q6.65 13.875 5.888 13.113Q5.125 12.35 4 12.35Q2.875 12.35 2.112 13.113Q1.35 13.875 1.35 15Q1.35 16.125 2.112 16.887Q2.875 17.65 4 17.65ZM11.25 10.35 6.5 12.1 11.25 10.35H15.8ZM20 17.65Q21.125 17.65 21.888 16.887Q22.65 16.125 22.65 15Q22.65 13.875 21.888 13.113Q21.125 12.35 20 12.35Q18.875 12.35 18.113 13.113Q17.35 13.875 17.35 15Q17.35 16.125 18.113 16.887Q18.875 17.65 20 17.65ZM12.3 15.65 15.8 10.35H11.25L6.5 12.1L10.5 15.65Z"}))});IconMaterialTwoWheelerRoundedW100.displayName="AmauiIconMaterialTwoWheelerRoundedW100";var IconMaterialTwoWheelerRoundedW100$1 = IconMaterialTwoWheelerRoundedW100;

  const IconMaterialTwoWheelerRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerRoundedW100Filled",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.35Q2.6 18.35 1.625 17.375Q0.65 16.4 0.65 15Q0.65 13.6 1.625 12.625Q2.6 11.65 4 11.65H4.95L3.1 10.1H1Q0.85 10.1 0.75 10Q0.65 9.9 0.65 9.75Q0.65 9.6 0.75 9.5Q0.85 9.4 1 9.4H3.7Q3.8 9.4 3.9 9.425Q4 9.45 4.075 9.5L6.95 11.2L10.975 9.7Q11.025 9.675 11.1 9.662Q11.175 9.65 11.225 9.65H15.5L13.15 6.65Q13.025 6.5 12.863 6.425Q12.7 6.35 12.5 6.35H11Q10.85 6.35 10.75 6.25Q10.65 6.15 10.65 6Q10.65 5.85 10.75 5.75Q10.85 5.65 11 5.65H12.525Q12.875 5.65 13.188 5.8Q13.5 5.95 13.7 6.225L15.05 7.95L17.375 7.225Q17.575 7.175 17.738 7.287Q17.9 7.4 17.9 7.6V8Q17.9 8.175 17.788 8.287Q17.675 8.4 17.5 8.4H15.4L18.3 12.1Q18.675 11.85 19.113 11.75Q19.55 11.65 20 11.65Q21.4 11.65 22.375 12.625Q23.35 13.6 23.35 15Q23.35 16.4 22.375 17.375Q21.4 18.35 20 18.35Q18.6 18.35 17.625 17.375Q16.65 16.4 16.65 15Q16.65 14.275 16.938 13.65Q17.225 13.025 17.75 12.55L16.35 10.75L12.9 16.025Q12.8 16.175 12.65 16.263Q12.5 16.35 12.325 16.35H10.5Q10.375 16.35 10.262 16.3Q10.15 16.25 10.05 16.175L7.35 13.85V15Q7.35 16.4 6.375 17.375Q5.4 18.35 4 18.35ZM4 17.65Q5.125 17.65 5.888 16.887Q6.65 16.125 6.65 15Q6.65 13.875 5.888 13.113Q5.125 12.35 4 12.35Q2.875 12.35 2.112 13.113Q1.35 13.875 1.35 15Q1.35 16.125 2.112 16.887Q2.875 17.65 4 17.65ZM20 17.65Q21.125 17.65 21.888 16.887Q22.65 16.125 22.65 15Q22.65 13.875 21.888 13.113Q21.125 12.35 20 12.35Q18.875 12.35 18.113 13.113Q17.35 13.875 17.35 15Q17.35 16.125 18.113 16.887Q18.875 17.65 20 17.65Z"}))});IconMaterialTwoWheelerRoundedW100Filled.displayName="AmauiIconMaterialTwoWheelerRoundedW100Filled";var IconMaterialTwoWheelerRoundedW100Filled$1 = IconMaterialTwoWheelerRoundedW100Filled;

  const IconMaterialTwoWheelerSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerSharp",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q2.35 19 1.175 17.825Q0 16.65 0 15Q0 13.575 0.913 12.475Q1.825 11.375 3.25 11.1L2.55 10.5H0V9H4.5L7 10.5L11 9H14.15L12.6 7H10V5H13.55L15.65 7.7L19 6V9H16.7L18.45 11.3Q18.825 11.15 19.212 11.075Q19.6 11 20 11Q21.65 11 22.825 12.175Q24 13.35 24 15Q24 16.65 22.825 17.825Q21.65 19 20 19Q18.35 19 17.175 17.825Q16 16.65 16 15Q16 14.325 16.238 13.688Q16.475 13.05 16.9 12.5L16.4 11.9L13 17H10L8 15.25Q7.875 16.825 6.725 17.913Q5.575 19 4 19ZM4 17Q4.825 17 5.412 16.413Q6 15.825 6 15Q6 14.175 5.412 13.587Q4.825 13 4 13Q3.175 13 2.588 13.587Q2 14.175 2 15Q2 15.825 2.588 16.413Q3.175 17 4 17ZM11.35 11 7.75 12.35 11.35 11H14.6ZM20 17Q20.825 17 21.413 16.413Q22 15.825 22 15Q22 14.175 21.413 13.587Q20.825 13 20 13Q19.175 13 18.587 13.587Q18 14.175 18 15Q18 15.825 18.587 16.413Q19.175 17 20 17ZM11.95 15 14.6 11H11.35L7.75 12.35L10.75 15Z"}))});IconMaterialTwoWheelerSharp.displayName="AmauiIconMaterialTwoWheelerSharp";var IconMaterialTwoWheelerSharp$1 = IconMaterialTwoWheelerSharp;

  const IconMaterialTwoWheelerSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerSharpFilled",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q2.35 19 1.175 17.825Q0 16.65 0 15Q0 13.575 0.913 12.475Q1.825 11.375 3.25 11.1L2.55 10.5H0V9H4.5L7 10.5L11 9H14.15L12.6 7H10V5H13.55L15.65 7.7L19 6V9H16.7L18.45 11.3Q18.825 11.15 19.212 11.075Q19.6 11 20 11Q21.65 11 22.825 12.175Q24 13.35 24 15Q24 16.65 22.825 17.825Q21.65 19 20 19Q18.35 19 17.175 17.825Q16 16.65 16 15Q16 14.325 16.238 13.688Q16.475 13.05 16.9 12.5L16.4 11.9L13 17H10L8 15.25Q7.875 16.825 6.725 17.913Q5.575 19 4 19ZM4 17Q4.825 17 5.412 16.413Q6 15.825 6 15Q6 14.175 5.412 13.587Q4.825 13 4 13Q3.175 13 2.588 13.587Q2 14.175 2 15Q2 15.825 2.588 16.413Q3.175 17 4 17ZM20 17Q20.825 17 21.413 16.413Q22 15.825 22 15Q22 14.175 21.413 13.587Q20.825 13 20 13Q19.175 13 18.587 13.587Q18 14.175 18 15Q18 15.825 18.587 16.413Q19.175 17 20 17Z"}))});IconMaterialTwoWheelerSharpFilled.displayName="AmauiIconMaterialTwoWheelerSharpFilled";var IconMaterialTwoWheelerSharpFilled$1 = IconMaterialTwoWheelerSharpFilled;

  const IconMaterialTwoWheelerSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerSharpW100",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.35Q2.6 18.35 1.625 17.375Q0.65 16.4 0.65 15Q0.65 13.6 1.625 12.625Q2.6 11.65 4 11.65H4.95L3.1 10.1H0.65V9.4H3.9L6.95 11.2L11.1 9.65H15.5L12.9 6.35H10.65V5.65H13.25L15.05 7.95L17.9 7.05V8.4H15.4L18.3 12.1Q18.675 11.85 19.113 11.75Q19.55 11.65 20 11.65Q21.4 11.65 22.375 12.625Q23.35 13.6 23.35 15Q23.35 16.4 22.375 17.375Q21.4 18.35 20 18.35Q18.6 18.35 17.625 17.375Q16.65 16.4 16.65 15Q16.65 14.275 16.938 13.65Q17.225 13.025 17.75 12.55L16.35 10.75L12.7 16.35H10.25L7.35 13.85V15Q7.35 16.4 6.375 17.375Q5.4 18.35 4 18.35ZM4 17.65Q5.125 17.65 5.888 16.887Q6.65 16.125 6.65 15Q6.65 13.875 5.888 13.113Q5.125 12.35 4 12.35Q2.875 12.35 2.112 13.113Q1.35 13.875 1.35 15Q1.35 16.125 2.112 16.887Q2.875 17.65 4 17.65ZM11.25 10.35 6.5 12.1 11.25 10.35H15.8ZM20 17.65Q21.125 17.65 21.888 16.887Q22.65 16.125 22.65 15Q22.65 13.875 21.888 13.113Q21.125 12.35 20 12.35Q18.875 12.35 18.113 13.113Q17.35 13.875 17.35 15Q17.35 16.125 18.113 16.887Q18.875 17.65 20 17.65ZM12.3 15.65 15.8 10.35H11.25L6.5 12.1L10.5 15.65Z"}))});IconMaterialTwoWheelerSharpW100.displayName="AmauiIconMaterialTwoWheelerSharpW100";var IconMaterialTwoWheelerSharpW100$1 = IconMaterialTwoWheelerSharpW100;

  const IconMaterialTwoWheelerSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerSharpW100Filled",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.35Q2.6 18.35 1.625 17.375Q0.65 16.4 0.65 15Q0.65 13.6 1.625 12.625Q2.6 11.65 4 11.65H4.95L3.1 10.1H0.65V9.4H3.9L6.95 11.2L11.1 9.65H15.5L12.9 6.35H10.65V5.65H13.25L15.05 7.95L17.9 7.05V8.4H15.4L18.3 12.1Q18.675 11.85 19.113 11.75Q19.55 11.65 20 11.65Q21.4 11.65 22.375 12.625Q23.35 13.6 23.35 15Q23.35 16.4 22.375 17.375Q21.4 18.35 20 18.35Q18.6 18.35 17.625 17.375Q16.65 16.4 16.65 15Q16.65 14.275 16.938 13.65Q17.225 13.025 17.75 12.55L16.35 10.75L12.7 16.35H10.25L7.35 13.85V15Q7.35 16.4 6.375 17.375Q5.4 18.35 4 18.35ZM4 17.65Q5.125 17.65 5.888 16.887Q6.65 16.125 6.65 15Q6.65 13.875 5.888 13.113Q5.125 12.35 4 12.35Q2.875 12.35 2.112 13.113Q1.35 13.875 1.35 15Q1.35 16.125 2.112 16.887Q2.875 17.65 4 17.65ZM20 17.65Q21.125 17.65 21.888 16.887Q22.65 16.125 22.65 15Q22.65 13.875 21.888 13.113Q21.125 12.35 20 12.35Q18.875 12.35 18.113 13.113Q17.35 13.875 17.35 15Q17.35 16.125 18.113 16.887Q18.875 17.65 20 17.65Z"}))});IconMaterialTwoWheelerSharpW100Filled.displayName="AmauiIconMaterialTwoWheelerSharpW100Filled";var IconMaterialTwoWheelerSharpW100Filled$1 = IconMaterialTwoWheelerSharpW100Filled;

  const IconMaterialTwoWheelerTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TwoWheelerTwoTone",short_name:"TwoWheeler"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none","fill-rule":"evenodd",height:"24",width:"24",x:"0",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.17,11L4.17,11C4.12,11,4.06,11,4,11H4.17 M13.41,5H9v2h3.59l2,2H11l-4,2L5,9H0v2h4c-2.21,0-4,1.79-4,4 c0,2.21,1.79,4,4,4c2.21,0,4-1.79,4-4l2,2h3l3.49-6.1l1.01,1.01C16.59,12.64,16,13.75,16,15c0,2.21,1.79,4,4,4c2.21,0,4-1.79,4-4 c0-2.21-1.79-4-4-4c-0.18,0-0.36,0.03-0.53,0.05L17.41,9H20V6l-3.72,1.86L13.41,5L13.41,5z M20,17c-1.1,0-2-0.9-2-2 c0-1.1,0.9-2,2-2c1.1,0,2,0.9,2,2C22,16.1,21.1,17,20,17L20,17z M4,17c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2c1.1,0,2,0.9,2,2 C6,16.1,5.1,17,4,17L4,17z"})))});IconMaterialTwoWheelerTwoTone.displayName="AmauiIconMaterialTwoWheelerTwoTone";var IconMaterialTwoWheelerTwoTone$1 = IconMaterialTwoWheelerTwoTone;

  const IconMaterialTypeSpecimenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenRounded",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 10.9 13.95 7.15H14.05L15.35 10.9ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4ZM10.85 14.5Q11.1 14.5 11.3 14.363Q11.5 14.225 11.575 14L12.2 12.2H15.85L16.475 14.025Q16.55 14.225 16.738 14.363Q16.925 14.5 17.15 14.5Q17.525 14.5 17.75 14.2Q17.975 13.9 17.85 13.55L15.075 6.25Q14.95 5.9 14.65 5.7Q14.35 5.5 14 5.5Q13.65 5.5 13.35 5.7Q13.05 5.9 12.925 6.25L10.175 13.5Q10.05 13.85 10.263 14.175Q10.475 14.5 10.85 14.5Z"}))});IconMaterialTypeSpecimenRounded.displayName="AmauiIconMaterialTypeSpecimenRounded";var IconMaterialTypeSpecimenRounded$1 = IconMaterialTypeSpecimenRounded;

  const IconMaterialTypeSpecimenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenRoundedFilled",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 10.9 13.95 7.15H14.05L15.35 10.9ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM10.85 14.5Q11.1 14.5 11.3 14.363Q11.5 14.225 11.575 14L12.2 12.2H15.85L16.475 14.025Q16.55 14.225 16.738 14.363Q16.925 14.5 17.15 14.5Q17.525 14.5 17.75 14.2Q17.975 13.9 17.85 13.55L15.075 6.25Q14.95 5.9 14.65 5.7Q14.35 5.5 14 5.5Q13.65 5.5 13.35 5.7Q13.05 5.9 12.925 6.25L10.175 13.5Q10.05 13.85 10.263 14.175Q10.475 14.5 10.85 14.5Z"}))});IconMaterialTypeSpecimenRoundedFilled.displayName="AmauiIconMaterialTypeSpecimenRoundedFilled";var IconMaterialTypeSpecimenRoundedFilled$1 = IconMaterialTypeSpecimenRoundedFilled;

  const IconMaterialTypeSpecimenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenRoundedW100",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.725 11.15 13.275 7.05H13.375L14.975 11.15ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4ZM10.15 14.5Q10.25 14.5 10.325 14.45Q10.4 14.4 10.45 14.3L11.475 11.8H15.225L16.225 14.275Q16.275 14.4 16.363 14.45Q16.45 14.5 16.575 14.5Q16.775 14.5 16.888 14.35Q17 14.2 16.925 14L13.9 6.45Q13.825 6.275 13.688 6.175Q13.55 6.075 13.35 6.075Q13.15 6.075 13 6.162Q12.85 6.25 12.8 6.425L9.825 14.025Q9.75 14.2 9.85 14.35Q9.95 14.5 10.15 14.5Z"}))});IconMaterialTypeSpecimenRoundedW100.displayName="AmauiIconMaterialTypeSpecimenRoundedW100";var IconMaterialTypeSpecimenRoundedW100$1 = IconMaterialTypeSpecimenRoundedW100;

  const IconMaterialTypeSpecimenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenRoundedW100Filled",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.725 11.15 13.275 7.05H13.375L14.975 11.15ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM10.15 14.5Q10.25 14.5 10.325 14.45Q10.4 14.4 10.45 14.3L11.475 11.8H15.225L16.225 14.275Q16.275 14.4 16.363 14.45Q16.45 14.5 16.575 14.5Q16.775 14.5 16.888 14.35Q17 14.2 16.925 14L13.9 6.45Q13.825 6.275 13.688 6.175Q13.55 6.075 13.35 6.075Q13.15 6.075 13 6.162Q12.85 6.25 12.8 6.425L9.825 14.025Q9.75 14.2 9.85 14.35Q9.95 14.5 10.15 14.5Z"}))});IconMaterialTypeSpecimenRoundedW100Filled.displayName="AmauiIconMaterialTypeSpecimenRoundedW100Filled";var IconMaterialTypeSpecimenRoundedW100Filled$1 = IconMaterialTypeSpecimenRoundedW100Filled;

  const IconMaterialTypeSpecimenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenSharp",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 14.5H11.4L12.2 12.2H15.85L16.65 14.5H18.2L14.8 5.5H14H13.2ZM12.65 10.9 13.95 7.15H14.05L15.35 10.9ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialTypeSpecimenSharp.displayName="AmauiIconMaterialTypeSpecimenSharp";var IconMaterialTypeSpecimenSharp$1 = IconMaterialTypeSpecimenSharp;

  const IconMaterialTypeSpecimenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenSharpFilled",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.8 14.5H11.4L12.2 12.2H15.85L16.65 14.5H18.2L14.8 5.5H14H13.2ZM12.65 10.9 13.95 7.15H14.05L15.35 10.9ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialTypeSpecimenSharpFilled.displayName="AmauiIconMaterialTypeSpecimenSharpFilled";var IconMaterialTypeSpecimenSharpFilled$1 = IconMaterialTypeSpecimenSharpFilled;

  const IconMaterialTypeSpecimenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenSharpW100",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.625 14.5H10.375L11.475 11.8H15.225L16.325 14.5H17.125L13.525 5.5H13.35H13.175ZM11.725 11.15 13.275 7.05H13.375L14.975 11.15ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialTypeSpecimenSharpW100.displayName="AmauiIconMaterialTypeSpecimenSharpW100";var IconMaterialTypeSpecimenSharpW100$1 = IconMaterialTypeSpecimenSharpW100;

  const IconMaterialTypeSpecimenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenSharpW100Filled",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.625 14.5H10.375L11.475 11.8H15.225L16.325 14.5H17.125L13.525 5.5H13.35H13.175ZM11.725 11.15 13.275 7.05H13.375L14.975 11.15ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialTypeSpecimenSharpW100Filled.displayName="AmauiIconMaterialTypeSpecimenSharpW100Filled";var IconMaterialTypeSpecimenSharpW100Filled$1 = IconMaterialTypeSpecimenSharpW100Filled;

  const IconMaterialTypeSpecimenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"TypeSpecimenTwoTone",short_name:"TypeSpecimen"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"14.04,7.17 13.96,7.17 12.65,10.89 15.34,10.89"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,16h12V4H8V16z M13.2,5.5h1.61l3.38,9h-1.56l-0.8-2.3h-3.63l-0.82,2.3H9.81L13.2,5.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6H2v14c0,1.1,0.9,2,2,2h14v-2H4V6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H8C6.9,2,6,2.9,6,4v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,16H8V4h12V16z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.19,12.2h3.63l0.8,2.3h1.56l-3.38-9H13.2l-3.38,9h1.56L12.19,12.2z M13.96,7.17h0.08l1.31,3.72h-2.69L13.96,7.17z"}))))});IconMaterialTypeSpecimenTwoTone.displayName="AmauiIconMaterialTypeSpecimenTwoTone";var IconMaterialTypeSpecimenTwoTone$1 = IconMaterialTypeSpecimenTwoTone;

  const IconMaterialUlnaRadiusAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltRounded",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m2 12.775 1.1-1.75L11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213L22 13.3v2.35l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM12.75 17.5q.425 0 .713-.288.287-.287.287-.712 0-.05-.1-.425l3.55-2.225q.125.2.338.3.212.1.462.1.425 0 .712-.288.288-.287.288-.712 0-.35-.225-.625t-.575-.35q.025-.05.038-.125.012-.075.012-.15 0-.425-.288-.713Q17.675 11 17.25 11t-.712.287q-.288.288-.288.713 0 .1.175.55l-3.55 2.2q-.125-.225-.363-.363-.237-.137-.512-.137-.425 0-.712.287-.288.288-.288.713 0 .35.225.625t.575.35q-.025.05-.038.125-.012.075-.012.15 0 .425.288.712.287.288.712.288ZM6.425 5.7 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.513Q16.45 7.825 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v2.2q-.675.275-1.412.525-.738.25-1.663.5-2.1.55-3.138 1.225-1.037.675-1.937 2.1-.125.2-.35.325-.225.125-.5.125-.35 0-.625-.225t-.35-.55q-.45-1.9-2.012-3.725Q8.45 6.675 6.425 5.7ZM3.1 11.025q1.8 1.675 3.95 3.712Q9.2 16.775 11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213 1.575-.975 4.125-2.587Q20.125 14.5 22 13.3l-8.55 5.4q-.225.125-.5.213-.275.087-.575.087-.35 0-.712-.137-.363-.138-.663-.413Z"}))});IconMaterialUlnaRadiusAltRounded.displayName="AmauiIconMaterialUlnaRadiusAltRounded";var IconMaterialUlnaRadiusAltRounded$1 = IconMaterialUlnaRadiusAltRounded;

  const IconMaterialUlnaRadiusAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltRoundedFilled",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12.775 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.525Q16.45 7.8 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v9.65l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM12.75 17.5q.425 0 .713-.288.287-.287.287-.712 0-.05-.1-.425l3.55-2.225q.125.2.338.3.212.1.462.1.425 0 .712-.288.288-.287.288-.712 0-.35-.225-.625t-.575-.35q.025-.05.038-.125.012-.075.012-.15 0-.425-.288-.713Q17.675 11 17.25 11t-.712.287q-.288.288-.288.713 0 .1.175.55l-3.55 2.2q-.125-.225-.363-.363-.237-.137-.512-.137-.425 0-.712.287-.288.288-.288.713 0 .35.225.625t.575.35q-.025.05-.038.125-.012.075-.012.15 0 .425.288.712.287.288.712.288Z"}))});IconMaterialUlnaRadiusAltRoundedFilled.displayName="AmauiIconMaterialUlnaRadiusAltRoundedFilled";var IconMaterialUlnaRadiusAltRoundedFilled$1 = IconMaterialUlnaRadiusAltRoundedFilled;

  const IconMaterialUlnaRadiusAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltRoundedW100",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m2.875 11.85.425-.55 7.25 6.85q.375.35.85.538.475.187.975.187.4 0 .762-.1.363-.1.663-.3l7.525-4.75v.75L14.15 19q-.4.25-.85.387-.45.138-.95.138-.625 0-1.212-.237-.588-.238-1.063-.688Zm10.25 5.075q.275 0 .488-.213.212-.212.212-.487 0-.125-.3-.55l3.45-2.15q.05.25.25.413.2.162.45.162.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212h-.05q.05-.075.063-.15.012-.075.012-.175 0-.275-.212-.488-.213-.212-.488-.212t-.487.212q-.213.213-.213.488 0 .1.275.55l-3.45 2.125q-.05-.225-.237-.375-.188-.15-.438-.15-.275 0-.487.213-.213.212-.213.487t.213.487q.212.213.537.213-.05.075-.062.15-.013.075-.013.15 0 .275.213.487.212.213.487.213Zm-5.8-10.75.425-.55q1.925 1.075 3.4 2.813 1.475 1.737 1.975 3.537 1.075-1.35 2.137-2.013Q16.325 9.3 18.575 8.7q.85-.225 1.512-.438.663-.212 1.238-.462v.675q-.575.225-1.2.425-.625.2-1.35.4-2.25.6-3.375 1.337-1.125.738-2.1 2.288-.05.05-.112.1-.063.05-.188.05-.1 0-.188-.075-.087-.075-.112-.2-.45-1.85-1.938-3.675Q9.275 7.3 7.325 6.175ZM3.3 11.3q1.6 1.525 3.6 3.4t3.65 3.45q.375.35.85.538.475.187.975.187.4 0 .762-.1.363-.1.663-.3 1.7-1.075 3.762-2.375 2.063-1.3 3.763-2.375l-7.525 4.75q-.3.2-.663.3-.362.1-.762.1-.5 0-.975-.187-.475-.188-.85-.538Z"}))});IconMaterialUlnaRadiusAltRoundedW100.displayName="AmauiIconMaterialUlnaRadiusAltRoundedW100";var IconMaterialUlnaRadiusAltRoundedW100$1 = IconMaterialUlnaRadiusAltRoundedW100;

  const IconMaterialUlnaRadiusAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltRoundedW100Filled",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.875 11.85 7.75 5.625q1.925 1.075 3.4 2.813 1.475 1.737 1.975 3.537 1.075-1.35 2.137-2.013Q16.325 9.3 18.575 8.7q.85-.225 1.512-.438.663-.212 1.238-.462v6.675L14.15 19q-.4.25-.85.387-.45.138-.95.138-.625 0-1.212-.237-.588-.238-1.063-.688Zm10.25 5.075q.275 0 .488-.213.212-.212.212-.487 0-.125-.3-.55l3.45-2.15q.05.25.25.413.2.162.45.162.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212h-.05q.05-.075.063-.15.012-.075.012-.175 0-.275-.212-.488-.213-.212-.488-.212t-.487.212q-.213.213-.213.488 0 .1.275.55l-3.45 2.125q-.05-.225-.237-.375-.188-.15-.438-.15-.275 0-.487.213-.213.212-.213.487t.213.487q.212.213.537.213-.05.075-.062.15-.013.075-.013.15 0 .275.213.487.212.213.487.213Z"}))});IconMaterialUlnaRadiusAltRoundedW100Filled.displayName="AmauiIconMaterialUlnaRadiusAltRoundedW100Filled";var IconMaterialUlnaRadiusAltRoundedW100Filled$1 = IconMaterialUlnaRadiusAltRoundedW100Filled;

  const IconMaterialUlnaRadiusAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltSharp",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m2 12.775 1.1-1.75L11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213L22 13.3v2.35l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM12.75 17.5q.425 0 .713-.288.287-.287.287-.712 0-.05-.1-.425l3.55-2.225q.125.2.338.3.212.1.462.1.425 0 .712-.288.288-.287.288-.712 0-.35-.225-.625t-.575-.35q.025-.05.038-.125.012-.075.012-.15 0-.425-.288-.713Q17.675 11 17.25 11t-.712.287q-.288.288-.288.713 0 .1.175.55l-3.55 2.2q-.125-.225-.363-.363-.237-.137-.512-.137-.425 0-.712.287-.288.288-.288.713 0 .35.225.625t.575.35q-.025.05-.038.125-.012.075-.012.15 0 .425.288.712.287.288.712.288ZM6.425 5.7 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.513Q16.45 7.825 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v2.2q-.675.275-1.412.525-.738.25-1.663.5-2.1.55-3.138 1.225-1.037.675-1.937 2.1-.125.2-.35.325-.225.125-.5.125-.35 0-.625-.225t-.35-.55q-.45-1.9-2.012-3.725Q8.45 6.675 6.425 5.7ZM3.1 11.025q1.8 1.675 3.95 3.712Q9.2 16.775 11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213 1.575-.975 4.125-2.587Q20.125 14.5 22 13.3l-8.55 5.4q-.225.125-.5.213-.275.087-.575.087-.35 0-.712-.137-.363-.138-.663-.413Z"}))});IconMaterialUlnaRadiusAltSharp.displayName="AmauiIconMaterialUlnaRadiusAltSharp";var IconMaterialUlnaRadiusAltSharp$1 = IconMaterialUlnaRadiusAltSharp;

  const IconMaterialUlnaRadiusAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltSharpFilled",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12.775 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.525Q16.45 7.8 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v9.65l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM12.75 17.5q.425 0 .713-.288.287-.287.287-.712 0-.05-.1-.425l3.55-2.225q.125.2.338.3.212.1.462.1.425 0 .712-.288.288-.287.288-.712 0-.35-.225-.625t-.575-.35q.025-.05.038-.125.012-.075.012-.15 0-.425-.288-.713Q17.675 11 17.25 11t-.712.287q-.288.288-.288.713 0 .1.175.55l-3.55 2.2q-.125-.225-.363-.363-.237-.137-.512-.137-.425 0-.712.287-.288.288-.288.713 0 .35.225.625t.575.35q-.025.05-.038.125-.012.075-.012.15 0 .425.288.712.287.288.712.288Z"}))});IconMaterialUlnaRadiusAltSharpFilled.displayName="AmauiIconMaterialUlnaRadiusAltSharpFilled";var IconMaterialUlnaRadiusAltSharpFilled$1 = IconMaterialUlnaRadiusAltSharpFilled;

  const IconMaterialUlnaRadiusAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltSharpW100",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m2.875 11.85.425-.55 7.25 6.85q.375.35.85.538.475.187.975.187.4 0 .762-.1.363-.1.663-.3l7.525-4.75v.75L14.15 19q-.4.25-.85.387-.45.138-.95.138-.625 0-1.212-.237-.588-.238-1.063-.688Zm10.25 5.075q.275 0 .488-.213.212-.212.212-.487 0-.125-.3-.55l3.45-2.15q.05.25.25.413.2.162.45.162.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212h-.05q.05-.075.063-.15.012-.075.012-.175 0-.275-.212-.488-.213-.212-.488-.212t-.487.212q-.213.213-.213.488 0 .1.275.55l-3.45 2.125q-.05-.225-.237-.375-.188-.15-.438-.15-.275 0-.487.213-.213.212-.213.487t.213.487q.212.213.537.213-.05.075-.062.15-.013.075-.013.15 0 .275.213.487.212.213.487.213Zm-5.8-10.75.425-.55q1.925 1.075 3.4 2.813 1.475 1.737 1.975 3.537 1.075-1.35 2.137-2.013Q16.325 9.3 18.575 8.7q.85-.225 1.512-.438.663-.212 1.238-.462v.675q-.575.225-1.2.425-.625.2-1.35.4-2.25.6-3.375 1.337-1.125.738-2.1 2.288-.05.05-.112.1-.063.05-.188.05-.1 0-.188-.075-.087-.075-.112-.2-.45-1.85-1.938-3.675Q9.275 7.3 7.325 6.175ZM3.3 11.3q1.6 1.525 3.6 3.4t3.65 3.45q.375.35.85.538.475.187.975.187.4 0 .762-.1.363-.1.663-.3 1.7-1.075 3.762-2.375 2.063-1.3 3.763-2.375l-7.525 4.75q-.3.2-.663.3-.362.1-.762.1-.5 0-.975-.187-.475-.188-.85-.538Z"}))});IconMaterialUlnaRadiusAltSharpW100.displayName="AmauiIconMaterialUlnaRadiusAltSharpW100";var IconMaterialUlnaRadiusAltSharpW100$1 = IconMaterialUlnaRadiusAltSharpW100;

  const IconMaterialUlnaRadiusAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltSharpW100Filled",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.875 11.85 7.75 5.625q1.925 1.075 3.4 2.813 1.475 1.737 1.975 3.537 1.075-1.35 2.137-2.013Q16.325 9.3 18.575 8.7q.85-.225 1.512-.438.663-.212 1.238-.462v6.675L14.15 19q-.4.25-.85.387-.45.138-.95.138-.625 0-1.212-.237-.588-.238-1.063-.688Zm10.25 5.075q.275 0 .488-.213.212-.212.212-.487 0-.125-.3-.55l3.45-2.15q.05.25.25.413.2.162.45.162.275 0 .488-.213.212-.212.212-.487t-.212-.488q-.213-.212-.488-.212h-.05q.05-.075.063-.15.012-.075.012-.175 0-.275-.212-.488-.213-.212-.488-.212t-.487.212q-.213.213-.213.488 0 .1.275.55l-3.45 2.125q-.05-.225-.237-.375-.188-.15-.438-.15-.275 0-.487.213-.213.212-.213.487t.213.487q.212.213.537.213-.05.075-.062.15-.013.075-.013.15 0 .275.213.487.212.213.487.213Z"}))});IconMaterialUlnaRadiusAltSharpW100Filled.displayName="AmauiIconMaterialUlnaRadiusAltSharpW100Filled";var IconMaterialUlnaRadiusAltSharpW100Filled$1 = IconMaterialUlnaRadiusAltSharpW100Filled;

  const IconMaterialUlnaRadiusAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusAltTwoTone",short_name:"UlnaRadiusAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m2 12.775 1.1-1.75L11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213L22 13.3v2.35l-7.5 4.725q-.475.3-1.012.462Q12.95 21 12.35 21q-.75 0-1.45-.288-.7-.287-1.275-.812ZM12.75 17.5q.425 0 .713-.288.287-.287.287-.712 0-.05-.1-.425l3.55-2.225q.125.2.338.3.212.1.462.1.425 0 .712-.288.288-.287.288-.712 0-.35-.225-.625t-.575-.35q.025-.05.038-.125.012-.075.012-.15 0-.425-.288-.713Q17.675 11 17.25 11t-.712.287q-.288.288-.288.713 0 .1.175.55l-3.55 2.2q-.125-.225-.363-.363-.237-.137-.512-.137-.425 0-.712.287-.288.288-.288.713 0 .35.225.625t.575.35q-.025.05-.038.125-.012.075-.012.15 0 .425.288.712.287.288.712.288ZM6.425 5.7 7.5 4q1.875.925 3.475 2.537 1.6 1.613 2.4 3.363.9-.95 1.988-1.513Q16.45 7.825 18.4 7.3q1.15-.325 1.988-.625.837-.3 1.612-.675v2.2q-.675.275-1.412.525-.738.25-1.663.5-2.1.55-3.138 1.225-1.037.675-1.937 2.1-.125.2-.35.325-.225.125-.5.125-.35 0-.625-.225t-.35-.55q-.45-1.9-2.012-3.725Q8.45 6.675 6.425 5.7ZM3.1 11.025q1.8 1.675 3.95 3.712Q9.2 16.775 11 18.45q.3.275.663.413.362.137.712.137.3 0 .575-.087.275-.088.5-.213 1.575-.975 4.125-2.587Q20.125 14.5 22 13.3l-8.55 5.4q-.225.125-.5.213-.275.087-.575.087-.35 0-.712-.137-.363-.138-.663-.413Z"}))});IconMaterialUlnaRadiusAltTwoTone.displayName="AmauiIconMaterialUlnaRadiusAltTwoTone";var IconMaterialUlnaRadiusAltTwoTone$1 = IconMaterialUlnaRadiusAltTwoTone;

  const IconMaterialUlnaRadiusRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusRounded",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.95q-.55 0-1.062-.213-.513-.212-.863-.562l-.112-.113-.113-.112H13.5q-1.05 0-1.775-.738Q11 19.475 11 18.425q0-.575.25-1.088.25-.512.75-.912l1-.8v-5.55l-1.55-2.2q-.225-.325-.337-.7Q11 6.8 11 6.45q0-1.05.725-1.775.725-.725 1.775-.725h5q1.05 0 1.763.712.712.713.712 1.763 0 .375-.1.725t-.325.675L19 10.075v5.6l.975.975q.5.5.763 1.087.262.588.262 1.213 0 1.25-.875 2.125T18 21.95Zm0-2q.425 0 .712-.287.288-.288.288-.713 0-.375-.212-.625l-.213-.25-.975-.975q-.3-.3-.45-.675-.15-.375-.15-.75V10.1q0-.3.087-.6.088-.3.263-.55l1.55-2.225q.05-.075.1-.3 0-.2-.15-.338-.15-.137-.35-.137h-5q-.2 0-.35.15-.15.15-.15.35 0 .075.025.137.025.063.075.138l1.55 2.225q.175.25.263.537.087.288.087.613v5.525q0 .45-.2.862-.2.413-.55.688l-1 .825q-.125.1-.188.212-.062.113-.062.263 0 .2.137.337.138.138.363.138h2.225q.45 0 .8.162.35.163.75.563.125.125.313.2.187.075.412.075Zm-9.175.7q-.275.125-.562.187-.288.063-.588.063-1.125 0-1.9-.763Q5 19.375 5 18.275v-9.1L3.25 5.5q-.125-.25-.188-.525Q3 4.7 3 4.425q0-1.05.725-1.763Q4.45 1.95 5.5 1.95H10v2q1.05 0 1.775.725.725.725.725 1.775 0 .425-.125.787-.125.363-.375.688l-1 1.35v5l1.075 1.625q.2.325.312.687.113.363.113.713 0 .725-.375 1.325t-1 .9Zm-.875-1.8 2.275-1.125q.125-.05.2-.175.075-.125.075-.25l-.1-.3-.9-1.375q-.25-.375-.375-.813Q9 14.375 9 13.95V9.6q0-.5.15-.95.15-.45.45-.85l.8-1.05q.05-.075.1-.3 0-.2-.15-.35-.15-.15-.35-.15H9q-.425 0-.712-.288Q8 5.375 8 4.95v-1H5.5q-.2 0-.35.137-.15.138-.15.338 0-.025.05.225L6.7 8.1q.15.3.225.625Q7 9.05 7 9.4v8.875q0 .275.2.463.2.187.475.187.075 0 .275-.075Zm8.05-5.9Zm-8.25-1.525Z"}))});IconMaterialUlnaRadiusRounded.displayName="AmauiIconMaterialUlnaRadiusRounded";var IconMaterialUlnaRadiusRounded$1 = IconMaterialUlnaRadiusRounded;

  const IconMaterialUlnaRadiusRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusRoundedFilled",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.975 21.95q-.55 0-1.062-.213-.513-.212-.863-.562l-.112-.113-.113-.112h-2.35q-1.05 0-1.775-.738-.725-.737-.725-1.787 0-.575.25-1.088.25-.512.75-.912l1-.8v-5.55l-1.55-2.2q-.225-.325-.337-.7-.113-.375-.113-.725 0-1.05.725-1.775.725-.725 1.775-.725h5q1.05 0 1.763.712.712.713.712 1.763 0 .375-.1.725t-.325.675l-1.55 2.25v5.6l.975.975q.5.5.763 1.087.262.588.262 1.213 0 1.25-.875 2.125t-2.125.875ZM8.8 20.65q-.275.125-.562.187-.288.063-.588.063-1.125 0-1.9-.763-.775-.762-.775-1.862v-9.1L3.225 5.5q-.125-.25-.187-.525-.063-.275-.063-.55 0-1.05.725-1.763.725-.712 1.775-.712h4.5v2q1.05 0 1.775.725.725.725.725 1.775 0 .425-.125.787-.125.363-.375.688l-1 1.35v5L12.05 15.9q.2.325.313.687.112.363.112.713 0 .725-.375 1.325t-1 .9Z"}))});IconMaterialUlnaRadiusRoundedFilled.displayName="AmauiIconMaterialUlnaRadiusRoundedFilled";var IconMaterialUlnaRadiusRoundedFilled$1 = IconMaterialUlnaRadiusRoundedFilled;

  const IconMaterialUlnaRadiusRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusRoundedW100",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 20.65q-.35 0-.675-.125-.325-.125-.55-.35-.3-.3-.525-.413-.225-.112-.525-.112h-2.225q-.5 0-.85-.362-.35-.363-.35-.863 0-.275.137-.525.138-.25.388-.45l.975-.825q.225-.2.363-.45.137-.25.137-.55V10.1q0-.2-.05-.388-.05-.187-.175-.362l-1.55-2.225q-.125-.15-.175-.313-.05-.162-.05-.362 0-.5.35-.85t.85-.35h5q.5 0 .85.338.35.337.35.837 0 .175-.063.35-.062.175-.162.35L17.05 9.35q-.125.15-.175.35-.05.2-.05.4v5.575q0 .275.1.5.1.225.3.425l.95.975q.3.275.475.637.175.363.175.738 0 .725-.488 1.213-.487.487-1.212.487Zm0-.7q.425 0 .712-.287.288-.288.288-.713 0-.375-.212-.625l-.213-.25-.975-.975q-.275-.3-.437-.662-.163-.363-.163-.763V10.1q0-.3.087-.6.088-.3.263-.55l1.55-2.225.1-.3q0-.2-.15-.338-.15-.137-.35-.137h-5q-.2 0-.35.15-.15.15-.15.35 0 .075.025.15t.075.125l1.55 2.225q.175.275.263.562.087.288.087.588v5.525q0 .45-.2.862-.2.413-.55.688l-1 .825q-.125.1-.187.212-.063.113-.063.238 0 .2.15.35.15.15.35.15h2.225q.45 0 .8.162.35.163.75.563.125.125.313.2.187.075.412.075Zm-8-.475q-.125.075-.275.112-.15.038-.3.038-.575 0-.975-.4t-.4-.95V9.4q0-.275-.05-.525T6.95 8.4L5.3 4.95q-.05-.125-.087-.25-.038-.125-.038-.25 0-.5.35-.85t.85-.35h3.2v1.7q0 .125.088.212.087.088.212.088h1q.5 0 .85.35t.35.85q0 .2-.05.375t-.175.35l-.825 1.05q-.225.3-.337.65-.113.35-.113.725v4.35q0 .35.088.687.087.338.287.613l.9 1.375q.1.15.163.313.062.162.062.362 0 .35-.187.625-.188.275-.488.425Zm-.3-.625 2.275-1.125q.125-.05.2-.175.075-.125.075-.25 0-.05-.1-.3l-.9-1.375q-.25-.375-.375-.813-.125-.437-.125-.862V9.6q0-.5.15-.95.15-.45.45-.85l.8-1.05q.05-.075.1-.3 0-.2-.15-.35-.15-.15-.35-.15h-1q-.425 0-.712-.288-.288-.287-.288-.712v-1h-2.5q-.2 0-.35.15-.15.15-.15.35 0 .1.05.2l1.65 3.45q.15.3.225.625.075.325.075.675v8.875q0 .275.2.463.2.187.475.187.075 0 .275-.075Zm6.3-5.9Zm-6.5-1.525Z"}))});IconMaterialUlnaRadiusRoundedW100.displayName="AmauiIconMaterialUlnaRadiusRoundedW100";var IconMaterialUlnaRadiusRoundedW100$1 = IconMaterialUlnaRadiusRoundedW100;

  const IconMaterialUlnaRadiusRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusRoundedW100Filled",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 20.65q-.35 0-.675-.125-.325-.125-.55-.35-.3-.3-.525-.413-.225-.112-.525-.112h-2.225q-.5 0-.85-.362-.35-.363-.35-.863 0-.275.137-.525.138-.25.388-.45l.975-.825q.225-.2.363-.45.137-.25.137-.55V10.1q0-.2-.05-.388-.05-.187-.175-.362l-1.55-2.225q-.125-.15-.175-.313-.05-.162-.05-.362 0-.5.35-.85t.85-.35h5q.5 0 .85.338.35.337.35.837 0 .175-.063.35-.062.175-.162.35L17.05 9.35q-.125.15-.175.35-.05.2-.05.4v5.575q0 .275.1.5.1.225.3.425l.95.975q.3.275.475.637.175.363.175.738 0 .725-.488 1.213-.487.487-1.212.487Zm-8-1.175q-.125.075-.275.112-.15.038-.3.038-.575 0-.975-.4t-.4-.95V9.4q0-.275-.05-.525T6.95 8.4L5.3 4.95q-.05-.125-.087-.25-.038-.125-.038-.25 0-.5.35-.85t.85-.35h3.2v1.7q0 .125.088.212.087.088.212.088h1q.5 0 .85.35t.35.85q0 .2-.05.375t-.175.35l-.825 1.05q-.225.3-.337.65-.113.35-.113.725v4.35q0 .35.088.687.087.338.287.613l.9 1.375q.1.15.163.313.062.162.062.362 0 .35-.187.625-.188.275-.488.425Z"}))});IconMaterialUlnaRadiusRoundedW100Filled.displayName="AmauiIconMaterialUlnaRadiusRoundedW100Filled";var IconMaterialUlnaRadiusRoundedW100Filled$1 = IconMaterialUlnaRadiusRoundedW100Filled;

  const IconMaterialUlnaRadiusSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusSharp",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.95q-.55 0-1.062-.213-.513-.212-.863-.562l-.112-.113-.113-.112H13.5q-1.05 0-1.775-.738Q11 19.475 11 18.425q0-.575.25-1.088.25-.512.75-.912l1-.8v-5.55l-1.55-2.2q-.225-.325-.337-.7Q11 6.8 11 6.45q0-1.05.725-1.775.725-.725 1.775-.725h5q1.05 0 1.763.712.712.713.712 1.763 0 .375-.1.725t-.325.675L19 10.075v5.6l.975.975q.5.5.763 1.087.262.588.262 1.213 0 1.25-.875 2.125T18 21.95Zm0-2q.425 0 .712-.287.288-.288.288-.713 0-.375-.212-.625l-.213-.25-.975-.975q-.3-.3-.45-.675-.15-.375-.15-.75V10.1q0-.3.087-.6.088-.3.263-.55l1.55-2.225q.05-.075.1-.3 0-.2-.15-.338-.15-.137-.35-.137h-5q-.2 0-.35.15-.15.15-.15.35 0 .075.025.137.025.063.075.138l1.55 2.225q.175.25.263.537.087.288.087.613v5.525q0 .45-.2.862-.2.413-.55.688l-1 .825q-.125.1-.188.212-.062.113-.062.263 0 .2.137.337.138.138.363.138h2.225q.45 0 .8.162.35.163.75.563.125.125.313.2.187.075.412.075Zm-9.175.7q-.275.125-.562.187-.288.063-.588.063-1.125 0-1.9-.763Q5 19.375 5 18.275v-9.1L3.25 5.5q-.125-.25-.188-.525Q3 4.7 3 4.425q0-1.05.725-1.763Q4.45 1.95 5.5 1.95H10v2q1.05 0 1.775.725.725.725.725 1.775 0 .425-.125.787-.125.363-.375.688l-1 1.35v5l1.075 1.625q.2.325.312.687.113.363.113.713 0 .725-.375 1.325t-1 .9Zm-.875-1.8 2.275-1.125q.125-.05.2-.175.075-.125.075-.25l-.1-.3-.9-1.375q-.25-.375-.375-.813Q9 14.375 9 13.95V9.6q0-.5.15-.95.15-.45.45-.85l.8-1.05q.05-.075.1-.3 0-.2-.15-.35-.15-.15-.35-.15H9q-.425 0-.712-.288Q8 5.375 8 4.95v-1H5.5q-.2 0-.35.137-.15.138-.15.338 0-.025.05.225L6.7 8.1q.15.3.225.625Q7 9.05 7 9.4v8.875q0 .275.2.463.2.187.475.187.075 0 .275-.075Zm8.05-5.9Zm-8.25-1.525Z"}))});IconMaterialUlnaRadiusSharp.displayName="AmauiIconMaterialUlnaRadiusSharp";var IconMaterialUlnaRadiusSharp$1 = IconMaterialUlnaRadiusSharp;

  const IconMaterialUlnaRadiusSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusSharpFilled",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.975 21.95q-.55 0-1.062-.213-.513-.212-.863-.562l-.112-.113-.113-.112h-2.35q-1.05 0-1.775-.738-.725-.737-.725-1.787 0-.575.25-1.088.25-.512.75-.912l1-.8v-5.55l-1.55-2.2q-.225-.325-.337-.7-.113-.375-.113-.725 0-1.05.725-1.775.725-.725 1.775-.725h5q1.05 0 1.763.712.712.713.712 1.763 0 .375-.1.725t-.325.675l-1.55 2.25v5.6l.975.975q.5.5.763 1.087.262.588.262 1.213 0 1.25-.875 2.125t-2.125.875ZM8.8 20.65q-.275.125-.562.187-.288.063-.588.063-1.125 0-1.9-.763-.775-.762-.775-1.862v-9.1L3.225 5.5q-.125-.25-.187-.525-.063-.275-.063-.55 0-1.05.725-1.763.725-.712 1.775-.712h4.5v2q1.05 0 1.775.725.725.725.725 1.775 0 .425-.125.787-.125.363-.375.688l-1 1.35v5L12.05 15.9q.2.325.313.687.112.363.112.713 0 .725-.375 1.325t-1 .9Z"}))});IconMaterialUlnaRadiusSharpFilled.displayName="AmauiIconMaterialUlnaRadiusSharpFilled";var IconMaterialUlnaRadiusSharpFilled$1 = IconMaterialUlnaRadiusSharpFilled;

  const IconMaterialUlnaRadiusSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusSharpW100",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 20.65q-.35 0-.675-.125-.325-.125-.55-.35-.3-.3-.525-.413-.225-.112-.525-.112h-2.225q-.5 0-.85-.362-.35-.363-.35-.863 0-.275.137-.525.138-.25.388-.45l.975-.825q.225-.2.363-.45.137-.25.137-.55V10.1q0-.2-.05-.388-.05-.187-.175-.362l-1.55-2.225q-.125-.15-.175-.313-.05-.162-.05-.362 0-.5.35-.85t.85-.35h5q.5 0 .85.338.35.337.35.837 0 .175-.063.35-.062.175-.162.35L17.05 9.35q-.125.15-.175.35-.05.2-.05.4v5.575q0 .275.1.5.1.225.3.425l.95.975q.3.275.475.637.175.363.175.738 0 .725-.488 1.213-.487.487-1.212.487Zm0-.7q.425 0 .712-.287.288-.288.288-.713 0-.375-.212-.625l-.213-.25-.975-.975q-.275-.3-.437-.662-.163-.363-.163-.763V10.1q0-.3.087-.6.088-.3.263-.55l1.55-2.225.1-.3q0-.2-.15-.338-.15-.137-.35-.137h-5q-.2 0-.35.15-.15.15-.15.35 0 .075.025.15t.075.125l1.55 2.225q.175.275.263.562.087.288.087.588v5.525q0 .45-.2.862-.2.413-.55.688l-1 .825q-.125.1-.187.212-.063.113-.063.238 0 .2.15.35.15.15.35.15h2.225q.45 0 .8.162.35.163.75.563.125.125.313.2.187.075.412.075Zm-8-.475q-.125.075-.275.112-.15.038-.3.038-.575 0-.975-.4t-.4-.95V9.4q0-.275-.05-.525T6.95 8.4L5.3 4.95q-.05-.125-.087-.25-.038-.125-.038-.25 0-.5.35-.85t.85-.35h3.2v1.7q0 .125.088.212.087.088.212.088h1q.5 0 .85.35t.35.85q0 .2-.05.375t-.175.35l-.825 1.05q-.225.3-.337.65-.113.35-.113.725v4.35q0 .35.088.687.087.338.287.613l.9 1.375q.1.15.163.313.062.162.062.362 0 .35-.187.625-.188.275-.488.425Zm-.3-.625 2.275-1.125q.125-.05.2-.175.075-.125.075-.25 0-.05-.1-.3l-.9-1.375q-.25-.375-.375-.813-.125-.437-.125-.862V9.6q0-.5.15-.95.15-.45.45-.85l.8-1.05q.05-.075.1-.3 0-.2-.15-.35-.15-.15-.35-.15h-1q-.425 0-.712-.288-.288-.287-.288-.712v-1h-2.5q-.2 0-.35.15-.15.15-.15.35 0 .1.05.2l1.65 3.45q.15.3.225.625.075.325.075.675v8.875q0 .275.2.463.2.187.475.187.075 0 .275-.075Zm6.3-5.9Zm-6.5-1.525Z"}))});IconMaterialUlnaRadiusSharpW100.displayName="AmauiIconMaterialUlnaRadiusSharpW100";var IconMaterialUlnaRadiusSharpW100$1 = IconMaterialUlnaRadiusSharpW100;

  const IconMaterialUlnaRadiusSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusSharpW100Filled",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.125 20.65q-.35 0-.675-.125-.325-.125-.55-.35-.3-.3-.525-.413-.225-.112-.525-.112h-2.225q-.5 0-.85-.362-.35-.363-.35-.863 0-.275.137-.525.138-.25.388-.45l.975-.825q.225-.2.363-.45.137-.25.137-.55V10.1q0-.2-.05-.388-.05-.187-.175-.362l-1.55-2.225q-.125-.15-.175-.313-.05-.162-.05-.362 0-.5.35-.85t.85-.35h5q.5 0 .85.338.35.337.35.837 0 .175-.063.35-.062.175-.162.35L17.05 9.35q-.125.15-.175.35-.05.2-.05.4v5.575q0 .275.1.5.1.225.3.425l.95.975q.3.275.475.637.175.363.175.738 0 .725-.488 1.213-.487.487-1.212.487Zm-8-1.175q-.125.075-.275.112-.15.038-.3.038-.575 0-.975-.4t-.4-.95V9.4q0-.275-.05-.525T6.95 8.4L5.3 4.95q-.05-.125-.087-.25-.038-.125-.038-.25 0-.5.35-.85t.85-.35h3.2v1.7q0 .125.088.212.087.088.212.088h1q.5 0 .85.35t.35.85q0 .2-.05.375t-.175.35l-.825 1.05q-.225.3-.337.65-.113.35-.113.725v4.35q0 .35.088.687.087.338.287.613l.9 1.375q.1.15.163.313.062.162.062.362 0 .35-.187.625-.188.275-.488.425Z"}))});IconMaterialUlnaRadiusSharpW100Filled.displayName="AmauiIconMaterialUlnaRadiusSharpW100Filled";var IconMaterialUlnaRadiusSharpW100Filled$1 = IconMaterialUlnaRadiusSharpW100Filled;

  const IconMaterialUlnaRadiusTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UlnaRadiusTwoTone",short_name:"UlnaRadius"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 21.95q-.55 0-1.062-.213-.513-.212-.863-.562l-.112-.113-.113-.112H13.5q-1.05 0-1.775-.738Q11 19.475 11 18.425q0-.575.25-1.088.25-.512.75-.912l1-.8v-5.55l-1.55-2.2q-.225-.325-.337-.7Q11 6.8 11 6.45q0-1.05.725-1.775.725-.725 1.775-.725h5q1.05 0 1.763.712.712.713.712 1.763 0 .375-.1.725t-.325.675L19 10.075v5.6l.975.975q.5.5.763 1.087.262.588.262 1.213 0 1.25-.875 2.125T18 21.95Zm0-2q.425 0 .712-.287.288-.288.288-.713 0-.375-.212-.625l-.213-.25-.975-.975q-.3-.3-.45-.675-.15-.375-.15-.75V10.1q0-.3.087-.6.088-.3.263-.55l1.55-2.225q.05-.075.1-.3 0-.2-.15-.338-.15-.137-.35-.137h-5q-.2 0-.35.15-.15.15-.15.35 0 .075.025.137.025.063.075.138l1.55 2.225q.175.25.263.537.087.288.087.613v5.525q0 .45-.2.862-.2.413-.55.688l-1 .825q-.125.1-.188.212-.062.113-.062.263 0 .2.137.337.138.138.363.138h2.225q.45 0 .8.162.35.163.75.563.125.125.313.2.187.075.412.075Zm-9.175.7q-.275.125-.562.187-.288.063-.588.063-1.125 0-1.9-.763Q5 19.375 5 18.275v-9.1L3.25 5.5q-.125-.25-.188-.525Q3 4.7 3 4.425q0-1.05.725-1.763Q4.45 1.95 5.5 1.95H10v2q1.05 0 1.775.725.725.725.725 1.775 0 .425-.125.787-.125.363-.375.688l-1 1.35v5l1.075 1.625q.2.325.312.687.113.363.113.713 0 .725-.375 1.325t-1 .9Zm-.875-1.8 2.275-1.125q.125-.05.2-.175.075-.125.075-.25l-.1-.3-.9-1.375q-.25-.375-.375-.813Q9 14.375 9 13.95V9.6q0-.5.15-.95.15-.45.45-.85l.8-1.05q.05-.075.1-.3 0-.2-.15-.35-.15-.15-.35-.15H9q-.425 0-.712-.288Q8 5.375 8 4.95v-1H5.5q-.2 0-.35.137-.15.138-.15.338 0-.025.05.225L6.7 8.1q.15.3.225.625Q7 9.05 7 9.4v8.875q0 .275.2.463.2.187.475.187.075 0 .275-.075Zm8.05-5.9Zm-8.25-1.525Z"}))});IconMaterialUlnaRadiusTwoTone.displayName="AmauiIconMaterialUlnaRadiusTwoTone";var IconMaterialUlnaRadiusTwoTone$1 = IconMaterialUlnaRadiusTwoTone;

  const IconMaterialUmbrellaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaRounded",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.7 22 11.438 21.837Q11.175 21.675 11.05 21.325L6.275 6.925Q6.175 6.65 6.388 6.437Q6.6 6.225 6.875 6.3L9.5 6.925L11 5.775V3.4Q11 2.4 11.725 1.7Q12.45 1 13.5 1Q14.4 1 15.012 1.475Q15.625 1.95 15.825 2.675Q15.975 3.225 15.7 3.612Q15.425 4 14.85 4Q14.5 4 14.275 3.837Q14.05 3.675 13.975 3.35Q13.925 3.15 13.8 3.037Q13.675 2.925 13.5 2.925Q13.3 2.925 13.15 3.062Q13 3.2 13 3.4V5.775L14.5 6.925L17.125 6.3Q17.4 6.225 17.613 6.437Q17.825 6.65 17.725 6.925L12.95 21.3Q12.825 21.65 12.562 21.825Q12.3 22 12 22ZM13 14.8 14.95 8.85 14.05 9.075 13 8.3ZM11 14.8V8.3L9.95 9.1L9.025 8.85Z"}))});IconMaterialUmbrellaRounded.displayName="AmauiIconMaterialUmbrellaRounded";var IconMaterialUmbrellaRounded$1 = IconMaterialUmbrellaRounded;

  const IconMaterialUmbrellaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaRoundedFilled",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.7 22 11.438 21.837Q11.175 21.675 11.05 21.325L6.275 6.925Q6.175 6.65 6.388 6.437Q6.6 6.225 6.875 6.3L9.5 6.925L11 5.775V3.4Q11 2.4 11.725 1.7Q12.45 1 13.5 1Q14.4 1 15.012 1.475Q15.625 1.95 15.825 2.675Q15.975 3.225 15.7 3.612Q15.425 4 14.85 4Q14.5 4 14.275 3.837Q14.05 3.675 13.975 3.35Q13.925 3.15 13.8 3.037Q13.675 2.925 13.5 2.925Q13.3 2.925 13.15 3.062Q13 3.2 13 3.4V5.775L14.5 6.925L17.125 6.3Q17.4 6.225 17.613 6.437Q17.825 6.65 17.725 6.925L12.95 21.3Q12.825 21.65 12.562 21.825Q12.3 22 12 22ZM13 14.8 14.95 8.85 14.05 9.075 13 8.3ZM11 14.8V8.3L9.95 9.1L9.025 8.85Z"}))});IconMaterialUmbrellaRoundedFilled.displayName="AmauiIconMaterialUmbrellaRoundedFilled";var IconMaterialUmbrellaRoundedFilled$1 = IconMaterialUmbrellaRoundedFilled;

  const IconMaterialUmbrellaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaRoundedW100",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.875 21.35 11.8 21.3Q11.725 21.25 11.675 21.125L7.2 7.675Q7.125 7.45 7.287 7.275Q7.45 7.1 7.675 7.15L9.65 7.625L11.65 6.1V3.4Q11.65 2.675 12.188 2.162Q12.725 1.65 13.5 1.65Q14.275 1.65 14.812 2.175Q15.35 2.7 15.35 3.65Q15.35 3.8 15.25 3.9Q15.15 4 15 4Q14.85 4 14.75 3.9Q14.65 3.8 14.65 3.65Q14.65 3 14.35 2.637Q14.05 2.275 13.5 2.275Q13.025 2.275 12.688 2.612Q12.35 2.95 12.35 3.4V6.1L14.35 7.625L16.325 7.15Q16.55 7.1 16.7 7.275Q16.85 7.45 16.775 7.675L12.325 21.1Q12.275 21.225 12.2 21.288Q12.125 21.35 12 21.35ZM12.35 18.875 15.925 7.925 14.2 8.375 12.35 7ZM11.65 18.875V7L9.8 8.4L8.025 7.9Z"}))});IconMaterialUmbrellaRoundedW100.displayName="AmauiIconMaterialUmbrellaRoundedW100";var IconMaterialUmbrellaRoundedW100$1 = IconMaterialUmbrellaRoundedW100;

  const IconMaterialUmbrellaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaRoundedW100Filled",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.875 21.35 11.8 21.3Q11.725 21.25 11.675 21.125L7.2 7.675Q7.125 7.45 7.287 7.275Q7.45 7.1 7.675 7.15L9.65 7.625L11.65 6.1V3.4Q11.65 2.675 12.188 2.162Q12.725 1.65 13.5 1.65Q14.275 1.65 14.812 2.175Q15.35 2.7 15.35 3.65Q15.35 3.8 15.25 3.9Q15.15 4 15 4Q14.85 4 14.75 3.9Q14.65 3.8 14.65 3.65Q14.65 3 14.35 2.637Q14.05 2.275 13.5 2.275Q13.025 2.275 12.688 2.612Q12.35 2.95 12.35 3.4V6.1L14.35 7.625L16.325 7.15Q16.55 7.1 16.7 7.275Q16.85 7.45 16.775 7.675L12.325 21.1Q12.275 21.225 12.2 21.288Q12.125 21.35 12 21.35ZM12.35 18.875 15.925 7.925 14.2 8.375 12.35 7ZM11.65 18.875V7L9.8 8.4L8.025 7.9Z"}))});IconMaterialUmbrellaRoundedW100Filled.displayName="AmauiIconMaterialUmbrellaRoundedW100Filled";var IconMaterialUmbrellaRoundedW100Filled$1 = IconMaterialUmbrellaRoundedW100Filled;

  const IconMaterialUmbrellaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaSharp",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.7 22 11.438 21.837Q11.175 21.675 11.05 21.325L6 6.075L9.5 6.925L11 5.775V3.4Q11 2.4 11.725 1.7Q12.45 1 13.5 1Q14.55 1 15.275 1.7Q16 2.4 16 3.4V4H14V3.4Q14 3.2 13.85 3.062Q13.7 2.925 13.5 2.925Q13.3 2.925 13.15 3.062Q13 3.2 13 3.4V5.775L14.5 6.925L18 6.075L12.95 21.3Q12.825 21.65 12.562 21.825Q12.3 22 12 22ZM13 14.8 14.95 8.85 14.05 9.075 13 8.3ZM11 14.8V8.3L9.95 9.1L9.025 8.85Z"}))});IconMaterialUmbrellaSharp.displayName="AmauiIconMaterialUmbrellaSharp";var IconMaterialUmbrellaSharp$1 = IconMaterialUmbrellaSharp;

  const IconMaterialUmbrellaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaSharpFilled",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.7 22 11.438 21.837Q11.175 21.675 11.05 21.325L6 6.075L9.5 6.925L11 5.775V3.4Q11 2.4 11.725 1.7Q12.45 1 13.5 1Q14.55 1 15.275 1.7Q16 2.4 16 3.4V4H14V3.4Q14 3.2 13.85 3.062Q13.7 2.925 13.5 2.925Q13.3 2.925 13.15 3.062Q13 3.2 13 3.4V5.775L14.5 6.925L18 6.075L12.95 21.3Q12.825 21.65 12.562 21.825Q12.3 22 12 22ZM13 14.8 14.95 8.85 14.05 9.075 13 8.3ZM11 14.8V8.3L9.95 9.1L9.025 8.85Z"}))});IconMaterialUmbrellaSharpFilled.displayName="AmauiIconMaterialUmbrellaSharpFilled";var IconMaterialUmbrellaSharpFilled$1 = IconMaterialUmbrellaSharpFilled;

  const IconMaterialUmbrellaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaSharpW100",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.875 21.35 11.8 21.3Q11.725 21.25 11.675 21.125L6.975 6.975L9.65 7.625L11.65 6.1V3.4Q11.65 2.675 12.188 2.162Q12.725 1.65 13.5 1.65Q14.275 1.65 14.812 2.162Q15.35 2.675 15.35 3.4V4H14.65V3.4Q14.65 2.9 14.312 2.587Q13.975 2.275 13.5 2.275Q13.025 2.275 12.688 2.612Q12.35 2.95 12.35 3.4V6.1L14.35 7.625L17.025 6.975L12.325 21.1Q12.275 21.225 12.2 21.288Q12.125 21.35 12 21.35ZM12.35 18.875 15.925 7.925 14.2 8.375 12.35 7ZM11.65 18.875V7L9.8 8.4L8.025 7.9Z"}))});IconMaterialUmbrellaSharpW100.displayName="AmauiIconMaterialUmbrellaSharpW100";var IconMaterialUmbrellaSharpW100$1 = IconMaterialUmbrellaSharpW100;

  const IconMaterialUmbrellaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaSharpW100Filled",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.875 21.35 11.8 21.3Q11.725 21.25 11.675 21.125L6.975 6.975L9.65 7.625L11.65 6.1V3.4Q11.65 2.675 12.188 2.162Q12.725 1.65 13.5 1.65Q14.275 1.65 14.812 2.162Q15.35 2.675 15.35 3.4V4H14.65V3.4Q14.65 2.9 14.312 2.587Q13.975 2.275 13.5 2.275Q13.025 2.275 12.688 2.612Q12.35 2.95 12.35 3.4V6.1L14.35 7.625L17.025 6.975L12.325 21.1Q12.275 21.225 12.2 21.288Q12.125 21.35 12 21.35ZM12.35 18.875 15.925 7.925 14.2 8.375 12.35 7ZM11.65 18.875V7L9.8 8.4L8.025 7.9Z"}))});IconMaterialUmbrellaSharpW100Filled.displayName="AmauiIconMaterialUmbrellaSharpW100Filled";var IconMaterialUmbrellaSharpW100Filled$1 = IconMaterialUmbrellaSharpW100Filled;

  const IconMaterialUmbrellaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UmbrellaTwoTone",short_name:"Umbrella"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.28,8.5l0.76,0.58l0.92-0.23L13,14.8V8.29L13.28,8.5z M9.03,8.86L11,14.8V8.29L10.72,8.5L9.96,9.09 L9.03,8.86z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.5,6.92L13,5.77V3.88V3.4c0-0.26,0.22-0.48,0.5-0.48c0.28,0,0.5,0.21,0.5,0.48V4h2V3.4C16,2.07,14.88,1,13.5,1 C12.12,1,11,2.07,11,3.4v0.48v1.89L9.5,6.92L6,6.07l5.05,15.25C11.2,21.77,11.6,22,12,22s0.8-0.23,0.95-0.69L18,6.07L14.5,6.92z M13.28,8.5l0.76,0.58l0.92-0.23L13,14.8V8.29L13.28,8.5z M9.96,9.09l0.76-0.58L11,8.29v6.51L9.03,8.86L9.96,9.09z"})))});IconMaterialUmbrellaTwoTone.displayName="AmauiIconMaterialUmbrellaTwoTone";var IconMaterialUmbrellaTwoTone$1 = IconMaterialUmbrellaTwoTone;

  const IconMaterialUnarchiveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveRounded",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V6.5Q3 6.15 3.125 5.837Q3.25 5.525 3.45 5.25L4.85 3.55Q5.05 3.275 5.35 3.137Q5.65 3 6 3H18Q18.35 3 18.65 3.137Q18.95 3.275 19.15 3.55L20.55 5.25Q20.75 5.525 20.875 5.837Q21 6.15 21 6.5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5.4 6H18.6L17.75 5H6.25ZM5 19H19Q19 19 19 19Q19 19 19 19V8H5V19Q5 19 5 19Q5 19 5 19ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V12.8L13.9 13.7Q14.175 13.975 14.6 13.975Q15.025 13.975 15.3 13.7Q15.575 13.425 15.575 13Q15.575 12.575 15.3 12.3L12.7 9.7Q12.55 9.55 12.375 9.487Q12.2 9.425 12 9.425Q11.8 9.425 11.625 9.487Q11.45 9.55 11.3 9.7L8.7 12.3Q8.425 12.575 8.425 13Q8.425 13.425 8.7 13.7Q8.975 13.975 9.4 13.975Q9.825 13.975 10.1 13.7L11 12.8V16Q11 16.425 11.288 16.712Q11.575 17 12 17ZM5 19Q5 19 5 19Q5 19 5 19V8V19Q5 19 5 19Q5 19 5 19Z"}))});IconMaterialUnarchiveRounded.displayName="AmauiIconMaterialUnarchiveRounded";var IconMaterialUnarchiveRounded$1 = IconMaterialUnarchiveRounded;

  const IconMaterialUnarchiveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveRoundedFilled",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V6.5Q3 6.15 3.125 5.837Q3.25 5.525 3.45 5.25L4.85 3.55Q5.05 3.275 5.35 3.137Q5.65 3 6 3H18Q18.35 3 18.65 3.137Q18.95 3.275 19.15 3.55L20.55 5.25Q20.75 5.525 20.875 5.837Q21 6.15 21 6.5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5.4 6H18.6L17.75 5H6.25ZM12 17Q12.425 17 12.713 16.712Q13 16.425 13 16V12.8L13.9 13.7Q14.175 13.975 14.6 13.975Q15.025 13.975 15.3 13.7Q15.575 13.425 15.575 13Q15.575 12.575 15.3 12.3L12.7 9.7Q12.55 9.55 12.375 9.487Q12.2 9.425 12 9.425Q11.8 9.425 11.625 9.487Q11.45 9.55 11.3 9.7L8.7 12.3Q8.425 12.575 8.425 13Q8.425 13.425 8.7 13.7Q8.975 13.975 9.4 13.975Q9.825 13.975 10.1 13.7L11 12.8V16Q11 16.425 11.288 16.712Q11.575 17 12 17Z"}))});IconMaterialUnarchiveRoundedFilled.displayName="AmauiIconMaterialUnarchiveRoundedFilled";var IconMaterialUnarchiveRoundedFilled$1 = IconMaterialUnarchiveRoundedFilled;

  const IconMaterialUnarchiveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveRoundedW100",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V8Q4.3 7.8 4.338 7.613Q4.375 7.425 4.5 7.25L5.7 5.85Q5.85 5.7 6.062 5.65Q6.275 5.6 6.5 5.6H17.5Q17.725 5.6 17.95 5.637Q18.175 5.675 18.3 5.85L19.45 7.25Q19.6 7.4 19.65 7.6Q19.7 7.8 19.7 8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.4 7.3H18.6L17.75 6.3H6.25ZM5.8 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V8H5V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19ZM12 16.25Q12.15 16.25 12.25 16.15Q12.35 16.05 12.35 15.9V11.4L14.35 13.4Q14.45 13.5 14.588 13.512Q14.725 13.525 14.85 13.4Q14.975 13.275 14.975 13.15Q14.975 13.025 14.85 12.9L12.525 10.575Q12.4 10.45 12.275 10.4Q12.15 10.35 12 10.35Q11.85 10.35 11.725 10.4Q11.6 10.45 11.475 10.575L9.15 12.9Q9.05 13 9.038 13.137Q9.025 13.275 9.15 13.4Q9.275 13.525 9.4 13.525Q9.525 13.525 9.65 13.4L11.65 11.4V15.9Q11.65 16.05 11.75 16.15Q11.85 16.25 12 16.25ZM5 19Q5 19 5 18.75Q5 18.5 5 18.2V8V18.2Q5 18.5 5 18.75Q5 19 5 19Z"}))});IconMaterialUnarchiveRoundedW100.displayName="AmauiIconMaterialUnarchiveRoundedW100";var IconMaterialUnarchiveRoundedW100$1 = IconMaterialUnarchiveRoundedW100;

  const IconMaterialUnarchiveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveRoundedW100Filled",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V8Q4.3 7.8 4.338 7.613Q4.375 7.425 4.5 7.25L5.7 5.85Q5.85 5.7 6.062 5.65Q6.275 5.6 6.5 5.6H17.5Q17.725 5.6 17.95 5.637Q18.175 5.675 18.3 5.85L19.45 7.25Q19.6 7.4 19.65 7.6Q19.7 7.8 19.7 8V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM5.4 7.3H18.6L17.75 6.3H6.25ZM12 16.25Q12.15 16.25 12.25 16.15Q12.35 16.05 12.35 15.9V11.4L14.35 13.4Q14.45 13.5 14.588 13.512Q14.725 13.525 14.85 13.4Q14.975 13.275 14.975 13.15Q14.975 13.025 14.85 12.9L12.525 10.575Q12.4 10.45 12.275 10.4Q12.15 10.35 12 10.35Q11.85 10.35 11.725 10.4Q11.6 10.45 11.475 10.575L9.15 12.9Q9.05 13 9.038 13.137Q9.025 13.275 9.15 13.4Q9.275 13.525 9.4 13.525Q9.525 13.525 9.65 13.4L11.65 11.4V15.9Q11.65 16.05 11.75 16.15Q11.85 16.25 12 16.25Z"}))});IconMaterialUnarchiveRoundedW100Filled.displayName="AmauiIconMaterialUnarchiveRoundedW100Filled";var IconMaterialUnarchiveRoundedW100Filled$1 = IconMaterialUnarchiveRoundedW100Filled;

  const IconMaterialUnarchiveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveSharp",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V5.8L5.3 3H18.7L21 5.8V21ZM5.4 6H18.6L17.75 5H6.25ZM5 19H19V8H5ZM11 17H13V12.8L14.6 14.4L16 13L12 9L8 13L9.4 14.4L11 12.8ZM5 19V8V19Z"}))});IconMaterialUnarchiveSharp.displayName="AmauiIconMaterialUnarchiveSharp";var IconMaterialUnarchiveSharp$1 = IconMaterialUnarchiveSharp;

  const IconMaterialUnarchiveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveSharpFilled",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V5.8L5.3 3H18.7L21 5.8V21ZM5.4 6H18.6L17.75 5H6.25ZM11 17H13V12.8L14.6 14.4L16 13L12 9L8 13L9.4 14.4L11 12.8Z"}))});IconMaterialUnarchiveSharpFilled.displayName="AmauiIconMaterialUnarchiveSharpFilled";var IconMaterialUnarchiveSharpFilled$1 = IconMaterialUnarchiveSharpFilled;

  const IconMaterialUnarchiveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveSharpW100",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V7.475L5.925 5.6H18.1L19.7 7.55V19.7ZM5.4 7.3H18.6L17.75 6.3H6.25ZM5 19H19V8H5ZM11.65 16.25H12.35V11.4L14.6 13.65L15.1 13.15L12 10.05L8.9 13.15L9.4 13.65L11.65 11.4ZM5 19V8V19Z"}))});IconMaterialUnarchiveSharpW100.displayName="AmauiIconMaterialUnarchiveSharpW100";var IconMaterialUnarchiveSharpW100$1 = IconMaterialUnarchiveSharpW100;

  const IconMaterialUnarchiveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveSharpW100Filled",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V7.475L5.925 5.6H18.1L19.7 7.55V19.7ZM5.4 7.3H18.6L17.75 6.3H6.25ZM11.65 16.25H12.35V11.4L14.6 13.65L15.1 13.15L12 10.05L8.9 13.15L9.4 13.65L11.65 11.4Z"}))});IconMaterialUnarchiveSharpW100Filled.displayName="AmauiIconMaterialUnarchiveSharpW100Filled";var IconMaterialUnarchiveSharpW100Filled$1 = IconMaterialUnarchiveSharpW100Filled;

  const IconMaterialUnarchiveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnarchiveTwoTone",short_name:"Unarchive"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 19h14V8H5v11zm7-9l4 4h-2.55v3h-2.91v-3H8l4-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.54 5.23l-1.39-1.68C18.88 3.21 18.47 3 18 3H6c-.47 0-.88.21-1.16.55L3.46 5.23C3.17 5.57 3 6.02 3 6.5V19c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V6.5c0-.48-.17-.93-.46-1.27zM6.24 5h11.52l.83 1H5.42l.82-1zM19 19H5V8h14v11zm-8.45-2h2.9v-3H16l-4-4-4 4h2.55z"}))});IconMaterialUnarchiveTwoTone.displayName="AmauiIconMaterialUnarchiveTwoTone";var IconMaterialUnarchiveTwoTone$1 = IconMaterialUnarchiveTwoTone;

  const IconMaterialUndoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoRounded",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19Q7.575 19 7.287 18.712Q7 18.425 7 18Q7 17.575 7.287 17.288Q7.575 17 8 17H14.1Q15.675 17 16.837 16Q18 15 18 13.5Q18 12 16.837 11Q15.675 10 14.1 10H7.8L9.7 11.9Q9.975 12.175 9.975 12.6Q9.975 13.025 9.7 13.3Q9.425 13.575 9 13.575Q8.575 13.575 8.3 13.3L4.7 9.7Q4.55 9.55 4.487 9.375Q4.425 9.2 4.425 9Q4.425 8.8 4.487 8.625Q4.55 8.45 4.7 8.3L8.3 4.7Q8.575 4.425 9 4.425Q9.425 4.425 9.7 4.7Q9.975 4.975 9.975 5.4Q9.975 5.825 9.7 6.1L7.8 8H14.1Q16.525 8 18.263 9.575Q20 11.15 20 13.5Q20 15.85 18.263 17.425Q16.525 19 14.1 19Z"}))});IconMaterialUndoRounded.displayName="AmauiIconMaterialUndoRounded";var IconMaterialUndoRounded$1 = IconMaterialUndoRounded;

  const IconMaterialUndoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoRoundedFilled",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 19Q7.575 19 7.287 18.712Q7 18.425 7 18Q7 17.575 7.287 17.288Q7.575 17 8 17H14.1Q15.675 17 16.837 16Q18 15 18 13.5Q18 12 16.837 11Q15.675 10 14.1 10H7.8L9.7 11.9Q9.975 12.175 9.975 12.6Q9.975 13.025 9.7 13.3Q9.425 13.575 9 13.575Q8.575 13.575 8.3 13.3L4.7 9.7Q4.55 9.55 4.487 9.375Q4.425 9.2 4.425 9Q4.425 8.8 4.487 8.625Q4.55 8.45 4.7 8.3L8.3 4.7Q8.575 4.425 9 4.425Q9.425 4.425 9.7 4.7Q9.975 4.975 9.975 5.4Q9.975 5.825 9.7 6.1L7.8 8H14.1Q16.525 8 18.263 9.575Q20 11.15 20 13.5Q20 15.85 18.263 17.425Q16.525 19 14.1 19Z"}))});IconMaterialUndoRoundedFilled.displayName="AmauiIconMaterialUndoRoundedFilled";var IconMaterialUndoRoundedFilled$1 = IconMaterialUndoRoundedFilled;

  const IconMaterialUndoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoRoundedW100",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.875 18.35Q7.725 18.35 7.625 18.25Q7.525 18.15 7.525 18Q7.525 17.85 7.625 17.75Q7.725 17.65 7.875 17.65H13.975Q15.825 17.65 17.175 16.475Q18.525 15.3 18.525 13.5Q18.525 11.7 17.175 10.525Q15.825 9.35 13.975 9.35H6.125L9.125 12.35Q9.225 12.45 9.238 12.587Q9.25 12.725 9.125 12.85Q9 12.975 8.875 12.975Q8.75 12.975 8.625 12.85L5.3 9.525Q5.175 9.4 5.125 9.275Q5.075 9.15 5.075 9Q5.075 8.85 5.125 8.725Q5.175 8.6 5.3 8.475L8.625 5.15Q8.725 5.05 8.863 5.037Q9 5.025 9.125 5.15Q9.25 5.275 9.25 5.4Q9.25 5.525 9.125 5.65L6.125 8.65H13.975Q16.1 8.65 17.663 10.037Q19.225 11.425 19.225 13.5Q19.225 15.575 17.663 16.962Q16.1 18.35 13.975 18.35Z"}))});IconMaterialUndoRoundedW100.displayName="AmauiIconMaterialUndoRoundedW100";var IconMaterialUndoRoundedW100$1 = IconMaterialUndoRoundedW100;

  const IconMaterialUndoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoRoundedW100Filled",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.875 18.35Q7.725 18.35 7.625 18.25Q7.525 18.15 7.525 18Q7.525 17.85 7.625 17.75Q7.725 17.65 7.875 17.65H13.975Q15.825 17.65 17.175 16.475Q18.525 15.3 18.525 13.5Q18.525 11.7 17.175 10.525Q15.825 9.35 13.975 9.35H6.125L9.125 12.35Q9.225 12.45 9.238 12.587Q9.25 12.725 9.125 12.85Q9 12.975 8.875 12.975Q8.75 12.975 8.625 12.85L5.3 9.525Q5.175 9.4 5.125 9.275Q5.075 9.15 5.075 9Q5.075 8.85 5.125 8.725Q5.175 8.6 5.3 8.475L8.625 5.15Q8.725 5.05 8.863 5.037Q9 5.025 9.125 5.15Q9.25 5.275 9.25 5.4Q9.25 5.525 9.125 5.65L6.125 8.65H13.975Q16.1 8.65 17.663 10.037Q19.225 11.425 19.225 13.5Q19.225 15.575 17.663 16.962Q16.1 18.35 13.975 18.35Z"}))});IconMaterialUndoRoundedW100Filled.displayName="AmauiIconMaterialUndoRoundedW100Filled";var IconMaterialUndoRoundedW100Filled$1 = IconMaterialUndoRoundedW100Filled;

  const IconMaterialUndoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoSharp",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 19H7V17H14.1Q15.675 17 16.837 16Q18 15 18 13.5Q18 12 16.837 11Q15.675 10 14.1 10H7.8L10.4 12.6L9 14L4 9L9 4L10.4 5.4L7.8 8H14.1Q16.525 8 18.263 9.575Q20 11.15 20 13.5Q20 15.85 18.263 17.425Q16.525 19 14.1 19Z"}))});IconMaterialUndoSharp.displayName="AmauiIconMaterialUndoSharp";var IconMaterialUndoSharp$1 = IconMaterialUndoSharp;

  const IconMaterialUndoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoSharpFilled",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 19H7V17H14.1Q15.675 17 16.837 16Q18 15 18 13.5Q18 12 16.837 11Q15.675 10 14.1 10H7.8L10.4 12.6L9 14L4 9L9 4L10.4 5.4L7.8 8H14.1Q16.525 8 18.263 9.575Q20 11.15 20 13.5Q20 15.85 18.263 17.425Q16.525 19 14.1 19Z"}))});IconMaterialUndoSharpFilled.displayName="AmauiIconMaterialUndoSharpFilled";var IconMaterialUndoSharpFilled$1 = IconMaterialUndoSharpFilled;

  const IconMaterialUndoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoSharpW100",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.975 18.35H7.525V17.65H13.975Q15.825 17.65 17.175 16.475Q18.525 15.3 18.525 13.5Q18.525 11.7 17.175 10.525Q15.825 9.35 13.975 9.35H6.125L9.375 12.6L8.875 13.1L4.775 9L8.875 4.9L9.375 5.4L6.125 8.65H13.975Q16.1 8.65 17.663 10.037Q19.225 11.425 19.225 13.5Q19.225 15.575 17.663 16.962Q16.1 18.35 13.975 18.35Z"}))});IconMaterialUndoSharpW100.displayName="AmauiIconMaterialUndoSharpW100";var IconMaterialUndoSharpW100$1 = IconMaterialUndoSharpW100;

  const IconMaterialUndoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoSharpW100Filled",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.975 18.35H7.525V17.65H13.975Q15.825 17.65 17.175 16.475Q18.525 15.3 18.525 13.5Q18.525 11.7 17.175 10.525Q15.825 9.35 13.975 9.35H6.125L9.375 12.6L8.875 13.1L4.775 9L8.875 4.9L9.375 5.4L6.125 8.65H13.975Q16.1 8.65 17.663 10.037Q19.225 11.425 19.225 13.5Q19.225 15.575 17.663 16.962Q16.1 18.35 13.975 18.35Z"}))});IconMaterialUndoSharpW100Filled.displayName="AmauiIconMaterialUndoSharpW100Filled";var IconMaterialUndoSharpW100Filled$1 = IconMaterialUndoSharpW100Filled;

  const IconMaterialUndoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UndoTwoTone",short_name:"Undo"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.5 8c-2.65 0-5.05.99-6.9 2.6L2 7v9h9l-3.62-3.62c1.39-1.16 3.16-1.88 5.12-1.88 3.54 0 6.55 2.31 7.6 5.5l2.37-.78C21.08 11.03 17.15 8 12.5 8z"}))});IconMaterialUndoTwoTone.displayName="AmauiIconMaterialUndoTwoTone";var IconMaterialUndoTwoTone$1 = IconMaterialUndoTwoTone;

  const IconMaterialUnfoldLessDoubleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleRounded",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12.025 8.15 2.45-2.45q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7l-3.175 3.2q-.3.3-.7.3-.4 0-.7-.3L8.15 7.1q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3Zm0-5L14.475.7q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7l-3.175 3.2q-.3.3-.7.3-.4 0-.7-.3L8.15 2.1q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3Zm0 17.65L9.55 23.25q-.275.275-.7.275-.425 0-.7-.275-.3-.3-.287-.712.012-.413.287-.688l3.175-3.175q.3-.3.7-.3.4 0 .7.3L15.9 21.85q.3.3.288.7-.013.4-.288.7-.3.3-.7.312-.4.013-.7-.287Zm0-5L9.55 18.25q-.275.275-.7.275-.425 0-.7-.275-.3-.3-.287-.712.012-.413.287-.688l3.175-3.175q.3-.3.7-.3.4 0 .7.3L15.9 16.85q.3.3.288.7-.013.4-.288.7-.3.3-.7.312-.4.013-.7-.287Z"}))});IconMaterialUnfoldLessDoubleRounded.displayName="AmauiIconMaterialUnfoldLessDoubleRounded";var IconMaterialUnfoldLessDoubleRounded$1 = IconMaterialUnfoldLessDoubleRounded;

  const IconMaterialUnfoldLessDoubleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleRoundedFilled",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12.025 8.15 2.45-2.45q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7l-3.175 3.2q-.3.3-.7.3-.4 0-.7-.3L8.15 7.1q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3Zm0-5L14.475.7q.3-.3.713-.3.412 0 .712.3t.3.7q0 .4-.3.7l-3.175 3.2q-.3.3-.7.3-.4 0-.7-.3L8.15 2.1q-.3-.3-.3-.713 0-.412.3-.712t.7-.3q.4 0 .7.3Zm0 17.65L9.55 23.25q-.275.275-.7.275-.425 0-.7-.275-.3-.3-.287-.712.012-.413.287-.688l3.175-3.175q.3-.3.7-.3.4 0 .7.3L15.9 21.85q.3.3.288.7-.013.4-.288.7-.3.3-.7.312-.4.013-.7-.287Zm0-5L9.55 18.25q-.275.275-.7.275-.425 0-.7-.275-.3-.3-.287-.712.012-.413.287-.688l3.175-3.175q.3-.3.7-.3.4 0 .7.3L15.9 16.85q.3.3.288.7-.013.4-.288.7-.3.3-.7.312-.4.013-.7-.287Z"}))});IconMaterialUnfoldLessDoubleRoundedFilled.displayName="AmauiIconMaterialUnfoldLessDoubleRoundedFilled";var IconMaterialUnfoldLessDoubleRoundedFilled$1 = IconMaterialUnfoldLessDoubleRoundedFilled;

  const IconMaterialUnfoldLessDoubleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleRoundedW100",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 10.1 2.925-2.9q.125-.1.25-.113.125-.012.25.113t.113.262q-.013.138-.113.238l-2.9 2.9q-.225.225-.525.225-.3 0-.525-.225L8.6 7.725q-.125-.125-.112-.25.012-.125.112-.25.125-.125.25-.138.125-.012.25.113Zm0-5 2.925-2.9q.125-.1.25-.113.125-.012.25.113t.113.262q-.013.138-.113.238l-2.9 2.9q-.225.225-.525.225-.3 0-.525-.225L8.6 2.725q-.125-.125-.112-.25.012-.125.112-.25.125-.125.25-.138.125-.012.25.113Zm.025 13.775-2.925 2.9q-.125.1-.25.112-.125.013-.25-.112t-.125-.263q0-.137.125-.237l2.9-2.875q.225-.225.525-.225.3 0 .525.225l2.875 2.875q.125.125.125.25t-.125.25q-.125.125-.262.112-.138-.012-.238-.112Zm0-5-2.925 2.9q-.125.1-.25.112-.125.013-.25-.112t-.125-.263q0-.137.125-.237l2.9-2.875q.225-.225.525-.225.3 0 .525.225l2.875 2.875q.125.125.125.25t-.125.25q-.125.125-.262.112-.138-.012-.238-.112Z"}))});IconMaterialUnfoldLessDoubleRoundedW100.displayName="AmauiIconMaterialUnfoldLessDoubleRoundedW100";var IconMaterialUnfoldLessDoubleRoundedW100$1 = IconMaterialUnfoldLessDoubleRoundedW100;

  const IconMaterialUnfoldLessDoubleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleRoundedW100Filled",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 10.1 2.925-2.9q.125-.1.25-.113.125-.012.25.113t.113.262q-.013.138-.113.238l-2.9 2.9q-.225.225-.525.225-.3 0-.525-.225L8.6 7.725q-.125-.125-.112-.25.012-.125.112-.25.125-.125.25-.138.125-.012.25.113Zm0-5 2.925-2.9q.125-.1.25-.113.125-.012.25.113t.113.262q-.013.138-.113.238l-2.9 2.9q-.225.225-.525.225-.3 0-.525-.225L8.6 2.725q-.125-.125-.112-.25.012-.125.112-.25.125-.125.25-.138.125-.012.25.113Zm.025 13.775-2.925 2.9q-.125.1-.25.112-.125.013-.25-.112t-.125-.263q0-.137.125-.237l2.9-2.875q.225-.225.525-.225.3 0 .525.225l2.875 2.875q.125.125.125.25t-.125.25q-.125.125-.262.112-.138-.012-.238-.112Zm0-5-2.925 2.9q-.125.1-.25.112-.125.013-.25-.112t-.125-.263q0-.137.125-.237l2.9-2.875q.225-.225.525-.225.3 0 .525.225l2.875 2.875q.125.125.125.25t-.125.25q-.125.125-.262.112-.138-.012-.238-.112Z"}))});IconMaterialUnfoldLessDoubleRoundedW100Filled.displayName="AmauiIconMaterialUnfoldLessDoubleRoundedW100Filled";var IconMaterialUnfoldLessDoubleRoundedW100Filled$1 = IconMaterialUnfoldLessDoubleRoundedW100Filled;

  const IconMaterialUnfoldLessDoubleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleSharp",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m8.85 23.95-1.4-1.4 4.575-4.575L16.6 22.55l-1.4 1.425-3.175-3.175Zm0-5-1.4-1.4 4.575-4.575L16.6 17.55l-1.4 1.425-3.175-3.175ZM12.025 11l-4.6-4.6L8.85 4.975l3.175 3.175 3.15-3.175L16.6 6.4Zm0-5-4.6-4.6L8.85-.025l3.175 3.175 3.15-3.175L16.6 1.4Z"}))});IconMaterialUnfoldLessDoubleSharp.displayName="AmauiIconMaterialUnfoldLessDoubleSharp";var IconMaterialUnfoldLessDoubleSharp$1 = IconMaterialUnfoldLessDoubleSharp;

  const IconMaterialUnfoldLessDoubleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleSharpFilled",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m8.85 23.95-1.4-1.4 4.575-4.575L16.6 22.55l-1.4 1.425-3.175-3.175Zm0-5-1.4-1.4 4.575-4.575L16.6 17.55l-1.4 1.425-3.175-3.175ZM12.025 11l-4.6-4.6L8.85 4.975l3.175 3.175 3.15-3.175L16.6 6.4Zm0-5-4.6-4.6L8.85-.025l3.175 3.175 3.15-3.175L16.6 1.4Z"}))});IconMaterialUnfoldLessDoubleSharpFilled.displayName="AmauiIconMaterialUnfoldLessDoubleSharpFilled";var IconMaterialUnfoldLessDoubleSharpFilled$1 = IconMaterialUnfoldLessDoubleSharpFilled;

  const IconMaterialUnfoldLessDoubleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleSharpW100",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m8.85 22.15-.5-.5L12.025 18l3.65 3.65-.5.5-3.15-3.15Zm0-5-.5-.5L12.025 13l3.65 3.65-.5.5-3.15-3.15ZM12 11 8.35 7.35l.5-.525L12 9.975l3.175-3.15.5.5Zm0-5L8.35 2.35l.5-.525L12 4.975l3.175-3.15.5.5Z"}))});IconMaterialUnfoldLessDoubleSharpW100.displayName="AmauiIconMaterialUnfoldLessDoubleSharpW100";var IconMaterialUnfoldLessDoubleSharpW100$1 = IconMaterialUnfoldLessDoubleSharpW100;

  const IconMaterialUnfoldLessDoubleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleSharpW100Filled",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m8.85 22.15-.5-.5L12.025 18l3.65 3.65-.5.5-3.15-3.15Zm0-5-.5-.5L12.025 13l3.65 3.65-.5.5-3.15-3.15ZM12 11 8.35 7.35l.5-.525L12 9.975l3.175-3.15.5.5Zm0-5L8.35 2.35l.5-.525L12 4.975l3.175-3.15.5.5Z"}))});IconMaterialUnfoldLessDoubleSharpW100Filled.displayName="AmauiIconMaterialUnfoldLessDoubleSharpW100Filled";var IconMaterialUnfoldLessDoubleSharpW100Filled$1 = IconMaterialUnfoldLessDoubleSharpW100Filled;

  const IconMaterialUnfoldLessDoubleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessDoubleTwoTone",short_name:"UnfoldLessDouble"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16.58,1.41 15.16,0 11.99,3.17 8.82,0 7.41,1.41 11.99,6"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"16.58,6.41 15.16,5 11.99,8.17 8.82,5 7.41,6.41 11.99,11"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"7.42,17.59 8.84,19 12.01,15.83 15.18,19 16.59,17.59 12.01,13"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"7.42,22.59 8.84,24 12.01,20.83 15.18,24 16.59,22.59 12.01,18"}))))});IconMaterialUnfoldLessDoubleTwoTone.displayName="AmauiIconMaterialUnfoldLessDoubleTwoTone";var IconMaterialUnfoldLessDoubleTwoTone$1 = IconMaterialUnfoldLessDoubleTwoTone;

  const IconMaterialUnfoldLessRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessRounded",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.475Q11.8 9.475 11.613 9.4Q11.425 9.325 11.3 9.2L8.2 6.1Q7.925 5.825 7.925 5.4Q7.925 4.975 8.2 4.7Q8.475 4.425 8.9 4.425Q9.325 4.425 9.6 4.7L12 7.1L14.4 4.7Q14.675 4.425 15.1 4.425Q15.525 4.425 15.8 4.7Q16.075 4.975 16.075 5.4Q16.075 5.825 15.8 6.1L12.7 9.2Q12.55 9.35 12.375 9.412Q12.2 9.475 12 9.475ZM8.2 19.3Q7.925 19.025 7.925 18.6Q7.925 18.175 8.2 17.9L11.3 14.8Q11.45 14.65 11.625 14.588Q11.8 14.525 12 14.525Q12.2 14.525 12.388 14.588Q12.575 14.65 12.7 14.8L15.825 17.925Q16.1 18.2 16.087 18.612Q16.075 19.025 15.8 19.3Q15.525 19.575 15.1 19.575Q14.675 19.575 14.4 19.3L12 16.9L9.6 19.3Q9.325 19.575 8.9 19.575Q8.475 19.575 8.2 19.3Z"}))});IconMaterialUnfoldLessRounded.displayName="AmauiIconMaterialUnfoldLessRounded";var IconMaterialUnfoldLessRounded$1 = IconMaterialUnfoldLessRounded;

  const IconMaterialUnfoldLessRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessRoundedFilled",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.475Q11.8 9.475 11.613 9.4Q11.425 9.325 11.3 9.2L8.2 6.1Q7.925 5.825 7.925 5.4Q7.925 4.975 8.2 4.7Q8.475 4.425 8.9 4.425Q9.325 4.425 9.6 4.7L12 7.1L14.4 4.7Q14.675 4.425 15.1 4.425Q15.525 4.425 15.8 4.7Q16.075 4.975 16.075 5.4Q16.075 5.825 15.8 6.1L12.7 9.2Q12.55 9.35 12.375 9.412Q12.2 9.475 12 9.475ZM8.2 19.3Q7.925 19.025 7.925 18.6Q7.925 18.175 8.2 17.9L11.3 14.8Q11.45 14.65 11.625 14.588Q11.8 14.525 12 14.525Q12.2 14.525 12.388 14.588Q12.575 14.65 12.7 14.8L15.825 17.925Q16.1 18.2 16.087 18.612Q16.075 19.025 15.8 19.3Q15.525 19.575 15.1 19.575Q14.675 19.575 14.4 19.3L12 16.9L9.6 19.3Q9.325 19.575 8.9 19.575Q8.475 19.575 8.2 19.3Z"}))});IconMaterialUnfoldLessRoundedFilled.displayName="AmauiIconMaterialUnfoldLessRoundedFilled";var IconMaterialUnfoldLessRoundedFilled$1 = IconMaterialUnfoldLessRoundedFilled;

  const IconMaterialUnfoldLessRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessRoundedW100",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.7Q11.875 8.7 11.738 8.65Q11.6 8.6 11.475 8.475L8.65 5.65Q8.525 5.525 8.525 5.4Q8.525 5.275 8.65 5.15Q8.775 5.025 8.9 5.025Q9.025 5.025 9.15 5.15L12 8L14.85 5.15Q14.975 5.025 15.1 5.025Q15.225 5.025 15.35 5.15Q15.475 5.275 15.475 5.4Q15.475 5.525 15.35 5.65L12.525 8.475Q12.4 8.6 12.275 8.65Q12.15 8.7 12 8.7ZM8.65 18.85Q8.525 18.725 8.525 18.6Q8.525 18.475 8.65 18.35L11.475 15.525Q11.6 15.4 11.738 15.35Q11.875 15.3 12 15.3Q12.15 15.3 12.275 15.35Q12.4 15.4 12.525 15.525L15.35 18.35Q15.475 18.475 15.475 18.6Q15.475 18.725 15.35 18.85Q15.225 18.975 15.1 18.975Q14.975 18.975 14.85 18.85L12 16L9.15 18.85Q9.025 18.975 8.9 18.975Q8.775 18.975 8.65 18.85Z"}))});IconMaterialUnfoldLessRoundedW100.displayName="AmauiIconMaterialUnfoldLessRoundedW100";var IconMaterialUnfoldLessRoundedW100$1 = IconMaterialUnfoldLessRoundedW100;

  const IconMaterialUnfoldLessRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessRoundedW100Filled",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.7Q11.875 8.7 11.738 8.65Q11.6 8.6 11.475 8.475L8.65 5.65Q8.525 5.525 8.525 5.4Q8.525 5.275 8.65 5.15Q8.775 5.025 8.9 5.025Q9.025 5.025 9.15 5.15L12 8L14.85 5.15Q14.975 5.025 15.1 5.025Q15.225 5.025 15.35 5.15Q15.475 5.275 15.475 5.4Q15.475 5.525 15.35 5.65L12.525 8.475Q12.4 8.6 12.275 8.65Q12.15 8.7 12 8.7ZM8.65 18.85Q8.525 18.725 8.525 18.6Q8.525 18.475 8.65 18.35L11.475 15.525Q11.6 15.4 11.738 15.35Q11.875 15.3 12 15.3Q12.15 15.3 12.275 15.35Q12.4 15.4 12.525 15.525L15.35 18.35Q15.475 18.475 15.475 18.6Q15.475 18.725 15.35 18.85Q15.225 18.975 15.1 18.975Q14.975 18.975 14.85 18.85L12 16L9.15 18.85Q9.025 18.975 8.9 18.975Q8.775 18.975 8.65 18.85Z"}))});IconMaterialUnfoldLessRoundedW100Filled.displayName="AmauiIconMaterialUnfoldLessRoundedW100Filled";var IconMaterialUnfoldLessRoundedW100Filled$1 = IconMaterialUnfoldLessRoundedW100Filled;

  const IconMaterialUnfoldLessSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessSharp",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.9 7.5 5.4 8.9 4 12 7.1 15.1 4 16.5 5.4ZM8.9 20 7.5 18.6 12 14.1 16.5 18.6 15.1 20 12 16.9Z"}))});IconMaterialUnfoldLessSharp.displayName="AmauiIconMaterialUnfoldLessSharp";var IconMaterialUnfoldLessSharp$1 = IconMaterialUnfoldLessSharp;

  const IconMaterialUnfoldLessSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessSharpFilled",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9.9 7.5 5.4 8.9 4 12 7.1 15.1 4 16.5 5.4ZM8.9 20 7.5 18.6 12 14.1 16.5 18.6 15.1 20 12 16.9Z"}))});IconMaterialUnfoldLessSharpFilled.displayName="AmauiIconMaterialUnfoldLessSharpFilled";var IconMaterialUnfoldLessSharpFilled$1 = IconMaterialUnfoldLessSharpFilled;

  const IconMaterialUnfoldLessSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessSharpW100",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9 8.4 5.4 8.9 4.9 12 8 15.1 4.9 15.6 5.4ZM8.9 19.1 8.4 18.6 12 15 15.6 18.6 15.1 19.1 12 16Z"}))});IconMaterialUnfoldLessSharpW100.displayName="AmauiIconMaterialUnfoldLessSharpW100";var IconMaterialUnfoldLessSharpW100$1 = IconMaterialUnfoldLessSharpW100;

  const IconMaterialUnfoldLessSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessSharpW100Filled",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 9 8.4 5.4 8.9 4.9 12 8 15.1 4.9 15.6 5.4ZM8.9 19.1 8.4 18.6 12 15 15.6 18.6 15.1 19.1 12 16Z"}))});IconMaterialUnfoldLessSharpW100Filled.displayName="AmauiIconMaterialUnfoldLessSharpW100Filled";var IconMaterialUnfoldLessSharpW100Filled$1 = IconMaterialUnfoldLessSharpW100Filled;

  const IconMaterialUnfoldLessTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldLessTwoTone",short_name:"UnfoldLess"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M24 0v24H0V0h24z",fill:"none",opacity:".87"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.41 18.59L8.83 20 12 16.83 15.17 20l1.41-1.41L12 14l-4.59 4.59zm9.18-13.18L15.17 4 12 7.17 8.83 4 7.41 5.41 12 10l4.59-4.59z"}))});IconMaterialUnfoldLessTwoTone.displayName="AmauiIconMaterialUnfoldLessTwoTone";var IconMaterialUnfoldLessTwoTone$1 = IconMaterialUnfoldLessTwoTone;

  const IconMaterialUnfoldMoreDoubleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleRounded",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.825 9.55 5.3q-.3.3-.712.287-.413-.012-.713-.312t-.3-.713q0-.412.3-.712l3.2-3.175q.3-.3.7-.3.4 0 .7.3l3.175 3.2q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm0 5L9.55 10.3q-.3.3-.712.287-.413-.012-.713-.312t-.3-.713q0-.412.3-.712l3.2-3.175q.3-.3.7-.3.4 0 .7.3l3.175 3.2q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm0 8.325 2.475-2.475q.3-.3.7-.288.4.013.7.313.275.3.288.7.012.4-.288.7l-3.175 3.175q-.3.3-.7.3-.4 0-.7-.3L8.15 15.1q-.275-.275-.287-.688Q7.85 14 8.15 13.7q.275-.275.7-.275.425 0 .7.275Zm0 5 2.475-2.475q.3-.3.7-.288.4.013.7.313.275.3.288.7.012.4-.288.7l-3.175 3.175q-.3.3-.7.3-.4 0-.7-.3L8.15 20.1q-.275-.275-.287-.687Q7.85 19 8.15 18.7q.275-.275.7-.275.425 0 .7.275Z"}))});IconMaterialUnfoldMoreDoubleRounded.displayName="AmauiIconMaterialUnfoldMoreDoubleRounded";var IconMaterialUnfoldMoreDoubleRounded$1 = IconMaterialUnfoldMoreDoubleRounded;

  const IconMaterialUnfoldMoreDoubleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleRoundedFilled",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 2.825 9.55 5.3q-.3.3-.712.287-.413-.012-.713-.312t-.3-.713q0-.412.3-.712l3.2-3.175q.3-.3.7-.3.4 0 .7.3l3.175 3.2q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm0 5L9.55 10.3q-.3.3-.712.287-.413-.012-.713-.312t-.3-.713q0-.412.3-.712l3.2-3.175q.3-.3.7-.3.4 0 .7.3l3.175 3.2q.3.3.3.7 0 .4-.3.7-.3.3-.712.3-.413 0-.713-.3Zm0 8.325 2.475-2.475q.3-.3.7-.288.4.013.7.313.275.3.288.7.012.4-.288.7l-3.175 3.175q-.3.3-.7.3-.4 0-.7-.3L8.15 15.1q-.275-.275-.287-.688Q7.85 14 8.15 13.7q.275-.275.7-.275.425 0 .7.275Zm0 5 2.475-2.475q.3-.3.7-.288.4.013.7.313.275.3.288.7.012.4-.288.7l-3.175 3.175q-.3.3-.7.3-.4 0-.7-.3L8.15 20.1q-.275-.275-.287-.687Q7.85 19 8.15 18.7q.275-.275.7-.275.425 0 .7.275Z"}))});IconMaterialUnfoldMoreDoubleRoundedFilled.displayName="AmauiIconMaterialUnfoldMoreDoubleRoundedFilled";var IconMaterialUnfoldMoreDoubleRoundedFilled$1 = IconMaterialUnfoldMoreDoubleRoundedFilled;

  const IconMaterialUnfoldMoreDoubleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleRoundedW100",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 2.85-2.9 2.9q-.125.125-.25.112-.125-.012-.25-.137-.1-.125-.112-.25-.013-.125.112-.25l2.875-2.875q.225-.225.525-.225.3 0 .525.225l2.9 2.9q.1.1.113.237.012.138-.113.263t-.25.112q-.125-.012-.25-.112Zm0 5-2.9 2.9q-.125.125-.25.113-.125-.013-.25-.138-.1-.125-.112-.25-.013-.125.112-.25l2.875-2.875q.225-.225.525-.225.3 0 .525.225l2.9 2.9q.1.1.113.238.012.137-.113.262t-.25.113q-.125-.013-.25-.113Zm.025 8.3 2.9-2.9q.1-.1.238-.113.137-.012.262.113t.125.25q0 .125-.125.25l-2.875 2.875q-.225.225-.525.225-.3 0-.525-.225L8.6 13.75q-.125-.1-.125-.238 0-.137.125-.262t.25-.113q.125.013.25.113Zm0 5 2.9-2.9q.1-.1.238-.113.137-.012.262.113t.125.25q0 .125-.125.25l-2.875 2.875q-.225.225-.525.225-.3 0-.525-.225L8.6 18.75q-.125-.1-.125-.238 0-.137.125-.262t.25-.113q.125.013.25.113Z"}))});IconMaterialUnfoldMoreDoubleRoundedW100.displayName="AmauiIconMaterialUnfoldMoreDoubleRoundedW100";var IconMaterialUnfoldMoreDoubleRoundedW100$1 = IconMaterialUnfoldMoreDoubleRoundedW100;

  const IconMaterialUnfoldMoreDoubleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleRoundedW100Filled",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m12 2.85-2.9 2.9q-.125.125-.25.112-.125-.012-.25-.137-.1-.125-.112-.25-.013-.125.112-.25l2.875-2.875q.225-.225.525-.225.3 0 .525.225l2.9 2.9q.1.1.113.237.012.138-.113.263t-.25.112q-.125-.012-.25-.112Zm0 5-2.9 2.9q-.125.125-.25.113-.125-.013-.25-.138-.1-.125-.112-.25-.013-.125.112-.25l2.875-2.875q.225-.225.525-.225.3 0 .525.225l2.9 2.9q.1.1.113.238.012.137-.113.262t-.25.113q-.125-.013-.25-.113Zm.025 8.3 2.9-2.9q.1-.1.238-.113.137-.012.262.113t.125.25q0 .125-.125.25l-2.875 2.875q-.225.225-.525.225-.3 0-.525-.225L8.6 13.75q-.125-.1-.125-.238 0-.137.125-.262t.25-.113q.125.013.25.113Zm0 5 2.9-2.9q.1-.1.238-.113.137-.012.262.113t.125.25q0 .125-.125.25l-2.875 2.875q-.225.225-.525.225-.3 0-.525-.225L8.6 18.75q-.125-.1-.125-.238 0-.137.125-.262t.25-.113q.125.013.25.113Z"}))});IconMaterialUnfoldMoreDoubleRoundedW100Filled.displayName="AmauiIconMaterialUnfoldMoreDoubleRoundedW100Filled";var IconMaterialUnfoldMoreDoubleRoundedW100Filled$1 = IconMaterialUnfoldMoreDoubleRoundedW100Filled;

  const IconMaterialUnfoldMoreDoubleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleSharp",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 23.975 7.45 19.4l1.4-1.4 3.175 3.15 3.175-3.175 1.4 1.425Zm0-5L7.45 14.4l1.4-1.4 3.175 3.15 3.175-3.175 1.4 1.425ZM8.85 11 7.425 9.575l4.6-4.6 4.575 4.6L15.175 11l-3.15-3.175Zm0-5L7.425 4.575l4.6-4.6 4.575 4.6L15.175 6l-3.15-3.175Z"}))});IconMaterialUnfoldMoreDoubleSharp.displayName="AmauiIconMaterialUnfoldMoreDoubleSharp";var IconMaterialUnfoldMoreDoubleSharp$1 = IconMaterialUnfoldMoreDoubleSharp;

  const IconMaterialUnfoldMoreDoubleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleSharpFilled",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 23.975 7.45 19.4l1.4-1.4 3.175 3.15 3.175-3.175 1.4 1.425Zm0-5L7.45 14.4l1.4-1.4 3.175 3.15 3.175-3.175 1.4 1.425ZM8.85 11 7.425 9.575l4.6-4.6 4.575 4.6L15.175 11l-3.15-3.175Zm0-5L7.425 4.575l4.6-4.6 4.575 4.6L15.175 6l-3.15-3.175Z"}))});IconMaterialUnfoldMoreDoubleSharpFilled.displayName="AmauiIconMaterialUnfoldMoreDoubleSharpFilled";var IconMaterialUnfoldMoreDoubleSharpFilled$1 = IconMaterialUnfoldMoreDoubleSharpFilled;

  const IconMaterialUnfoldMoreDoubleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleSharpW100",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 22.15 8.35 18.5l.5-.5 3.175 3.15 3.15-3.15.5.5Zm0-5L8.35 13.5l.5-.5 3.175 3.15 3.15-3.15.5.5ZM8.85 11l-.5-.525L12 6.825l3.675 3.675-.5.5L12 7.85Zm0-5-.5-.525L12 1.825 15.675 5.5l-.5.5L12 2.85Z"}))});IconMaterialUnfoldMoreDoubleSharpW100.displayName="AmauiIconMaterialUnfoldMoreDoubleSharpW100";var IconMaterialUnfoldMoreDoubleSharpW100$1 = IconMaterialUnfoldMoreDoubleSharpW100;

  const IconMaterialUnfoldMoreDoubleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleSharpW100Filled",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 22.15 8.35 18.5l.5-.5 3.175 3.15 3.15-3.15.5.5Zm0-5L8.35 13.5l.5-.5 3.175 3.15 3.15-3.15.5.5ZM8.85 11l-.5-.525L12 6.825l3.675 3.675-.5.5L12 7.85Zm0-5-.5-.525L12 1.825 15.675 5.5l-.5.5L12 2.85Z"}))});IconMaterialUnfoldMoreDoubleSharpW100Filled.displayName="AmauiIconMaterialUnfoldMoreDoubleSharpW100Filled";var IconMaterialUnfoldMoreDoubleSharpW100Filled$1 = IconMaterialUnfoldMoreDoubleSharpW100Filled;

  const IconMaterialUnfoldMoreDoubleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreDoubleTwoTone",short_name:"UnfoldMoreDouble"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7.83L15.17,11l1.41-1.41L12,5L7.41,9.59L8.83,11L12,7.83z M12,2.83L15.17,6l1.41-1.41L12,0L7.41,4.59L8.83,6L12,2.83 z M12,21.17L8.83,18l-1.41,1.41L12,24l4.59-4.59L15.17,18L12,21.17z M12,16.17L8.83,13l-1.41,1.41L12,19l4.59-4.59L15.17,13 L12,16.17z"})))))});IconMaterialUnfoldMoreDoubleTwoTone.displayName="AmauiIconMaterialUnfoldMoreDoubleTwoTone";var IconMaterialUnfoldMoreDoubleTwoTone$1 = IconMaterialUnfoldMoreDoubleTwoTone;

  const IconMaterialUnfoldMoreRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreRounded",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.225 8.325Q7.95 8.05 7.95 7.6Q7.95 7.15 8.225 6.875L11.3 3.8Q11.45 3.65 11.625 3.587Q11.8 3.525 12 3.525Q12.2 3.525 12.388 3.587Q12.575 3.65 12.7 3.8L15.8 6.9Q16.075 7.175 16.062 7.612Q16.05 8.05 15.775 8.325Q15.5 8.6 15.05 8.6Q14.6 8.6 14.325 8.325L12 6L9.65 8.35Q9.375 8.625 8.938 8.613Q8.5 8.6 8.225 8.325ZM12 20.575Q11.8 20.575 11.625 20.5Q11.45 20.425 11.3 20.3L8.225 17.225Q7.95 16.95 7.95 16.5Q7.95 16.05 8.225 15.775Q8.5 15.5 8.95 15.5Q9.4 15.5 9.675 15.775L12 18.1L14.35 15.75Q14.625 15.475 15.062 15.488Q15.5 15.5 15.775 15.775Q16.05 16.05 16.05 16.5Q16.05 16.95 15.775 17.225L12.7 20.3Q12.575 20.425 12.388 20.5Q12.2 20.575 12 20.575Z"}))});IconMaterialUnfoldMoreRounded.displayName="AmauiIconMaterialUnfoldMoreRounded";var IconMaterialUnfoldMoreRounded$1 = IconMaterialUnfoldMoreRounded;

  const IconMaterialUnfoldMoreRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreRoundedFilled",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.225 8.325Q7.95 8.05 7.95 7.6Q7.95 7.15 8.225 6.875L11.3 3.8Q11.45 3.65 11.625 3.587Q11.8 3.525 12 3.525Q12.2 3.525 12.388 3.587Q12.575 3.65 12.7 3.8L15.8 6.9Q16.075 7.175 16.062 7.612Q16.05 8.05 15.775 8.325Q15.5 8.6 15.05 8.6Q14.6 8.6 14.325 8.325L12 6L9.65 8.35Q9.375 8.625 8.938 8.613Q8.5 8.6 8.225 8.325ZM12 20.575Q11.8 20.575 11.625 20.5Q11.45 20.425 11.3 20.3L8.225 17.225Q7.95 16.95 7.95 16.5Q7.95 16.05 8.225 15.775Q8.5 15.5 8.95 15.5Q9.4 15.5 9.675 15.775L12 18.1L14.35 15.75Q14.625 15.475 15.062 15.488Q15.5 15.5 15.775 15.775Q16.05 16.05 16.05 16.5Q16.05 16.95 15.775 17.225L12.7 20.3Q12.575 20.425 12.388 20.5Q12.2 20.575 12 20.575Z"}))});IconMaterialUnfoldMoreRoundedFilled.displayName="AmauiIconMaterialUnfoldMoreRoundedFilled";var IconMaterialUnfoldMoreRoundedFilled$1 = IconMaterialUnfoldMoreRoundedFilled;

  const IconMaterialUnfoldMoreRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreRoundedW100",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 7.85Q8.475 7.725 8.475 7.6Q8.475 7.475 8.6 7.35L11.475 4.475Q11.6 4.35 11.738 4.3Q11.875 4.25 12 4.25Q12.15 4.25 12.275 4.3Q12.4 4.35 12.525 4.475L15.4 7.35Q15.525 7.475 15.525 7.6Q15.525 7.725 15.4 7.85Q15.275 7.975 15.15 7.975Q15.025 7.975 14.9 7.85L12 4.95L9.1 7.85Q8.975 7.975 8.85 7.975Q8.725 7.975 8.6 7.85ZM12 19.75Q11.875 19.75 11.738 19.7Q11.6 19.65 11.475 19.525L8.6 16.65Q8.475 16.525 8.475 16.4Q8.475 16.275 8.6 16.15Q8.725 16.025 8.85 16.025Q8.975 16.025 9.1 16.15L12 19.05L14.9 16.15Q15.025 16.025 15.15 16.025Q15.275 16.025 15.4 16.15Q15.525 16.275 15.525 16.4Q15.525 16.525 15.4 16.65L12.525 19.525Q12.4 19.65 12.275 19.7Q12.15 19.75 12 19.75Z"}))});IconMaterialUnfoldMoreRoundedW100.displayName="AmauiIconMaterialUnfoldMoreRoundedW100";var IconMaterialUnfoldMoreRoundedW100$1 = IconMaterialUnfoldMoreRoundedW100;

  const IconMaterialUnfoldMoreRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreRoundedW100Filled",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 7.85Q8.475 7.725 8.475 7.6Q8.475 7.475 8.6 7.35L11.475 4.475Q11.6 4.35 11.738 4.3Q11.875 4.25 12 4.25Q12.15 4.25 12.275 4.3Q12.4 4.35 12.525 4.475L15.4 7.35Q15.525 7.475 15.525 7.6Q15.525 7.725 15.4 7.85Q15.275 7.975 15.15 7.975Q15.025 7.975 14.9 7.85L12 4.95L9.1 7.85Q8.975 7.975 8.85 7.975Q8.725 7.975 8.6 7.85ZM12 19.75Q11.875 19.75 11.738 19.7Q11.6 19.65 11.475 19.525L8.6 16.65Q8.475 16.525 8.475 16.4Q8.475 16.275 8.6 16.15Q8.725 16.025 8.85 16.025Q8.975 16.025 9.1 16.15L12 19.05L14.9 16.15Q15.025 16.025 15.15 16.025Q15.275 16.025 15.4 16.15Q15.525 16.275 15.525 16.4Q15.525 16.525 15.4 16.65L12.525 19.525Q12.4 19.65 12.275 19.7Q12.15 19.75 12 19.75Z"}))});IconMaterialUnfoldMoreRoundedW100Filled.displayName="AmauiIconMaterialUnfoldMoreRoundedW100Filled";var IconMaterialUnfoldMoreRoundedW100Filled$1 = IconMaterialUnfoldMoreRoundedW100Filled;

  const IconMaterialUnfoldMoreSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreSharp",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 9.05 7.5 7.6 12 3.1 16.5 7.6 15.05 9.05 12 6ZM12 21 7.5 16.5 8.95 15.05 12 18.1 15.05 15.05 16.5 16.5Z"}))});IconMaterialUnfoldMoreSharp.displayName="AmauiIconMaterialUnfoldMoreSharp";var IconMaterialUnfoldMoreSharp$1 = IconMaterialUnfoldMoreSharp;

  const IconMaterialUnfoldMoreSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreSharpFilled",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 9.05 7.5 7.6 12 3.1 16.5 7.6 15.05 9.05 12 6ZM12 21 7.5 16.5 8.95 15.05 12 18.1 15.05 15.05 16.5 16.5Z"}))});IconMaterialUnfoldMoreSharpFilled.displayName="AmauiIconMaterialUnfoldMoreSharpFilled";var IconMaterialUnfoldMoreSharpFilled$1 = IconMaterialUnfoldMoreSharpFilled;

  const IconMaterialUnfoldMoreSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreSharpW100",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 8.1 8.35 7.6 12 3.95 15.65 7.6 15.15 8.1 12 4.95ZM12 20.05 8.35 16.4 8.85 15.9 12 19.05 15.15 15.9 15.65 16.4Z"}))});IconMaterialUnfoldMoreSharpW100.displayName="AmauiIconMaterialUnfoldMoreSharpW100";var IconMaterialUnfoldMoreSharpW100$1 = IconMaterialUnfoldMoreSharpW100;

  const IconMaterialUnfoldMoreSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreSharpW100Filled",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.85 8.1 8.35 7.6 12 3.95 15.65 7.6 15.15 8.1 12 4.95ZM12 20.05 8.35 16.4 8.85 15.9 12 19.05 15.15 15.9 15.65 16.4Z"}))});IconMaterialUnfoldMoreSharpW100Filled.displayName="AmauiIconMaterialUnfoldMoreSharpW100Filled";var IconMaterialUnfoldMoreSharpW100Filled$1 = IconMaterialUnfoldMoreSharpW100Filled;

  const IconMaterialUnfoldMoreTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnfoldMoreTwoTone",short_name:"UnfoldMore"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 5.83L15.17 9l1.41-1.41L12 3 7.41 7.59 8.83 9 12 5.83zm0 12.34L8.83 15l-1.41 1.41L12 21l4.59-4.59L15.17 15 12 18.17z"}))});IconMaterialUnfoldMoreTwoTone.displayName="AmauiIconMaterialUnfoldMoreTwoTone";var IconMaterialUnfoldMoreTwoTone$1 = IconMaterialUnfoldMoreTwoTone;

  const IconMaterialUnpublishedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedRounded",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.45 2.425 9.062Q2.85 7.675 3.65 6.475L1.375 4.2Q1.075 3.9 1.087 3.5Q1.1 3.1 1.4 2.8Q1.7 2.5 2.113 2.5Q2.525 2.5 2.825 2.8L21.2 21.175Q21.5 21.475 21.5 21.875Q21.5 22.275 21.2 22.575Q20.9 22.875 20.488 22.875Q20.075 22.875 19.775 22.575L17.525 20.35Q16.325 21.15 14.938 21.575Q13.55 22 12 22ZM12 20Q13.125 20 14.137 19.7Q15.15 19.4 16.05 18.875L12.175 15L11.3 15.9Q11 16.2 10.6 16.2Q10.2 16.2 9.9 15.9L7.05 13.05Q6.775 12.775 6.775 12.35Q6.775 11.925 7.05 11.65Q7.325 11.375 7.75 11.375Q8.175 11.375 8.45 11.65L10.6 13.8L10.8 13.6L5.125 7.95Q4.6 8.85 4.3 9.863Q4 10.875 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM20.375 17.5 18.9 16.025Q19.425 15.15 19.712 14.137Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.975 5.1L6.5 3.625Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.375 17.5ZM15.05 12.15 13.65 10.75 15.55 8.85Q15.825 8.575 16.25 8.575Q16.675 8.575 16.95 8.85Q17.225 9.125 17.225 9.55Q17.225 9.975 16.95 10.25ZM13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55ZM10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Z"}))});IconMaterialUnpublishedRounded.displayName="AmauiIconMaterialUnpublishedRounded";var IconMaterialUnpublishedRounded$1 = IconMaterialUnpublishedRounded;

  const IconMaterialUnpublishedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedRoundedFilled",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.45 2.425 9.062Q2.85 7.675 3.65 6.475L1.375 4.2Q1.075 3.9 1.075 3.487Q1.075 3.075 1.375 2.775Q1.675 2.475 2.087 2.475Q2.5 2.475 2.8 2.775L21.2 21.175Q21.5 21.475 21.488 21.875Q21.475 22.275 21.175 22.575Q20.875 22.875 20.462 22.875Q20.05 22.875 19.75 22.575L17.525 20.35Q16.325 21.15 14.938 21.575Q13.55 22 12 22ZM20.375 17.5 15.05 12.15 16.95 10.25Q17.225 9.975 17.225 9.55Q17.225 9.125 16.95 8.85Q16.675 8.575 16.25 8.575Q15.825 8.575 15.55 8.85L13.65 10.775L6.5 3.625Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.375 17.5ZM12.2 15 10.8 13.6 10.6 13.8 8.45 11.65Q8.175 11.375 7.75 11.375Q7.325 11.375 7.05 11.65Q6.775 11.925 6.775 12.35Q6.775 12.775 7.05 13.05L9.9 15.9Q10.2 16.2 10.6 16.2Q11 16.2 11.3 15.9Z"}))});IconMaterialUnpublishedRoundedFilled.displayName="AmauiIconMaterialUnpublishedRoundedFilled";var IconMaterialUnpublishedRoundedFilled$1 = IconMaterialUnpublishedRoundedFilled;

  const IconMaterialUnpublishedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedRoundedW100",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7ZM12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125L12.625 13.625L11.075 15.175Q10.85 15.4 10.55 15.4Q10.25 15.4 10.025 15.175L7.45 12.6Q7.35 12.5 7.338 12.363Q7.325 12.225 7.45 12.1Q7.575 11.975 7.7 11.975Q7.825 11.975 7.95 12.1L10.55 14.7L12.125 13.125L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.4 3.975 9.562 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.438Q20.025 15.6 19.4 16.6ZM14.525 11.725 14.025 11.225 16 9.25Q16.1 9.15 16.238 9.137Q16.375 9.125 16.5 9.25Q16.625 9.375 16.625 9.5Q16.625 9.625 16.5 9.75ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialUnpublishedRoundedW100.displayName="AmauiIconMaterialUnpublishedRoundedW100";var IconMaterialUnpublishedRoundedW100$1 = IconMaterialUnpublishedRoundedW100;

  const IconMaterialUnpublishedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedRoundedW100Filled",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05L17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7ZM19.4 16.6 14.525 11.725 16.5 9.75Q16.6 9.65 16.613 9.512Q16.625 9.375 16.5 9.25Q16.375 9.125 16.25 9.125Q16.125 9.125 16 9.25L14.025 11.225L7.4 4.6Q8.4 3.975 9.562 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.438Q20.025 15.6 19.4 16.6ZM12.625 13.625 12.125 13.125 10.55 14.7 7.95 12.1Q7.85 12 7.713 11.988Q7.575 11.975 7.45 12.1Q7.325 12.225 7.325 12.35Q7.325 12.475 7.45 12.6L10.025 15.175Q10.25 15.4 10.55 15.4Q10.85 15.4 11.075 15.175Z"}))});IconMaterialUnpublishedRoundedW100Filled.displayName="AmauiIconMaterialUnpublishedRoundedW100Filled";var IconMaterialUnpublishedRoundedW100Filled$1 = IconMaterialUnpublishedRoundedW100Filled;

  const IconMaterialUnpublishedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedSharp",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.525 20.35Q16.325 21.15 14.938 21.575Q13.55 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.45 2.425 9.062Q2.85 7.675 3.65 6.475L0.675 3.5L2.1 2.075L21.9 21.875ZM12 20Q13.125 20 14.137 19.7Q15.15 19.4 16.05 18.875L12.2 15L10.6 16.6L6.35 12.35L7.75 10.95L10.6 13.8L10.8 13.6L5.125 7.95Q4.6 8.85 4.3 9.863Q4 10.875 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM20.375 17.5 18.9 16.025Q19.425 15.15 19.712 14.137Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.975 5.1L6.5 3.625Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.375 17.5ZM15.05 12.15 13.65 10.75 16.25 8.15 17.65 9.55ZM13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55Q13.45 10.55 13.45 10.55ZM10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Q10.6 13.4 10.6 13.4Z"}))});IconMaterialUnpublishedSharp.displayName="AmauiIconMaterialUnpublishedSharp";var IconMaterialUnpublishedSharp$1 = IconMaterialUnpublishedSharp;

  const IconMaterialUnpublishedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedSharpFilled",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.475 23.3 17.525 20.35Q16.325 21.15 14.938 21.575Q13.55 22 12 22Q9.925 22 8.1 21.212Q6.275 20.425 4.925 19.075Q3.575 17.725 2.788 15.9Q2 14.075 2 12Q2 10.45 2.425 9.062Q2.85 7.675 3.65 6.475L0.675 3.5L2.1 2.075L21.9 21.875ZM20.375 17.5 15.05 12.15 17.65 9.55 16.25 8.15 13.65 10.775 6.5 3.625Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.375 17.5ZM10.6 16.6 12.2 15 10.8 13.6 10.6 13.8 7.75 10.95 6.35 12.35Z"}))});IconMaterialUnpublishedSharpFilled.displayName="AmauiIconMaterialUnpublishedSharpFilled";var IconMaterialUnpublishedSharpFilled$1 = IconMaterialUnpublishedSharpFilled;

  const IconMaterialUnpublishedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedSharpW100",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L2.25 3.25L2.75 2.75L21.8 21.8ZM12 20Q13.475 20 14.775 19.5Q16.075 19 17.125 18.125L12.625 13.625L10.55 15.7L7.2 12.35L7.7 11.85L10.55 14.7L12.125 13.125L5.875 6.875Q5 7.925 4.5 9.225Q4 10.525 4 12Q4 15.325 6.338 17.663Q8.675 20 12 20ZM19.4 16.6 18.875 16.075Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.925 5.125L7.4 4.6Q8.4 3.975 9.562 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.438Q20.025 15.6 19.4 16.6ZM14.525 11.725 14.025 11.225 16.25 9 16.75 9.5ZM13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6Q13.4 10.6 13.4 10.6ZM11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Q11.5 12.5 11.5 12.5Z"}))});IconMaterialUnpublishedSharpW100.displayName="AmauiIconMaterialUnpublishedSharpW100";var IconMaterialUnpublishedSharpW100$1 = IconMaterialUnpublishedSharpW100;

  const IconMaterialUnpublishedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedSharpW100Filled",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.3 22.3 17.625 18.625Q16.475 19.6 15.05 20.15Q13.625 20.7 12 20.7Q10.2 20.7 8.613 20.012Q7.025 19.325 5.85 18.15Q4.675 16.975 3.987 15.387Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L2.25 3.25L2.75 2.75L21.8 21.8ZM19.4 16.6 14.525 11.725 16.75 9.5 16.25 9 14.025 11.225 7.4 4.6Q8.4 3.975 9.562 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.438Q20.025 15.6 19.4 16.6ZM10.55 15.7 12.625 13.625 12.125 13.125 10.55 14.7 7.7 11.85 7.2 12.35Z"}))});IconMaterialUnpublishedSharpW100Filled.displayName="AmauiIconMaterialUnpublishedSharpW100Filled";var IconMaterialUnpublishedSharpW100Filled$1 = IconMaterialUnpublishedSharpW100Filled;

  const IconMaterialUnpublishedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnpublishedTwoTone",short_name:"Unpublished"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.59,10.76l2.65-2.65l1.41,1.41l-2.65,2.65l3.88,3.88C19.59,14.86,20,13.48,20,12c0-4.41-3.59-8-8-8 c-1.48,0-2.86,0.41-4.06,1.12L13.59,10.76z M17.66,9.53l-1.41-1.41l-2.65,2.65l1.41,1.41L17.66,9.53z M16.06,18.88l-3.88-3.88 l-1.59,1.59l-4.24-4.24l1.41-1.41l2.83,2.83l0.18-0.18L5.12,7.94C4.41,9.14,4,10.52,4,12c0,4.41,3.59,8,8,8 C13.48,20,14.86,19.59,16.06,18.88z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.94,5.12L6.49,3.66C8.07,2.61,9.96,2,12,2c5.52,0,10,4.48,10,10c0,2.04-0.61,3.93-1.66,5.51l-1.46-1.46 C19.59,14.86,20,13.48,20,12c0-4.41-3.59-8-8-8C10.52,4,9.14,4.41,7.94,5.12z M17.66,9.53l-1.41-1.41l-2.65,2.65l1.41,1.41 L17.66,9.53z M19.78,22.61l-2.27-2.27C15.93,21.39,14.04,22,12,22C6.48,22,2,17.52,2,12c0-2.04,0.61-3.93,1.66-5.51L1.39,4.22 l1.41-1.41l18.38,18.38L19.78,22.61z M16.06,18.88l-3.88-3.88l-1.59,1.59l-4.24-4.24l1.41-1.41l2.83,2.83l0.18-0.18L5.12,7.94 C4.41,9.14,4,10.52,4,12c0,4.41,3.59,8,8,8C13.48,20,14.86,19.59,16.06,18.88z"}))});IconMaterialUnpublishedTwoTone.displayName="AmauiIconMaterialUnpublishedTwoTone";var IconMaterialUnpublishedTwoTone$1 = IconMaterialUnpublishedTwoTone;

  const IconMaterialUnsubscribeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeRounded",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V11.7Q21.55 11.475 21.038 11.325Q20.525 11.175 20 11.1V8L12.525 12.675Q12.4 12.75 12.262 12.787Q12.125 12.825 12 12.825Q11.875 12.825 11.738 12.787Q11.6 12.75 11.475 12.675L4 8V18Q4 18 4 18Q4 18 4 18H12Q12 18.525 12.075 19.012Q12.15 19.5 12.3 20ZM12 11 20 6H4ZM19 23Q16.925 23 15.463 21.538Q14 20.075 14 18Q14 15.925 15.463 14.462Q16.925 13 19 13Q21.075 13 22.538 14.462Q24 15.925 24 18Q24 20.075 22.538 21.538Q21.075 23 19 23ZM16.5 18.5H21.5Q21.7 18.5 21.85 18.35Q22 18.2 22 18Q22 17.8 21.85 17.65Q21.7 17.5 21.5 17.5H16.5Q16.3 17.5 16.15 17.65Q16 17.8 16 18Q16 18.2 16.15 18.35Q16.3 18.5 16.5 18.5ZM4 18Q4 16.55 4 15.275Q4 14 4 13.05Q4 12.1 4 11.55Q4 11 4 11Q4 11 4 11.012Q4 11.025 4 11.075V8V8.25Q4 8.125 4 7.95Q4 7.775 4 7.525Q4 7.075 4 6.8Q4 6.525 4 6.8V6V6.8Q4 6.525 4 6.787Q4 7.05 4 7.525Q4 7.775 4 7.95Q4 8.125 4 8.25V8V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialUnsubscribeRounded.displayName="AmauiIconMaterialUnsubscribeRounded";var IconMaterialUnsubscribeRounded$1 = IconMaterialUnsubscribeRounded;

  const IconMaterialUnsubscribeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeRoundedFilled",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 23Q16.925 23 15.463 21.538Q14 20.075 14 18Q14 15.925 15.463 14.462Q16.925 13 19 13Q21.075 13 22.538 14.462Q24 15.925 24 18Q24 20.075 22.538 21.538Q21.075 23 19 23ZM16.5 18.5H21.5Q21.7 18.5 21.85 18.35Q22 18.2 22 18Q22 17.8 21.85 17.65Q21.7 17.5 21.5 17.5H16.5Q16.3 17.5 16.15 17.65Q16 17.8 16 18Q16 18.2 16.15 18.35Q16.3 18.5 16.5 18.5ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V11.7Q21.375 11.4 20.538 11.2Q19.7 11 19 11Q17.55 11 16.275 11.55Q15 12.1 14.05 13.05Q13.1 14 12.55 15.275Q12 16.55 12 18Q12 18.525 12.075 19.012Q12.15 19.5 12.3 20ZM12 12.825Q12.125 12.825 12.262 12.787Q12.4 12.75 12.525 12.675L19.6 8.25Q19.8 8.125 19.9 7.95Q20 7.775 20 7.525Q20 7.075 19.6 6.8Q19.2 6.525 18.7 6.8L12 11L5.3 6.8Q4.825 6.525 4.412 6.787Q4 7.05 4 7.525Q4 7.775 4.1 7.95Q4.2 8.125 4.4 8.25L11.475 12.675Q11.6 12.75 11.738 12.787Q11.875 12.825 12 12.825Z"}))});IconMaterialUnsubscribeRoundedFilled.displayName="AmauiIconMaterialUnsubscribeRoundedFilled";var IconMaterialUnsubscribeRoundedFilled$1 = IconMaterialUnsubscribeRoundedFilled;

  const IconMaterialUnsubscribeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeRoundedW100",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V12.55Q20.575 12.5 20.388 12.462Q20.2 12.425 20 12.375V6.575L12.425 11.575Q12.325 11.625 12.225 11.662Q12.125 11.7 12 11.7Q11.875 11.7 11.775 11.662Q11.675 11.625 11.575 11.575L4 6.575V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H13.3Q13.3 18.2 13.3 18.35Q13.3 18.5 13.35 18.7ZM12 11 19.6 6H4.4ZM19 21.7Q17.45 21.7 16.375 20.625Q15.3 19.55 15.3 18Q15.3 16.45 16.375 15.375Q17.45 14.3 19 14.3Q20.55 14.3 21.625 15.375Q22.7 16.45 22.7 18Q22.7 19.55 21.625 20.625Q20.55 21.7 19 21.7ZM17.2 18.35H20.8Q20.95 18.35 21.05 18.25Q21.15 18.15 21.15 18Q21.15 17.85 21.05 17.75Q20.95 17.65 20.8 17.65H17.2Q17.05 17.65 16.95 17.75Q16.85 17.85 16.85 18Q16.85 18.15 16.95 18.25Q17.05 18.35 17.2 18.35ZM4 18Q4 16.825 4 15.787Q4 14.75 4 13.975Q4 13.2 4 12.75Q4 12.3 4 12.3Q4 12.3 4 12.312Q4 12.325 4 12.375V6.575V6.775Q4 6.7 4 6.55Q4 6.4 4 6.275Q4 6.15 4 6.125Q4 6.1 4 6.175V6V6.2Q4 6.1 4 6.125Q4 6.15 4 6.275Q4 6.4 4 6.55Q4 6.7 4 6.775V6.575V17.2Q4 17.55 4 17.775Q4 18 4 18Z"}))});IconMaterialUnsubscribeRoundedW100.displayName="AmauiIconMaterialUnsubscribeRoundedW100";var IconMaterialUnsubscribeRoundedW100$1 = IconMaterialUnsubscribeRoundedW100;

  const IconMaterialUnsubscribeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeRoundedW100Filled",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21.7Q17.45 21.7 16.375 20.625Q15.3 19.55 15.3 18Q15.3 16.45 16.375 15.375Q17.45 14.3 19 14.3Q20.55 14.3 21.625 15.375Q22.7 16.45 22.7 18Q22.7 19.55 21.625 20.625Q20.55 21.7 19 21.7ZM17.2 18.35H20.8Q20.95 18.35 21.05 18.25Q21.15 18.15 21.15 18Q21.15 17.85 21.05 17.75Q20.95 17.65 20.8 17.65H17.2Q17.05 17.65 16.95 17.75Q16.85 17.85 16.85 18Q16.85 18.15 16.95 18.25Q17.05 18.35 17.2 18.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V12.55Q20.275 12.425 19.85 12.362Q19.425 12.3 19 12.3Q17.825 12.3 16.788 12.75Q15.75 13.2 14.975 13.975Q14.2 14.75 13.75 15.787Q13.3 16.825 13.3 18Q13.3 18.2 13.3 18.35Q13.3 18.5 13.35 18.7ZM12 11.7Q12.125 11.7 12.225 11.662Q12.325 11.625 12.425 11.575L19.7 6.775Q19.825 6.7 19.85 6.55Q19.875 6.4 19.8 6.275Q19.725 6.15 19.588 6.125Q19.45 6.1 19.325 6.175L12 11L4.675 6.2Q4.575 6.1 4.425 6.125Q4.275 6.15 4.2 6.275Q4.125 6.4 4.15 6.55Q4.175 6.7 4.3 6.775L11.575 11.575Q11.675 11.625 11.775 11.662Q11.875 11.7 12 11.7Z"}))});IconMaterialUnsubscribeRoundedW100Filled.displayName="AmauiIconMaterialUnsubscribeRoundedW100Filled";var IconMaterialUnsubscribeRoundedW100Filled$1 = IconMaterialUnsubscribeRoundedW100Filled;

  const IconMaterialUnsubscribeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeSharp",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V11.7Q21.55 11.475 21.038 11.325Q20.525 11.175 20 11.1V8L12 13L4 8V18H12Q12 18.525 12.075 19.012Q12.15 19.5 12.3 20ZM12 11 20 6H4ZM19 23Q16.925 23 15.463 21.538Q14 20.075 14 18Q14 15.925 15.463 14.462Q16.925 13 19 13Q21.075 13 22.538 14.462Q24 15.925 24 18Q24 20.075 22.538 21.538Q21.075 23 19 23ZM16 18.5H22V17.5H16ZM4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialUnsubscribeSharp.displayName="AmauiIconMaterialUnsubscribeSharp";var IconMaterialUnsubscribeSharp$1 = IconMaterialUnsubscribeSharp;

  const IconMaterialUnsubscribeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeSharpFilled",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 23Q16.925 23 15.463 21.538Q14 20.075 14 18Q14 15.925 15.463 14.462Q16.925 13 19 13Q21.075 13 22.538 14.462Q24 15.925 24 18Q24 20.075 22.538 21.538Q21.075 23 19 23ZM16 18.5H22V17.5H16ZM12 13 20 8V6L12 11L4 6V8ZM2 20V4H22V11.7Q21.3 11.35 20.538 11.175Q19.775 11 19 11Q17.55 11 16.275 11.55Q15 12.1 14.05 13.05Q13.1 14 12.55 15.275Q12 16.55 12 18Q12 18.525 12.075 19.012Q12.15 19.5 12.3 20Z"}))});IconMaterialUnsubscribeSharpFilled.displayName="AmauiIconMaterialUnsubscribeSharpFilled";var IconMaterialUnsubscribeSharpFilled$1 = IconMaterialUnsubscribeSharpFilled;

  const IconMaterialUnsubscribeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeSharpW100",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V12.55Q20.575 12.5 20.388 12.462Q20.2 12.425 20 12.375V6.575L12 11.85L4 6.575V18H13.3Q13.3 18.2 13.3 18.35Q13.3 18.5 13.35 18.7ZM12 11 19.6 6H4.4ZM19 21.7Q17.45 21.7 16.375 20.625Q15.3 19.55 15.3 18Q15.3 16.45 16.375 15.375Q17.45 14.3 19 14.3Q20.55 14.3 21.625 15.375Q22.7 16.45 22.7 18Q22.7 19.55 21.625 20.625Q20.55 21.7 19 21.7ZM16.85 18.35H21.15V17.65H16.85ZM4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialUnsubscribeSharpW100.displayName="AmauiIconMaterialUnsubscribeSharpW100";var IconMaterialUnsubscribeSharpW100$1 = IconMaterialUnsubscribeSharpW100;

  const IconMaterialUnsubscribeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeSharpW100Filled",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 21.7Q17.45 21.7 16.375 20.625Q15.3 19.55 15.3 18Q15.3 16.45 16.375 15.375Q17.45 14.3 19 14.3Q20.55 14.3 21.625 15.375Q22.7 16.45 22.7 18Q22.7 19.55 21.625 20.625Q20.55 21.7 19 21.7ZM16.85 18.35H21.15V17.65H16.85ZM12 11.85 20 6.575 19.6 6 12 11 4.4 6 4 6.575ZM3.3 18.7V5.3H20.7V12.55Q20.275 12.425 19.85 12.362Q19.425 12.3 19 12.3Q17.825 12.3 16.788 12.75Q15.75 13.2 14.975 13.975Q14.2 14.75 13.75 15.787Q13.3 16.825 13.3 18Q13.3 18.2 13.3 18.35Q13.3 18.5 13.35 18.7Z"}))});IconMaterialUnsubscribeSharpW100Filled.displayName="AmauiIconMaterialUnsubscribeSharpW100Filled";var IconMaterialUnsubscribeSharpW100Filled$1 = IconMaterialUnsubscribeSharpW100Filled;

  const IconMaterialUnsubscribeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UnsubscribeTwoTone",short_name:"Unsubscribe"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.99 5H5l7 3.5zm.01 8.05V7l-7 3.5L5 7v8h10.35c.56-1.18 1.76-2 3.15-2 .17 0 .34.03.5.05z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.99 14.04V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h10.05c.28 1.92 2.1 3.35 4.18 2.93 1.34-.27 2.43-1.37 2.7-2.71.25-1.24-.16-2.39-.94-3.18zm-2-9.04L12 8.5 5 5h13.99zm-3.64 10H5V7l7 3.5L19 7v6.05c-.16-.02-.33-.05-.5-.05-1.39 0-2.59.82-3.15 2zm5.15 2h-4v-1h4v1z"}))});IconMaterialUnsubscribeTwoTone.displayName="AmauiIconMaterialUnsubscribeTwoTone";var IconMaterialUnsubscribeTwoTone$1 = IconMaterialUnsubscribeTwoTone;

  const IconMaterialUpcomingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingRounded",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 10.1Q16.625 9.825 16.625 9.4Q16.625 8.975 16.9 8.7L19.075 6.525Q19.35 6.25 19.763 6.262Q20.175 6.275 20.45 6.55Q20.725 6.825 20.725 7.25Q20.725 7.675 20.45 7.95L18.275 10.125Q18 10.4 17.587 10.387Q17.175 10.375 16.9 10.1ZM12 8Q11.575 8 11.288 7.713Q11 7.425 11 7V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V7Q13 7.425 12.713 7.713Q12.425 8 12 8ZM5.7 10.1 3.525 7.925Q3.25 7.65 3.263 7.237Q3.275 6.825 3.55 6.55Q3.825 6.275 4.25 6.275Q4.675 6.275 4.95 6.55L7.125 8.725Q7.4 9 7.388 9.412Q7.375 9.825 7.1 10.1Q6.825 10.375 6.4 10.375Q5.975 10.375 5.7 10.1ZM4 19H20Q20 19 20 19Q20 19 20 19V14Q20 14 20 14Q20 14 20 14H16.6Q15.975 15.375 14.738 16.188Q13.5 17 12 17Q10.5 17 9.262 16.188Q8.025 15.375 7.4 14H4Q4 14 4 14Q4 14 4 14V19Q4 19 4 19Q4 19 4 19ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V14Q2 13.175 2.588 12.587Q3.175 12 4 12H7.4Q7.975 12 8.513 12.325Q9.05 12.65 9.25 13.175Q9.575 13.975 10.35 14.488Q11.125 15 12 15Q12.875 15 13.65 14.488Q14.425 13.975 14.75 13.175Q14.95 12.65 15.488 12.325Q16.025 12 16.6 12H20Q20.825 12 21.413 12.587Q22 13.175 22 14V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM4 19Q4 19 4 19Q4 19 4 19Q4 19 4 19Q4 19 4 19H7.4Q8.025 19 9.262 19Q10.5 19 12 19Q13.5 19 14.738 19Q15.975 19 16.6 19H20Q20 19 20 19Q20 19 20 19Q20 19 20 19Q20 19 20 19Z"}))});IconMaterialUpcomingRounded.displayName="AmauiIconMaterialUpcomingRounded";var IconMaterialUpcomingRounded$1 = IconMaterialUpcomingRounded;

  const IconMaterialUpcomingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingRoundedFilled",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.9 10.1Q16.625 9.825 16.625 9.4Q16.625 8.975 16.9 8.7L19.075 6.525Q19.35 6.25 19.75 6.25Q20.15 6.25 20.45 6.55Q20.725 6.825 20.725 7.25Q20.725 7.675 20.45 7.95L18.275 10.125Q18 10.4 17.6 10.4Q17.2 10.4 16.9 10.1ZM12 8Q11.575 8 11.288 7.713Q11 7.425 11 7V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V7Q13 7.425 12.713 7.713Q12.425 8 12 8ZM5.7 10.1 3.525 7.925Q3.25 7.65 3.25 7.25Q3.25 6.85 3.55 6.55Q3.825 6.275 4.25 6.275Q4.675 6.275 4.95 6.55L7.125 8.725Q7.4 9 7.4 9.4Q7.4 9.8 7.1 10.1Q6.825 10.375 6.4 10.375Q5.975 10.375 5.7 10.1ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V14Q2 13.175 2.588 12.587Q3.175 12 4 12H7.4Q7.975 12 8.513 12.325Q9.05 12.65 9.25 13.175Q9.575 13.975 10.35 14.488Q11.125 15 12 15Q12.875 15 13.65 14.488Q14.425 13.975 14.75 13.175Q14.95 12.65 15.488 12.325Q16.025 12 16.6 12H20Q20.825 12 21.413 12.587Q22 13.175 22 14V19Q22 19.825 21.413 20.413Q20.825 21 20 21Z"}))});IconMaterialUpcomingRoundedFilled.displayName="AmauiIconMaterialUpcomingRoundedFilled";var IconMaterialUpcomingRoundedFilled$1 = IconMaterialUpcomingRoundedFilled;

  const IconMaterialUpcomingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingRoundedW100",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.1 10.4Q16.975 10.275 16.975 10.15Q16.975 10.025 17.1 9.9L19.275 7.725Q19.375 7.625 19.513 7.637Q19.65 7.65 19.75 7.75Q19.875 7.875 19.875 8Q19.875 8.125 19.75 8.25L17.575 10.425Q17.475 10.525 17.337 10.512Q17.2 10.5 17.1 10.4ZM12 8.05Q11.85 8.05 11.75 7.95Q11.65 7.85 11.65 7.7V4.7Q11.65 4.55 11.75 4.45Q11.85 4.35 12 4.35Q12.15 4.35 12.25 4.45Q12.35 4.55 12.35 4.7V7.7Q12.35 7.85 12.25 7.95Q12.15 8.05 12 8.05ZM6.4 10.4 4.225 8.225Q4.125 8.125 4.138 7.987Q4.15 7.85 4.25 7.75Q4.375 7.625 4.5 7.625Q4.625 7.625 4.75 7.75L6.925 9.925Q7.025 10.025 7.013 10.162Q7 10.3 6.9 10.4Q6.775 10.525 6.65 10.525Q6.525 10.525 6.4 10.4ZM4.8 19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2V14.8Q20 14.5 19.75 14.25Q19.5 14 19.2 14H16.6Q15.95 15.375 14.725 16.188Q13.5 17 12 17Q10.5 17 9.275 16.188Q8.05 15.375 7.4 14H4.8Q4.5 14 4.25 14.25Q4 14.5 4 14.8V18.2Q4 18.5 4.25 18.75Q4.5 19 4.8 19ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V14.8Q3.3 14.15 3.725 13.725Q4.15 13.3 4.8 13.3H7.15Q7.575 13.3 7.812 13.475Q8.05 13.65 8.25 14.1Q8.675 15.05 9.713 15.675Q10.75 16.3 12 16.3Q13.25 16.3 14.288 15.663Q15.325 15.025 15.75 14.1Q15.95 13.65 16.188 13.475Q16.425 13.3 16.85 13.3H19.2Q19.85 13.3 20.275 13.725Q20.7 14.15 20.7 14.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM4.8 19Q4.5 19 4.25 19Q4 19 4 19Q4 19 4.25 19Q4.5 19 4.8 19H7.4Q8.05 19 9.275 19Q10.5 19 12 19Q13.5 19 14.725 19Q15.95 19 16.6 19H19.2Q19.5 19 19.75 19Q20 19 20 19Q20 19 19.75 19Q19.5 19 19.2 19Z"}))});IconMaterialUpcomingRoundedW100.displayName="AmauiIconMaterialUpcomingRoundedW100";var IconMaterialUpcomingRoundedW100$1 = IconMaterialUpcomingRoundedW100;

  const IconMaterialUpcomingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingRoundedW100Filled",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.1 10.4Q16.975 10.275 16.975 10.15Q16.975 10.025 17.1 9.9L19.275 7.725Q19.375 7.625 19.5 7.625Q19.625 7.625 19.75 7.75Q19.875 7.875 19.875 8Q19.875 8.125 19.75 8.25L17.575 10.425Q17.475 10.525 17.35 10.525Q17.225 10.525 17.1 10.4ZM12 8.05Q11.85 8.05 11.75 7.95Q11.65 7.85 11.65 7.7V4.7Q11.65 4.55 11.75 4.45Q11.85 4.35 12 4.35Q12.15 4.35 12.25 4.45Q12.35 4.55 12.35 4.7V7.7Q12.35 7.85 12.25 7.95Q12.15 8.05 12 8.05ZM6.4 10.4 4.225 8.225Q4.125 8.125 4.125 8Q4.125 7.875 4.25 7.75Q4.375 7.625 4.5 7.625Q4.625 7.625 4.75 7.75L6.925 9.925Q7.025 10.025 7.025 10.15Q7.025 10.275 6.9 10.4Q6.775 10.525 6.65 10.525Q6.525 10.525 6.4 10.4ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V14.8Q3.3 14.15 3.725 13.725Q4.15 13.3 4.8 13.3H7.15Q7.575 13.3 7.812 13.475Q8.05 13.65 8.25 14.1Q8.675 15.05 9.713 15.675Q10.75 16.3 12 16.3Q13.25 16.3 14.288 15.663Q15.325 15.025 15.75 14.1Q15.95 13.65 16.188 13.475Q16.425 13.3 16.85 13.3H19.2Q19.85 13.3 20.275 13.725Q20.7 14.15 20.7 14.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7Z"}))});IconMaterialUpcomingRoundedW100Filled.displayName="AmauiIconMaterialUpcomingRoundedW100Filled";var IconMaterialUpcomingRoundedW100Filled$1 = IconMaterialUpcomingRoundedW100Filled;

  const IconMaterialUpcomingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingSharp",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.6 10.8 16.2 9.4 19.75 5.85 21.15 7.25ZM11 8V3H13V8ZM6.4 10.8 2.85 7.25 4.25 5.85 7.8 9.4ZM4 19H20V14H16.6Q15.975 15.375 14.738 16.188Q13.5 17 12 17Q10.5 17 9.262 16.188Q8.025 15.375 7.4 14H4ZM2 21V12H9Q9 13.25 9.875 14.125Q10.75 15 12 15Q13.25 15 14.125 14.125Q15 13.25 15 12H22V21ZM4 19H7.4Q8.025 19 9.262 19Q10.5 19 12 19Q13.5 19 14.738 19Q15.975 19 16.6 19H20Z"}))});IconMaterialUpcomingSharp.displayName="AmauiIconMaterialUpcomingSharp";var IconMaterialUpcomingSharp$1 = IconMaterialUpcomingSharp;

  const IconMaterialUpcomingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingSharpFilled",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.6 10.8 16.2 9.4 19.75 5.85 21.15 7.25ZM11 8V3H13V8ZM6.4 10.8 2.85 7.25 4.25 5.85 7.8 9.4ZM2 21V12H9Q9 13.25 9.875 14.125Q10.75 15 12 15Q13.25 15 14.125 14.125Q15 13.25 15 12H22V21Z"}))});IconMaterialUpcomingSharpFilled.displayName="AmauiIconMaterialUpcomingSharpFilled";var IconMaterialUpcomingSharpFilled$1 = IconMaterialUpcomingSharpFilled;

  const IconMaterialUpcomingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingSharpW100",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 10.65 16.85 10.15 19.5 7.5 20 8ZM11.65 8.05V4.35H12.35V8.05ZM6.65 10.65 4 8 4.5 7.5 7.15 10.15ZM4 19H20V14H16.6Q15.95 15.375 14.725 16.188Q13.5 17 12 17Q10.5 17 9.275 16.188Q8.05 15.375 7.4 14H4ZM3.3 19.7V13.3H8Q8.425 14.65 9.525 15.475Q10.625 16.3 12 16.3Q13.425 16.3 14.525 15.475Q15.625 14.65 16 13.3H20.7V19.7ZM4 19H7.4Q8.05 19 9.275 19Q10.5 19 12 19Q13.5 19 14.725 19Q15.95 19 16.6 19H20Z"}))});IconMaterialUpcomingSharpW100.displayName="AmauiIconMaterialUpcomingSharpW100";var IconMaterialUpcomingSharpW100$1 = IconMaterialUpcomingSharpW100;

  const IconMaterialUpcomingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingSharpW100Filled",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.35 10.65 16.85 10.15 19.5 7.5 20 8ZM11.65 8.05V4.35H12.35V8.05ZM6.65 10.65 4 8 4.5 7.5 7.15 10.15ZM3.3 19.7V13.3H8Q8.425 14.65 9.525 15.475Q10.625 16.3 12 16.3Q13.425 16.3 14.525 15.475Q15.625 14.65 16 13.3H20.7V19.7Z"}))});IconMaterialUpcomingSharpW100Filled.displayName="AmauiIconMaterialUpcomingSharpW100Filled";var IconMaterialUpcomingSharpW100Filled$1 = IconMaterialUpcomingSharpW100Filled;

  const IconMaterialUpcomingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpcomingTwoTone",short_name:"Upcoming"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,17c-2.04,0-3.81-1.24-4.58-3H4v5h16v-5h-3.42C15.81,15.76,14.04,17,12,17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.16,7.26l-1.41-1.41L16.19,9.4l1.41,1.41C17.6,10.81,21.05,7.29,21.16,7.26z"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"5",width:"2",x:"11",y:"3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,12h-5c0,1.66-1.34,3-3,3s-3-1.34-3-3H4c-1.1,0-2,0.9-2,2v5c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2v-5 C22,12.9,21.1,12,20,12z M20,19H4v-5h3.42c0.77,1.76,2.54,3,4.58,3s3.81-1.24,4.58-3H20V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.4,10.81L7.81,9.4L4.26,5.84L2.84,7.26C2.95,7.29,6.4,10.81,6.4,10.81z"}))))});IconMaterialUpcomingTwoTone.displayName="AmauiIconMaterialUpcomingTwoTone";var IconMaterialUpcomingTwoTone$1 = IconMaterialUpcomingTwoTone;

  const IconMaterialUpdateDisabledRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledRounded",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.675 3.362 9.475Q3.725 8.275 4.375 7.225L2.075 4.925Q1.775 4.625 1.788 4.212Q1.8 3.8 2.1 3.5Q2.4 3.2 2.812 3.2Q3.225 3.2 3.525 3.5L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L16.775 19.625Q15.725 20.275 14.525 20.637Q13.325 21 12 21ZM12 19Q12.9 19 13.738 18.788Q14.575 18.575 15.325 18.175L5.825 8.675Q5.425 9.425 5.213 10.262Q5 11.1 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19ZM12 5Q11.1 5 10.263 5.213Q9.425 5.425 8.675 5.825L7.225 4.375Q8.275 3.725 9.475 3.362Q10.675 3 12 3Q14.05 3 15.888 3.875Q17.725 4.75 19 6.35V5Q19 4.575 19.288 4.287Q19.575 4 20 4Q20.425 4 20.712 4.287Q21 4.575 21 5V9Q21 9.425 20.712 9.712Q20.425 10 20 10H16Q15.575 10 15.288 9.712Q15 9.425 15 9Q15 8.575 15.288 8.287Q15.575 8 16 8H17.75Q16.725 6.6 15.225 5.8Q13.725 5 12 5ZM13 10.15 11 8.15V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8ZM19.625 16.775 18.175 15.325Q18.325 15 18.45 14.688Q18.575 14.375 18.7 14.075Q18.825 13.65 19.163 13.362Q19.5 13.075 19.925 13.175Q20.375 13.275 20.587 13.675Q20.8 14.075 20.675 14.525Q20.525 15.025 20.263 15.6Q20 16.175 19.625 16.775Z"}))});IconMaterialUpdateDisabledRounded.displayName="AmauiIconMaterialUpdateDisabledRounded";var IconMaterialUpdateDisabledRounded$1 = IconMaterialUpdateDisabledRounded;

  const IconMaterialUpdateDisabledRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledRoundedFilled",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.675 3.362 9.475Q3.725 8.275 4.375 7.225L2.075 4.925Q1.775 4.625 1.788 4.212Q1.8 3.8 2.1 3.5Q2.4 3.2 2.812 3.2Q3.225 3.2 3.525 3.5L20.5 20.5Q20.8 20.8 20.8 21.2Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L16.775 19.625Q15.725 20.275 14.525 20.637Q13.325 21 12 21ZM12 19Q12.9 19 13.738 18.788Q14.575 18.575 15.325 18.175L5.825 8.675Q5.425 9.425 5.213 10.262Q5 11.1 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19ZM12 5Q11.1 5 10.263 5.213Q9.425 5.425 8.675 5.825L7.225 4.375Q8.275 3.725 9.475 3.362Q10.675 3 12 3Q14.05 3 15.888 3.875Q17.725 4.75 19 6.35V5Q19 4.575 19.288 4.287Q19.575 4 20 4Q20.425 4 20.712 4.287Q21 4.575 21 5V9Q21 9.425 20.712 9.712Q20.425 10 20 10H16Q15.575 10 15.288 9.712Q15 9.425 15 9Q15 8.575 15.288 8.287Q15.575 8 16 8H17.75Q16.725 6.6 15.225 5.8Q13.725 5 12 5ZM13 10.15 11 8.15V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8ZM19.625 16.775 18.175 15.325Q18.325 15 18.45 14.688Q18.575 14.375 18.7 14.075Q18.825 13.65 19.163 13.362Q19.5 13.075 19.925 13.175Q20.375 13.275 20.587 13.675Q20.8 14.075 20.675 14.525Q20.525 15.025 20.263 15.6Q20 16.175 19.625 16.775Z"}))});IconMaterialUpdateDisabledRoundedFilled.displayName="AmauiIconMaterialUpdateDisabledRoundedFilled";var IconMaterialUpdateDisabledRoundedFilled$1 = IconMaterialUpdateDisabledRoundedFilled;

  const IconMaterialUpdateDisabledRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledRoundedW100",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 19.7Q10.425 19.7 9.025 19.1Q7.625 18.5 6.575 17.45Q5.525 16.4 4.925 15Q4.325 13.6 4.325 12Q4.325 10.575 4.8 9.337Q5.275 8.1 6.1 7.1L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L16.95 17.95Q15.925 18.775 14.675 19.237Q13.425 19.7 12.025 19.7ZM12.025 19Q13.275 19 14.4 18.575Q15.525 18.15 16.425 17.425L6.575 7.575Q5.85 8.5 5.438 9.613Q5.025 10.725 5.025 12Q5.025 14.925 7.062 16.962Q9.1 19 12.025 19ZM12.025 5Q11.1 5 10.25 5.213Q9.4 5.425 8.65 5.85L8.15 5.35Q9 4.85 9.975 4.575Q10.95 4.3 12.025 4.3Q13.65 4.3 15.125 4.962Q16.6 5.625 17.725 6.8V4.75Q17.725 4.6 17.825 4.5Q17.925 4.4 18.075 4.4Q18.225 4.4 18.325 4.5Q18.425 4.6 18.425 4.75V7.25Q18.425 7.575 18.212 7.787Q18 8 17.675 8H15.175Q15.025 8 14.925 7.9Q14.825 7.8 14.825 7.65Q14.825 7.5 14.925 7.4Q15.025 7.3 15.175 7.3H17.225Q16.175 6.225 14.85 5.612Q13.525 5 12.025 5ZM12.375 9.575 11.675 8.875V7.35Q11.675 7.2 11.775 7.1Q11.875 7 12.025 7Q12.175 7 12.275 7.1Q12.375 7.2 12.375 7.35ZM18.675 15.875 18.15 15.35Q18.425 14.875 18.613 14.387Q18.8 13.9 18.925 13.375Q18.975 13.225 19.075 13.125Q19.175 13.025 19.325 13.075Q19.475 13.125 19.55 13.262Q19.625 13.4 19.575 13.55Q19.45 14.175 19.225 14.737Q19 15.3 18.675 15.875Z"}))});IconMaterialUpdateDisabledRoundedW100.displayName="AmauiIconMaterialUpdateDisabledRoundedW100";var IconMaterialUpdateDisabledRoundedW100$1 = IconMaterialUpdateDisabledRoundedW100;

  const IconMaterialUpdateDisabledRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledRoundedW100Filled",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.025 19.7Q10.425 19.7 9.025 19.1Q7.625 18.5 6.575 17.45Q5.525 16.4 4.925 15Q4.325 13.6 4.325 12Q4.325 10.575 4.8 9.337Q5.275 8.1 6.1 7.1L3.4 4.4Q3.3 4.3 3.288 4.162Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.2 20.2 20.213 20.337Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6L16.95 17.95Q15.925 18.775 14.675 19.237Q13.425 19.7 12.025 19.7ZM12.025 19Q13.275 19 14.4 18.575Q15.525 18.15 16.425 17.425L6.575 7.575Q5.85 8.5 5.438 9.613Q5.025 10.725 5.025 12Q5.025 14.925 7.062 16.962Q9.1 19 12.025 19ZM12.025 5Q11.1 5 10.25 5.213Q9.4 5.425 8.65 5.85L8.15 5.35Q9 4.85 9.975 4.575Q10.95 4.3 12.025 4.3Q13.65 4.3 15.125 4.962Q16.6 5.625 17.725 6.8V4.75Q17.725 4.6 17.825 4.5Q17.925 4.4 18.075 4.4Q18.225 4.4 18.325 4.5Q18.425 4.6 18.425 4.75V7.25Q18.425 7.575 18.212 7.787Q18 8 17.675 8H15.175Q15.025 8 14.925 7.9Q14.825 7.8 14.825 7.65Q14.825 7.5 14.925 7.4Q15.025 7.3 15.175 7.3H17.225Q16.175 6.225 14.85 5.612Q13.525 5 12.025 5ZM12.375 9.575 11.675 8.875V7.35Q11.675 7.2 11.775 7.1Q11.875 7 12.025 7Q12.175 7 12.275 7.1Q12.375 7.2 12.375 7.35ZM18.675 15.875 18.15 15.35Q18.425 14.875 18.613 14.387Q18.8 13.9 18.925 13.375Q18.975 13.225 19.075 13.125Q19.175 13.025 19.325 13.075Q19.475 13.125 19.55 13.262Q19.625 13.4 19.575 13.55Q19.45 14.175 19.225 14.737Q19 15.3 18.675 15.875Z"}))});IconMaterialUpdateDisabledRoundedW100Filled.displayName="AmauiIconMaterialUpdateDisabledRoundedW100Filled";var IconMaterialUpdateDisabledRoundedW100Filled$1 = IconMaterialUpdateDisabledRoundedW100Filled;

  const IconMaterialUpdateDisabledSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledSharp",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 16.775 19.625Q15.725 20.275 14.525 20.637Q13.325 21 12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.675 3.362 9.475Q3.725 8.275 4.375 7.225L1.375 4.225L2.8 2.8L21.2 21.2ZM12 19Q12.9 19 13.738 18.788Q14.575 18.575 15.325 18.175L5.825 8.675Q5.425 9.425 5.213 10.262Q5 11.1 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19ZM15 10V8H17.75Q16.725 6.6 15.225 5.8Q13.725 5 12 5Q11.1 5 10.263 5.213Q9.425 5.425 8.675 5.825L7.225 4.375Q8.275 3.725 9.475 3.362Q10.675 3 12 3Q14.05 3 15.888 3.875Q17.725 4.75 19 6.35V4H21V10ZM13 10.15 11 8.15V7H13ZM19.625 16.775 18.175 15.325Q18.45 14.775 18.637 14.2Q18.825 13.625 18.9 13H20.95Q20.825 14.05 20.488 15Q20.15 15.95 19.625 16.775Z"}))});IconMaterialUpdateDisabledSharp.displayName="AmauiIconMaterialUpdateDisabledSharp";var IconMaterialUpdateDisabledSharp$1 = IconMaterialUpdateDisabledSharp;

  const IconMaterialUpdateDisabledSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledSharpFilled",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 16.775 19.625Q15.725 20.275 14.525 20.637Q13.325 21 12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.675 3.362 9.475Q3.725 8.275 4.375 7.225L1.375 4.225L2.8 2.8L21.2 21.2ZM12 19Q12.9 19 13.738 18.788Q14.575 18.575 15.325 18.175L5.825 8.675Q5.425 9.425 5.213 10.262Q5 11.1 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19ZM15 10V8H17.75Q16.725 6.6 15.225 5.8Q13.725 5 12 5Q11.1 5 10.263 5.213Q9.425 5.425 8.675 5.825L7.225 4.375Q8.275 3.725 9.475 3.362Q10.675 3 12 3Q14.05 3 15.888 3.875Q17.725 4.75 19 6.35V4H21V10ZM13 10.15 11 8.15V7H13ZM19.625 16.775 18.175 15.325Q18.45 14.775 18.637 14.2Q18.825 13.625 18.9 13H20.95Q20.825 14.05 20.488 15Q20.15 15.95 19.625 16.775Z"}))});IconMaterialUpdateDisabledSharpFilled.displayName="AmauiIconMaterialUpdateDisabledSharpFilled";var IconMaterialUpdateDisabledSharpFilled$1 = IconMaterialUpdateDisabledSharpFilled;

  const IconMaterialUpdateDisabledSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledSharpW100",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 16.95 17.95Q15.925 18.775 14.675 19.237Q13.425 19.7 12.025 19.7Q10.425 19.7 9.025 19.1Q7.625 18.5 6.575 17.45Q5.525 16.4 4.925 15Q4.325 13.6 4.325 12Q4.325 10.575 4.8 9.337Q5.275 8.1 6.1 7.1L3.15 4.15L3.65 3.65L20.35 20.35ZM12.025 19Q13.275 19 14.4 18.575Q15.525 18.15 16.425 17.425L6.575 7.575Q5.85 8.5 5.438 9.613Q5.025 10.725 5.025 12Q5.025 14.925 7.062 16.962Q9.1 19 12.025 19ZM14.825 8V7.3H17.225Q16.175 6.225 14.85 5.612Q13.525 5 12.025 5Q11.1 5 10.25 5.213Q9.4 5.425 8.65 5.85L8.15 5.35Q9 4.85 9.975 4.575Q10.95 4.3 12.025 4.3Q13.65 4.3 15.125 4.962Q16.6 5.625 17.725 6.8V4.4H18.425V8ZM12.375 9.575 11.675 8.875V7H12.375ZM18.675 15.875 18.15 15.35Q18.45 14.8 18.65 14.225Q18.85 13.65 18.95 13H19.65Q19.55 13.8 19.3 14.512Q19.05 15.225 18.675 15.875Z"}))});IconMaterialUpdateDisabledSharpW100.displayName="AmauiIconMaterialUpdateDisabledSharpW100";var IconMaterialUpdateDisabledSharpW100$1 = IconMaterialUpdateDisabledSharpW100;

  const IconMaterialUpdateDisabledSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledSharpW100Filled",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 16.95 17.95Q15.925 18.775 14.675 19.237Q13.425 19.7 12.025 19.7Q10.425 19.7 9.025 19.1Q7.625 18.5 6.575 17.45Q5.525 16.4 4.925 15Q4.325 13.6 4.325 12Q4.325 10.575 4.8 9.337Q5.275 8.1 6.1 7.1L3.15 4.15L3.65 3.65L20.35 20.35ZM12.025 19Q13.275 19 14.4 18.575Q15.525 18.15 16.425 17.425L6.575 7.575Q5.85 8.5 5.438 9.613Q5.025 10.725 5.025 12Q5.025 14.925 7.062 16.962Q9.1 19 12.025 19ZM14.825 8V7.3H17.225Q16.175 6.225 14.85 5.612Q13.525 5 12.025 5Q11.1 5 10.25 5.213Q9.4 5.425 8.65 5.85L8.15 5.35Q9 4.85 9.975 4.575Q10.95 4.3 12.025 4.3Q13.65 4.3 15.125 4.962Q16.6 5.625 17.725 6.8V4.4H18.425V8ZM12.375 9.575 11.675 8.875V7H12.375ZM18.675 15.875 18.15 15.35Q18.45 14.8 18.65 14.225Q18.85 13.65 18.95 13H19.65Q19.55 13.8 19.3 14.512Q19.05 15.225 18.675 15.875Z"}))});IconMaterialUpdateDisabledSharpW100Filled.displayName="AmauiIconMaterialUpdateDisabledSharpW100Filled";var IconMaterialUpdateDisabledSharpW100Filled$1 = IconMaterialUpdateDisabledSharpW100Filled;

  const IconMaterialUpdateDisabledTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateDisabledTwoTone",short_name:"UpdateDisabled"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.67,5.84L7.22,4.39C8.6,3.51,10.24,3,12,3c2.74,0,5.19,1.23,6.84,3.16L21,4v6h-6l2.41-2.41C16.12,6.02,14.18,5,12,5 C10.8,5,9.66,5.31,8.67,5.84z M13,7h-2v1.17l2,2V7z M19.78,22.61l-3-3C15.39,20.48,13.76,21,12,21c-4.97,0-9-4.03-9-9 c0-1.76,0.51-3.4,1.39-4.78L1.39,4.22l1.41-1.41l18.38,18.38L19.78,22.61z M15.32,18.15L5.84,8.67C5.31,9.66,5,10.8,5,12 c0,3.86,3.14,7,7,7C13.2,19,14.34,18.69,15.32,18.15z M20.94,13h-2.02c-0.12,0.83-0.39,1.61-0.77,2.32l1.47,1.47 C20.32,15.67,20.79,14.38,20.94,13z"}))});IconMaterialUpdateDisabledTwoTone.displayName="AmauiIconMaterialUpdateDisabledTwoTone";var IconMaterialUpdateDisabledTwoTone$1 = IconMaterialUpdateDisabledTwoTone;

  const IconMaterialUpdateRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateRounded",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11.6 15.5 14.1Q15.775 14.375 15.775 14.8Q15.775 15.225 15.5 15.5Q15.225 15.775 14.8 15.775Q14.375 15.775 14.1 15.5L11.3 12.7Q11.15 12.55 11.075 12.362Q11 12.175 11 11.975V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q14.05 3 15.888 3.875Q17.725 4.75 19 6.35V5Q19 4.575 19.288 4.287Q19.575 4 20 4Q20.425 4 20.712 4.287Q21 4.575 21 5V9Q21 9.425 20.712 9.712Q20.425 10 20 10H16Q15.575 10 15.288 9.712Q15 9.425 15 9Q15 8.575 15.288 8.287Q15.575 8 16 8H17.75Q16.725 6.6 15.225 5.8Q13.725 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q14.3 19 16.163 17.65Q18.025 16.3 18.675 14.1Q18.8 13.675 19.138 13.387Q19.475 13.1 19.9 13.2Q20.35 13.3 20.562 13.7Q20.775 14.1 20.65 14.55Q19.825 17.425 17.425 19.212Q15.025 21 12 21Z"}))});IconMaterialUpdateRounded.displayName="AmauiIconMaterialUpdateRounded";var IconMaterialUpdateRounded$1 = IconMaterialUpdateRounded;

  const IconMaterialUpdateRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateRoundedFilled",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11.6 15.5 14.1Q15.775 14.375 15.775 14.8Q15.775 15.225 15.5 15.5Q15.225 15.775 14.8 15.775Q14.375 15.775 14.1 15.5L11.3 12.7Q11.15 12.55 11.075 12.362Q11 12.175 11 11.975V8Q11 7.575 11.288 7.287Q11.575 7 12 7Q12.425 7 12.713 7.287Q13 7.575 13 8ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q14.05 3 15.888 3.875Q17.725 4.75 19 6.35V5Q19 4.575 19.288 4.287Q19.575 4 20 4Q20.425 4 20.712 4.287Q21 4.575 21 5V9Q21 9.425 20.712 9.712Q20.425 10 20 10H16Q15.575 10 15.288 9.712Q15 9.425 15 9Q15 8.575 15.288 8.287Q15.575 8 16 8H17.75Q16.725 6.6 15.225 5.8Q13.725 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q14.3 19 16.163 17.65Q18.025 16.3 18.675 14.1Q18.8 13.675 19.138 13.387Q19.475 13.1 19.9 13.2Q20.35 13.3 20.562 13.7Q20.775 14.1 20.65 14.55Q19.825 17.425 17.425 19.212Q15.025 21 12 21Z"}))});IconMaterialUpdateRoundedFilled.displayName="AmauiIconMaterialUpdateRoundedFilled";var IconMaterialUpdateRoundedFilled$1 = IconMaterialUpdateRoundedFilled;

  const IconMaterialUpdateRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateRoundedW100",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.45 11.85 15.6 15Q15.7 15.1 15.713 15.238Q15.725 15.375 15.6 15.5Q15.475 15.625 15.35 15.625Q15.225 15.625 15.1 15.5L11.975 12.375Q11.85 12.25 11.8 12.125Q11.75 12 11.75 11.85V7.35Q11.75 7.2 11.85 7.1Q11.95 7 12.1 7Q12.25 7 12.35 7.1Q12.45 7.2 12.45 7.35ZM12.1 19.7Q10.5 19.7 9.1 19.1Q7.7 18.5 6.65 17.45Q5.6 16.4 5 15Q4.4 13.6 4.4 12Q4.4 10.4 5 9Q5.6 7.6 6.65 6.55Q7.7 5.5 9.1 4.9Q10.5 4.3 12.1 4.3Q13.725 4.3 15.2 4.962Q16.675 5.625 17.8 6.8V4.75Q17.8 4.6 17.9 4.5Q18 4.4 18.15 4.4Q18.3 4.4 18.4 4.5Q18.5 4.6 18.5 4.75V7.25Q18.5 7.575 18.288 7.787Q18.075 8 17.75 8H15.25Q15.1 8 15 7.9Q14.9 7.8 14.9 7.65Q14.9 7.5 15 7.4Q15.1 7.3 15.25 7.3H17.3Q16.25 6.225 14.925 5.612Q13.6 5 12.1 5Q9.175 5 7.138 7.037Q5.1 9.075 5.1 12Q5.1 14.925 7.138 16.962Q9.175 19 12.1 19Q14.6 19 16.5 17.413Q18.4 15.825 18.95 13.4Q19 13.25 19.1 13.162Q19.2 13.075 19.35 13.125Q19.5 13.175 19.575 13.3Q19.65 13.425 19.6 13.575Q19.075 16.275 16.962 17.987Q14.85 19.7 12.1 19.7Z"}))});IconMaterialUpdateRoundedW100.displayName="AmauiIconMaterialUpdateRoundedW100";var IconMaterialUpdateRoundedW100$1 = IconMaterialUpdateRoundedW100;

  const IconMaterialUpdateRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateRoundedW100Filled",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.45 11.85 15.6 15Q15.7 15.1 15.713 15.238Q15.725 15.375 15.6 15.5Q15.475 15.625 15.35 15.625Q15.225 15.625 15.1 15.5L11.975 12.375Q11.85 12.25 11.8 12.125Q11.75 12 11.75 11.85V7.35Q11.75 7.2 11.85 7.1Q11.95 7 12.1 7Q12.25 7 12.35 7.1Q12.45 7.2 12.45 7.35ZM12.1 19.7Q10.5 19.7 9.1 19.1Q7.7 18.5 6.65 17.45Q5.6 16.4 5 15Q4.4 13.6 4.4 12Q4.4 10.4 5 9Q5.6 7.6 6.65 6.55Q7.7 5.5 9.1 4.9Q10.5 4.3 12.1 4.3Q13.725 4.3 15.2 4.962Q16.675 5.625 17.8 6.8V4.75Q17.8 4.6 17.9 4.5Q18 4.4 18.15 4.4Q18.3 4.4 18.4 4.5Q18.5 4.6 18.5 4.75V7.25Q18.5 7.575 18.288 7.787Q18.075 8 17.75 8H15.25Q15.1 8 15 7.9Q14.9 7.8 14.9 7.65Q14.9 7.5 15 7.4Q15.1 7.3 15.25 7.3H17.3Q16.25 6.225 14.925 5.612Q13.6 5 12.1 5Q9.175 5 7.138 7.037Q5.1 9.075 5.1 12Q5.1 14.925 7.138 16.962Q9.175 19 12.1 19Q14.6 19 16.5 17.413Q18.4 15.825 18.95 13.4Q19 13.25 19.1 13.162Q19.2 13.075 19.35 13.125Q19.5 13.175 19.575 13.3Q19.65 13.425 19.6 13.575Q19.075 16.275 16.962 17.987Q14.85 19.7 12.1 19.7Z"}))});IconMaterialUpdateRoundedW100Filled.displayName="AmauiIconMaterialUpdateRoundedW100Filled";var IconMaterialUpdateRoundedW100Filled$1 = IconMaterialUpdateRoundedW100Filled;

  const IconMaterialUpdateSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateSharp",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.8 16.2 11 12.4V7H13V11.6L16.2 14.8ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q14.05 3 15.888 3.875Q17.725 4.75 19 6.35V4H21V10H15V8H17.75Q16.725 6.6 15.225 5.8Q13.725 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q14.625 19 16.587 17.3Q18.55 15.6 18.9 13H20.95Q20.575 16.425 18.013 18.712Q15.45 21 12 21Z"}))});IconMaterialUpdateSharp.displayName="AmauiIconMaterialUpdateSharp";var IconMaterialUpdateSharp$1 = IconMaterialUpdateSharp;

  const IconMaterialUpdateSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateSharpFilled",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.8 16.2 11 12.4V7H13V11.6L16.2 14.8ZM12 21Q10.125 21 8.488 20.288Q6.85 19.575 5.638 18.362Q4.425 17.15 3.712 15.512Q3 13.875 3 12Q3 10.125 3.712 8.487Q4.425 6.85 5.638 5.637Q6.85 4.425 8.488 3.712Q10.125 3 12 3Q14.05 3 15.888 3.875Q17.725 4.75 19 6.35V4H21V10H15V8H17.75Q16.725 6.6 15.225 5.8Q13.725 5 12 5Q9.075 5 7.038 7.037Q5 9.075 5 12Q5 14.925 7.038 16.962Q9.075 19 12 19Q14.625 19 16.587 17.3Q18.55 15.6 18.9 13H20.95Q20.575 16.425 18.013 18.712Q15.45 21 12 21Z"}))});IconMaterialUpdateSharpFilled.displayName="AmauiIconMaterialUpdateSharpFilled";var IconMaterialUpdateSharpFilled$1 = IconMaterialUpdateSharpFilled;

  const IconMaterialUpdateSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateSharpW100",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.275 15.75 11.675 12.15V7H12.375V11.85L15.775 15.25ZM12.025 19.7Q10.425 19.7 9.025 19.1Q7.625 18.5 6.575 17.45Q5.525 16.4 4.925 15Q4.325 13.6 4.325 12Q4.325 10.4 4.925 9Q5.525 7.6 6.575 6.55Q7.625 5.5 9.025 4.9Q10.425 4.3 12.025 4.3Q13.65 4.3 15.125 4.962Q16.6 5.625 17.725 6.8V4.4H18.425V8H14.825V7.3H17.225Q16.175 6.225 14.85 5.612Q13.525 5 12.025 5Q9.1 5 7.062 7.037Q5.025 9.075 5.025 12Q5.025 14.925 7.062 16.962Q9.1 19 12.025 19Q14.65 19 16.588 17.288Q18.525 15.575 18.95 13H19.65Q19.3 15.9 17.125 17.8Q14.95 19.7 12.025 19.7Z"}))});IconMaterialUpdateSharpW100.displayName="AmauiIconMaterialUpdateSharpW100";var IconMaterialUpdateSharpW100$1 = IconMaterialUpdateSharpW100;

  const IconMaterialUpdateSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateSharpW100Filled",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.275 15.75 11.675 12.15V7H12.375V11.85L15.775 15.25ZM12.025 19.7Q10.425 19.7 9.025 19.1Q7.625 18.5 6.575 17.45Q5.525 16.4 4.925 15Q4.325 13.6 4.325 12Q4.325 10.4 4.925 9Q5.525 7.6 6.575 6.55Q7.625 5.5 9.025 4.9Q10.425 4.3 12.025 4.3Q13.65 4.3 15.125 4.962Q16.6 5.625 17.725 6.8V4.4H18.425V8H14.825V7.3H17.225Q16.175 6.225 14.85 5.612Q13.525 5 12.025 5Q9.1 5 7.062 7.037Q5.025 9.075 5.025 12Q5.025 14.925 7.062 16.962Q9.1 19 12.025 19Q14.65 19 16.588 17.288Q18.525 15.575 18.95 13H19.65Q19.3 15.9 17.125 17.8Q14.95 19.7 12.025 19.7Z"}))});IconMaterialUpdateSharpW100Filled.displayName="AmauiIconMaterialUpdateSharpW100Filled";var IconMaterialUpdateSharpW100Filled$1 = IconMaterialUpdateSharpW100Filled;

  const IconMaterialUpdateTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpdateTwoTone",short_name:"Update"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,8v5l4.25,2.52l0.77-1.28l-3.52-2.09V8H11z M21,10V3l-2.64,2.64C16.74,4.01,14.49,3,12,3c-4.97,0-9,4.03-9,9 s4.03,9,9,9s9-4.03,9-9h-2c0,3.86-3.14,7-7,7s-7-3.14-7-7s3.14-7,7-7c1.93,0,3.68,0.79,4.95,2.05L14,10H21z"}))))});IconMaterialUpdateTwoTone.displayName="AmauiIconMaterialUpdateTwoTone";var IconMaterialUpdateTwoTone$1 = IconMaterialUpdateTwoTone;

  const IconMaterialUpgradeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeRounded",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V7.825L9.1 9.7Q8.825 9.975 8.413 9.988Q8 10 7.7 9.7Q7.425 9.425 7.425 9Q7.425 8.575 7.7 8.3L11.3 4.7Q11.45 4.55 11.625 4.487Q11.8 4.425 12 4.425Q12.2 4.425 12.375 4.487Q12.55 4.55 12.7 4.7L16.3 8.3Q16.575 8.575 16.587 8.987Q16.6 9.4 16.3 9.7Q16.025 9.975 15.6 9.975Q15.175 9.975 14.9 9.7L13 7.825V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM8 20Q7.575 20 7.287 19.712Q7 19.425 7 19Q7 18.575 7.287 18.288Q7.575 18 8 18H16Q16.425 18 16.712 18.288Q17 18.575 17 19Q17 19.425 16.712 19.712Q16.425 20 16 20Z"}))});IconMaterialUpgradeRounded.displayName="AmauiIconMaterialUpgradeRounded";var IconMaterialUpgradeRounded$1 = IconMaterialUpgradeRounded;

  const IconMaterialUpgradeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeRoundedFilled",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V7.825L9.1 9.7Q8.825 9.975 8.413 9.988Q8 10 7.7 9.7Q7.425 9.425 7.425 9Q7.425 8.575 7.7 8.3L11.3 4.7Q11.45 4.55 11.625 4.487Q11.8 4.425 12 4.425Q12.2 4.425 12.375 4.487Q12.55 4.55 12.7 4.7L16.3 8.3Q16.575 8.575 16.587 8.987Q16.6 9.4 16.3 9.7Q16.025 9.975 15.6 9.975Q15.175 9.975 14.9 9.7L13 7.825V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM8 20Q7.575 20 7.287 19.712Q7 19.425 7 19Q7 18.575 7.287 18.288Q7.575 18 8 18H16Q16.425 18 16.712 18.288Q17 18.575 17 19Q17 19.425 16.712 19.712Q16.425 20 16 20Z"}))});IconMaterialUpgradeRoundedFilled.displayName="AmauiIconMaterialUpgradeRoundedFilled";var IconMaterialUpgradeRoundedFilled$1 = IconMaterialUpgradeRoundedFilled;

  const IconMaterialUpgradeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeRoundedW100",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q11.85 15.35 11.75 15.25Q11.65 15.15 11.65 15V6.225L8.625 9.275Q8.525 9.375 8.375 9.375Q8.225 9.375 8.125 9.275Q8.025 9.175 8.025 9.025Q8.025 8.875 8.125 8.775L11.475 5.45Q11.6 5.325 11.725 5.275Q11.85 5.225 12 5.225Q12.15 5.225 12.275 5.275Q12.4 5.325 12.525 5.45L15.875 8.775Q15.975 8.875 15.975 9.025Q15.975 9.175 15.875 9.275Q15.775 9.375 15.625 9.375Q15.475 9.375 15.375 9.275L12.35 6.225V15Q12.35 15.15 12.25 15.25Q12.15 15.35 12 15.35ZM8 19.35Q7.85 19.35 7.75 19.25Q7.65 19.15 7.65 19Q7.65 18.85 7.75 18.75Q7.85 18.65 8 18.65H16Q16.15 18.65 16.25 18.75Q16.35 18.85 16.35 19Q16.35 19.15 16.25 19.25Q16.15 19.35 16 19.35Z"}))});IconMaterialUpgradeRoundedW100.displayName="AmauiIconMaterialUpgradeRoundedW100";var IconMaterialUpgradeRoundedW100$1 = IconMaterialUpgradeRoundedW100;

  const IconMaterialUpgradeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeRoundedW100Filled",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q11.85 15.35 11.75 15.25Q11.65 15.15 11.65 15V6.225L8.625 9.275Q8.525 9.375 8.375 9.375Q8.225 9.375 8.125 9.275Q8.025 9.175 8.025 9.025Q8.025 8.875 8.125 8.775L11.475 5.45Q11.6 5.325 11.725 5.275Q11.85 5.225 12 5.225Q12.15 5.225 12.275 5.275Q12.4 5.325 12.525 5.45L15.875 8.775Q15.975 8.875 15.975 9.025Q15.975 9.175 15.875 9.275Q15.775 9.375 15.625 9.375Q15.475 9.375 15.375 9.275L12.35 6.225V15Q12.35 15.15 12.25 15.25Q12.15 15.35 12 15.35ZM8 19.35Q7.85 19.35 7.75 19.25Q7.65 19.15 7.65 19Q7.65 18.85 7.75 18.75Q7.85 18.65 8 18.65H16Q16.15 18.65 16.25 18.75Q16.35 18.85 16.35 19Q16.35 19.15 16.25 19.25Q16.15 19.35 16 19.35Z"}))});IconMaterialUpgradeRoundedW100Filled.displayName="AmauiIconMaterialUpgradeRoundedW100Filled";var IconMaterialUpgradeRoundedW100Filled$1 = IconMaterialUpgradeRoundedW100Filled;

  const IconMaterialUpgradeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeSharp",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V7.825L8.4 10.4L7 9L12 4L17 9L15.6 10.4L13 7.825V16ZM7 20V18H17V20Z"}))});IconMaterialUpgradeSharp.displayName="AmauiIconMaterialUpgradeSharp";var IconMaterialUpgradeSharp$1 = IconMaterialUpgradeSharp;

  const IconMaterialUpgradeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeSharpFilled",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V7.825L8.4 10.4L7 9L12 4L17 9L15.6 10.4L13 7.825V16ZM7 20V18H17V20Z"}))});IconMaterialUpgradeSharpFilled.displayName="AmauiIconMaterialUpgradeSharpFilled";var IconMaterialUpgradeSharpFilled$1 = IconMaterialUpgradeSharpFilled;

  const IconMaterialUpgradeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeSharpW100",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.35V6.225L8.375 9.5L7.9 9.025L12 4.925L16.1 9.025L15.625 9.5L12.35 6.225V15.35ZM7.65 19.35V18.65H16.35V19.35Z"}))});IconMaterialUpgradeSharpW100.displayName="AmauiIconMaterialUpgradeSharpW100";var IconMaterialUpgradeSharpW100$1 = IconMaterialUpgradeSharpW100;

  const IconMaterialUpgradeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeSharpW100Filled",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15.35V6.225L8.375 9.5L7.9 9.025L12 4.925L16.1 9.025L15.625 9.5L12.35 6.225V15.35ZM7.65 19.35V18.65H16.35V19.35Z"}))});IconMaterialUpgradeSharpW100Filled.displayName="AmauiIconMaterialUpgradeSharpW100Filled";var IconMaterialUpgradeSharpW100Filled$1 = IconMaterialUpgradeSharpW100Filled;

  const IconMaterialUpgradeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UpgradeTwoTone",short_name:"Upgrade"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,18v2H8v-2H16z M11,7.99V16h2V7.99h3L12,4L8,7.99H11z"})))});IconMaterialUpgradeTwoTone.displayName="AmauiIconMaterialUpgradeTwoTone";var IconMaterialUpgradeTwoTone$1 = IconMaterialUpgradeTwoTone;

  const IconMaterialUploadFileRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileRounded",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q12.425 19 12.713 18.712Q13 18.425 13 18V14.825L13.9 15.725Q14.175 16 14.588 16Q15 16 15.3 15.7Q15.575 15.4 15.588 15Q15.6 14.6 15.3 14.3L12.7 11.7Q12.55 11.55 12.375 11.487Q12.2 11.425 12 11.425Q11.8 11.425 11.625 11.487Q11.45 11.55 11.3 11.7L8.7 14.3Q8.425 14.575 8.425 14.988Q8.425 15.4 8.725 15.7Q9.025 15.975 9.425 15.988Q9.825 16 10.125 15.7L11 14.825V18.025Q11 18.45 11.288 18.725Q11.575 19 12 19ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM13 4H6Q6 4 6 4Q6 4 6 4V20Q6 20 6 20Q6 20 6 20H18Q18 20 18 20Q18 20 18 20V9H14Q13.575 9 13.288 8.712Q13 8.425 13 8ZM6 4V8Q6 8.425 6 8.712Q6 9 6 9V4V8Q6 8.425 6 8.712Q6 9 6 9V20Q6 20 6 20Q6 20 6 20Q6 20 6 20Q6 20 6 20V4Q6 4 6 4Q6 4 6 4Z"}))});IconMaterialUploadFileRounded.displayName="AmauiIconMaterialUploadFileRounded";var IconMaterialUploadFileRounded$1 = IconMaterialUploadFileRounded;

  const IconMaterialUploadFileRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileRoundedFilled",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q12.425 19 12.713 18.712Q13 18.425 13 18V14.825L13.9 15.725Q14.175 16 14.588 16Q15 16 15.3 15.7Q15.575 15.425 15.575 15Q15.575 14.575 15.3 14.3L12.7 11.7Q12.55 11.55 12.375 11.487Q12.2 11.425 12 11.425Q11.8 11.425 11.625 11.487Q11.45 11.55 11.3 11.7L8.7 14.3Q8.425 14.575 8.425 14.988Q8.425 15.4 8.725 15.7Q9 15.975 9.425 15.975Q9.85 15.975 10.125 15.7L11 14.825V18Q11 18.425 11.288 18.712Q11.575 19 12 19ZM6 22Q5.175 22 4.588 21.413Q4 20.825 4 20V4Q4 3.175 4.588 2.587Q5.175 2 6 2H13.175Q13.575 2 13.938 2.15Q14.3 2.3 14.575 2.575L19.425 7.425Q19.7 7.7 19.85 8.062Q20 8.425 20 8.825V20Q20 20.825 19.413 21.413Q18.825 22 18 22ZM14 9H18L13 4V8Q13 8.425 13.288 8.712Q13.575 9 14 9Z"}))});IconMaterialUploadFileRoundedFilled.displayName="AmauiIconMaterialUploadFileRoundedFilled";var IconMaterialUploadFileRoundedFilled$1 = IconMaterialUploadFileRoundedFilled;

  const IconMaterialUploadFileRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileRoundedW100",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.4Q12.15 17.4 12.25 17.3Q12.35 17.2 12.35 17.05V12.55L14.375 14.575Q14.475 14.675 14.6 14.675Q14.725 14.675 14.85 14.55Q14.975 14.425 14.975 14.3Q14.975 14.175 14.85 14.05L12.525 11.725Q12.4 11.6 12.275 11.55Q12.15 11.5 12 11.5Q11.85 11.5 11.725 11.55Q11.6 11.6 11.475 11.725L9.125 14.075Q9.025 14.175 9.025 14.3Q9.025 14.425 9.15 14.55Q9.275 14.675 9.4 14.675Q9.525 14.675 9.65 14.55L11.65 12.55V17.05Q11.65 17.2 11.75 17.3Q11.85 17.4 12 17.4ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM14.3 4H6.8Q6.5 4 6.25 4.25Q6 4.5 6 4.8V19.2Q6 19.5 6.25 19.75Q6.5 20 6.8 20H17.2Q17.5 20 17.75 19.75Q18 19.5 18 19.2V7.7H15.05Q14.725 7.7 14.513 7.487Q14.3 7.275 14.3 6.95ZM6 4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V4V6.95Q6 7.275 6 7.487Q6 7.7 6 7.7V19.2Q6 19.5 6 19.75Q6 20 6 20Q6 20 6 19.75Q6 19.5 6 19.2V4.8Q6 4.5 6 4.25Q6 4 6 4Z"}))});IconMaterialUploadFileRoundedW100.displayName="AmauiIconMaterialUploadFileRoundedW100";var IconMaterialUploadFileRoundedW100$1 = IconMaterialUploadFileRoundedW100;

  const IconMaterialUploadFileRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileRoundedW100Filled",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 17.4Q12.15 17.4 12.25 17.3Q12.35 17.2 12.35 17.05V12.55L14.375 14.575Q14.475 14.675 14.6 14.675Q14.725 14.675 14.85 14.55Q14.975 14.425 14.975 14.3Q14.975 14.175 14.85 14.05L12.525 11.725Q12.4 11.6 12.275 11.55Q12.15 11.5 12 11.5Q11.85 11.5 11.725 11.55Q11.6 11.6 11.475 11.725L9.125 14.075Q9.025 14.175 9.025 14.3Q9.025 14.425 9.15 14.55Q9.275 14.675 9.4 14.675Q9.525 14.675 9.65 14.55L11.65 12.55V17.05Q11.65 17.2 11.75 17.3Q11.85 17.4 12 17.4ZM6.8 20.7Q6.15 20.7 5.725 20.275Q5.3 19.85 5.3 19.2V4.8Q5.3 4.15 5.725 3.725Q6.15 3.3 6.8 3.3H14.025Q14.325 3.3 14.6 3.412Q14.875 3.525 15.1 3.75L18.25 6.9Q18.475 7.125 18.587 7.4Q18.7 7.675 18.7 7.975V19.2Q18.7 19.85 18.275 20.275Q17.85 20.7 17.2 20.7ZM15.05 7.7H18L14.3 4V6.95Q14.3 7.275 14.513 7.487Q14.725 7.7 15.05 7.7Z"}))});IconMaterialUploadFileRoundedW100Filled.displayName="AmauiIconMaterialUploadFileRoundedW100Filled";var IconMaterialUploadFileRoundedW100Filled$1 = IconMaterialUploadFileRoundedW100Filled;

  const IconMaterialUploadFileSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileSharp",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19H13V14.825L14.6 16.425L16 15L12 11L8 15L9.425 16.4L11 14.825ZM4 22V2H14L20 8V22ZM13 9V4H6V20H18V9ZM6 4V9V4V9V20Z"}))});IconMaterialUploadFileSharp.displayName="AmauiIconMaterialUploadFileSharp";var IconMaterialUploadFileSharp$1 = IconMaterialUploadFileSharp;

  const IconMaterialUploadFileSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileSharpFilled",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 19H13V14.825L14.6 16.425L16 15L12 11L8 15L9.425 16.4L11 14.825ZM4 22V2H14L20 8V22ZM13 9H18L13 4Z"}))});IconMaterialUploadFileSharpFilled.displayName="AmauiIconMaterialUploadFileSharpFilled";var IconMaterialUploadFileSharpFilled$1 = IconMaterialUploadFileSharpFilled;

  const IconMaterialUploadFileSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileSharpW100",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 17.4H12.35V12.55L14.6 14.8L15.1 14.3L12 11.2L8.9 14.3L9.4 14.8L11.65 12.55ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7V4H6V20H18V7.7ZM6 4V7.7V4V7.7V20Z"}))});IconMaterialUploadFileSharpW100.displayName="AmauiIconMaterialUploadFileSharpW100";var IconMaterialUploadFileSharpW100$1 = IconMaterialUploadFileSharpW100;

  const IconMaterialUploadFileSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileSharpW100Filled",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 17.4H12.35V12.55L14.6 14.8L15.1 14.3L12 11.2L8.9 14.3L9.4 14.8L11.65 12.55ZM5.3 20.7V3.3H14.65L18.7 7.35V20.7ZM14.3 7.7H18L14.3 4Z"}))});IconMaterialUploadFileSharpW100Filled.displayName="AmauiIconMaterialUploadFileSharpW100Filled";var IconMaterialUploadFileSharpW100Filled$1 = IconMaterialUploadFileSharpW100Filled;

  const IconMaterialUploadFileTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadFileTwoTone",short_name:"UploadFile"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,4H6v16h12V9h-5V4z M16,15h-3v4h-2v-4H8l4.01-4L16,15z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,2H6C4.9,2,4.01,2.9,4.01,4L4,20c0,1.1,0.89,2,1.99,2H18c1.1,0,2-0.9,2-2V8L14,2z M18,20H6V4h7v5h5V20z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"8,15 11,15 11,19 13,19 13,15 16,15 12.01,11"}))))});IconMaterialUploadFileTwoTone.displayName="AmauiIconMaterialUploadFileTwoTone";var IconMaterialUploadFileTwoTone$1 = IconMaterialUploadFileTwoTone;

  const IconMaterialUploadRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadRounded",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V7.85L9.125 9.725Q8.825 10.025 8.425 10.025Q8.025 10.025 7.7 9.7Q7.4 9.4 7.413 8.987Q7.425 8.575 7.7 8.3L11.3 4.7Q11.45 4.55 11.625 4.487Q11.8 4.425 12 4.425Q12.2 4.425 12.375 4.487Q12.55 4.55 12.7 4.7L16.3 8.3Q16.6 8.6 16.587 9.012Q16.575 9.425 16.3 9.7Q16 10 15.588 10.012Q15.175 10.025 14.875 9.725L13 7.85V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H18Q18 18 18 18Q18 18 18 18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialUploadRounded.displayName="AmauiIconMaterialUploadRounded";var IconMaterialUploadRounded$1 = IconMaterialUploadRounded;

  const IconMaterialUploadRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadRoundedFilled",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q11.575 16 11.288 15.712Q11 15.425 11 15V7.85L9.125 9.725Q8.825 10.025 8.425 10.025Q8.025 10.025 7.7 9.7Q7.4 9.4 7.413 8.987Q7.425 8.575 7.7 8.3L11.3 4.7Q11.45 4.55 11.625 4.487Q11.8 4.425 12 4.425Q12.2 4.425 12.375 4.487Q12.55 4.55 12.7 4.7L16.3 8.3Q16.6 8.6 16.587 9.012Q16.575 9.425 16.3 9.7Q16 10 15.588 10.012Q15.175 10.025 14.875 9.725L13 7.85V15Q13 15.425 12.713 15.712Q12.425 16 12 16ZM6 20Q5.175 20 4.588 19.413Q4 18.825 4 18V16Q4 15.575 4.287 15.287Q4.575 15 5 15Q5.425 15 5.713 15.287Q6 15.575 6 16V18Q6 18 6 18Q6 18 6 18H18Q18 18 18 18Q18 18 18 18V16Q18 15.575 18.288 15.287Q18.575 15 19 15Q19.425 15 19.712 15.287Q20 15.575 20 16V18Q20 18.825 19.413 19.413Q18.825 20 18 20Z"}))});IconMaterialUploadRoundedFilled.displayName="AmauiIconMaterialUploadRoundedFilled";var IconMaterialUploadRoundedFilled$1 = IconMaterialUploadRoundedFilled;

  const IconMaterialUploadRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadRoundedW100",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.85 15 11.75 14.9Q11.65 14.8 11.65 14.65V6.2L9.65 8.2Q9.55 8.3 9.413 8.312Q9.275 8.325 9.15 8.2Q9.025 8.075 9.025 7.95Q9.025 7.825 9.15 7.7L11.475 5.375Q11.6 5.25 11.725 5.2Q11.85 5.15 12 5.15Q12.15 5.15 12.275 5.2Q12.4 5.25 12.525 5.375L14.85 7.7Q14.95 7.8 14.963 7.938Q14.975 8.075 14.85 8.2Q14.725 8.325 14.6 8.325Q14.475 8.325 14.35 8.2L12.35 6.2V14.65Q12.35 14.8 12.25 14.9Q12.15 15 12 15ZM6.8 18.7Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17.2Q17.5 18 17.75 17.75Q18 17.5 18 17.2V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V17.2Q18.7 17.85 18.275 18.275Q17.85 18.7 17.2 18.7Z"}))});IconMaterialUploadRoundedW100.displayName="AmauiIconMaterialUploadRoundedW100";var IconMaterialUploadRoundedW100$1 = IconMaterialUploadRoundedW100;

  const IconMaterialUploadRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadRoundedW100Filled",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.85 15 11.75 14.9Q11.65 14.8 11.65 14.65V6.2L9.65 8.2Q9.55 8.3 9.413 8.312Q9.275 8.325 9.15 8.2Q9.025 8.075 9.025 7.95Q9.025 7.825 9.15 7.7L11.475 5.375Q11.6 5.25 11.725 5.2Q11.85 5.15 12 5.15Q12.15 5.15 12.275 5.2Q12.4 5.25 12.525 5.375L14.85 7.7Q14.95 7.8 14.963 7.938Q14.975 8.075 14.85 8.2Q14.725 8.325 14.6 8.325Q14.475 8.325 14.35 8.2L12.35 6.2V14.65Q12.35 14.8 12.25 14.9Q12.15 15 12 15ZM6.8 18.7Q6.15 18.7 5.725 18.275Q5.3 17.85 5.3 17.2V15.35Q5.3 15.2 5.4 15.1Q5.5 15 5.65 15Q5.8 15 5.9 15.1Q6 15.2 6 15.35V17.2Q6 17.5 6.25 17.75Q6.5 18 6.8 18H17.2Q17.5 18 17.75 17.75Q18 17.5 18 17.2V15.35Q18 15.2 18.1 15.1Q18.2 15 18.35 15Q18.5 15 18.6 15.1Q18.7 15.2 18.7 15.35V17.2Q18.7 17.85 18.275 18.275Q17.85 18.7 17.2 18.7Z"}))});IconMaterialUploadRoundedW100Filled.displayName="AmauiIconMaterialUploadRoundedW100Filled";var IconMaterialUploadRoundedW100Filled$1 = IconMaterialUploadRoundedW100Filled;

  const IconMaterialUploadSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadSharp",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V7.85L8.4 10.45L7 9L12 4L17 9L15.6 10.45L13 7.85V16ZM4 20V15H6V18H18V15H20V20Z"}))});IconMaterialUploadSharp.displayName="AmauiIconMaterialUploadSharp";var IconMaterialUploadSharp$1 = IconMaterialUploadSharp;

  const IconMaterialUploadSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadSharpFilled",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 16V7.85L8.4 10.45L7 9L12 4L17 9L15.6 10.45L13 7.85V16ZM4 20V15H6V18H18V15H20V20Z"}))});IconMaterialUploadSharpFilled.displayName="AmauiIconMaterialUploadSharpFilled";var IconMaterialUploadSharpFilled$1 = IconMaterialUploadSharpFilled;

  const IconMaterialUploadSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadSharpW100",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15V6.2L9.4 8.45L8.9 7.95L12 4.85L15.1 7.95L14.6 8.45L12.35 6.2V15ZM5.3 18.7V15H6V18H18V15H18.7V18.7Z"}))});IconMaterialUploadSharpW100.displayName="AmauiIconMaterialUploadSharpW100";var IconMaterialUploadSharpW100$1 = IconMaterialUploadSharpW100;

  const IconMaterialUploadSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadSharpW100Filled",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 15V6.2L9.4 8.45L8.9 7.95L12 4.85L15.1 7.95L14.6 8.45L12.35 6.2V15ZM5.3 18.7V15H6V18H18V15H18.7V18.7Z"}))});IconMaterialUploadSharpW100Filled.displayName="AmauiIconMaterialUploadSharpW100Filled";var IconMaterialUploadSharpW100Filled$1 = IconMaterialUploadSharpW100Filled;

  const IconMaterialUploadTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UploadTwoTone",short_name:"Upload"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.83 8H11v6h2V8h1.17L12 5.83z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3l-7 7h4v6h6v-6h4l-7-7zm1 5v6h-2V8H9.83L12 5.83 14.17 8H13zM5 18h14v2H5z"}))});IconMaterialUploadTwoTone.displayName="AmauiIconMaterialUploadTwoTone";var IconMaterialUploadTwoTone$1 = IconMaterialUploadTwoTone;

  const IconMaterialUsbOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffRounded",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.475 10.275 19.025Q10.55 18.575 11 18.3V16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V11.7Q5.55 11.475 5.275 11.025Q5 10.575 5 10Q5 9.55 5.175 9.175Q5.35 8.8 5.675 8.525L2.075 4.925Q1.8 4.65 1.8 4.237Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L13.15 16H13V18.3Q13.475 18.55 13.738 19Q14 19.45 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22ZM17.775 14.925 16 13.15V12H15.5Q15.3 12 15.15 11.85Q15 11.7 15 11.5V8.5Q15 8.3 15.15 8.15Q15.3 8 15.5 8H18.5Q18.7 8 18.85 8.15Q19 8.3 19 8.5V11.5Q19 11.7 18.85 11.85Q18.7 12 18.5 12H18V14Q18 14.25 17.95 14.488Q17.9 14.725 17.775 14.925ZM8 14H11V13.85L8.475 11.325Q8.375 11.45 8.25 11.537Q8.125 11.625 8 11.7V14Q8 14 8 14Q8 14 8 14ZM13 10.15 11 8.15V6H10Q9.7 6 9.55 5.725Q9.4 5.45 9.6 5.2L11.6 2.525Q11.75 2.325 12 2.325Q12.25 2.325 12.4 2.525L14.4 5.2Q14.6 5.45 14.45 5.725Q14.3 6 14 6H13Z"}))});IconMaterialUsbOffRounded.displayName="AmauiIconMaterialUsbOffRounded";var IconMaterialUsbOffRounded$1 = IconMaterialUsbOffRounded;

  const IconMaterialUsbOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffRoundedFilled",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.475 10.275 19.025Q10.55 18.575 11 18.3V16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V11.7Q5.55 11.475 5.275 11.025Q5 10.575 5 10Q5 9.55 5.175 9.175Q5.35 8.8 5.675 8.525L2.075 4.925Q1.8 4.65 1.8 4.237Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9L13.15 16H13V18.3Q13.475 18.55 13.738 19Q14 19.45 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22ZM17.775 14.925 16 13.15V12H15.5Q15.3 12 15.15 11.85Q15 11.7 15 11.5V8.5Q15 8.3 15.15 8.15Q15.3 8 15.5 8H18.5Q18.7 8 18.85 8.15Q19 8.3 19 8.5V11.5Q19 11.7 18.85 11.85Q18.7 12 18.5 12H18V14Q18 14.25 17.95 14.488Q17.9 14.725 17.775 14.925ZM8 14H11V13.85L8.475 11.325Q8.375 11.45 8.25 11.537Q8.125 11.625 8 11.7V14Q8 14 8 14Q8 14 8 14ZM13 10.15 11 8.15V6H10Q9.7 6 9.55 5.725Q9.4 5.45 9.6 5.2L11.6 2.525Q11.75 2.325 12 2.325Q12.25 2.325 12.4 2.525L14.4 5.2Q14.6 5.45 14.45 5.725Q14.3 6 14 6H13Z"}))});IconMaterialUsbOffRoundedFilled.displayName="AmauiIconMaterialUsbOffRoundedFilled";var IconMaterialUsbOffRoundedFilled$1 = IconMaterialUsbOffRoundedFilled;

  const IconMaterialUsbOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffRoundedW100",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q11.425 20.85 11.038 20.462Q10.65 20.075 10.65 19.5Q10.65 19.05 10.925 18.688Q11.2 18.325 11.65 18.2V15.35H8.65Q8 15.35 7.575 14.925Q7.15 14.5 7.15 13.85V11.8Q6.725 11.675 6.438 11.337Q6.15 11 6.15 10.5Q6.15 9.925 6.538 9.537Q6.925 9.15 7.5 9.15L3.225 4.875Q3.125 4.775 3.125 4.65Q3.125 4.525 3.25 4.4Q3.375 4.275 3.5 4.275Q3.625 4.275 3.75 4.4L19.975 20.625Q20.075 20.725 20.075 20.85Q20.075 20.975 19.95 21.1Q19.825 21.225 19.7 21.225Q19.575 21.225 19.45 21.1L13.7 15.35H12.35V18.2Q12.8 18.325 13.075 18.688Q13.35 19.05 13.35 19.5Q13.35 20.075 12.963 20.462Q12.575 20.85 12 20.85ZM16.7 14.55 16.15 13.975V11.85H15.55Q15.375 11.85 15.262 11.738Q15.15 11.625 15.15 11.45V9.55Q15.15 9.375 15.262 9.262Q15.375 9.15 15.55 9.15H17.45Q17.625 9.15 17.738 9.262Q17.85 9.375 17.85 9.55V11.45Q17.85 11.625 17.738 11.738Q17.625 11.85 17.45 11.85H16.85V13.85Q16.85 14.05 16.812 14.212Q16.775 14.375 16.7 14.55ZM8.65 14.65H11.65V13.3L8.85 10.5Q8.85 11 8.562 11.337Q8.275 11.675 7.85 11.8V13.85Q7.85 14.15 8.1 14.4Q8.35 14.65 8.65 14.65ZM12.35 10.2 11.65 9.5V6.35H11.1Q10.825 6.35 10.725 6.125Q10.625 5.9 10.775 5.7L11.675 4.525Q11.8 4.35 12 4.362Q12.2 4.375 12.325 4.525L13.225 5.7Q13.375 5.9 13.275 6.125Q13.175 6.35 12.9 6.35H12.35Z"}))});IconMaterialUsbOffRoundedW100.displayName="AmauiIconMaterialUsbOffRoundedW100";var IconMaterialUsbOffRoundedW100$1 = IconMaterialUsbOffRoundedW100;

  const IconMaterialUsbOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffRoundedW100Filled",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q11.425 20.85 11.038 20.462Q10.65 20.075 10.65 19.5Q10.65 19.05 10.925 18.688Q11.2 18.325 11.65 18.2V15.35H8.65Q8 15.35 7.575 14.925Q7.15 14.5 7.15 13.85V11.8Q6.725 11.675 6.438 11.337Q6.15 11 6.15 10.5Q6.15 9.925 6.538 9.537Q6.925 9.15 7.5 9.15L3.225 4.875Q3.125 4.775 3.125 4.65Q3.125 4.525 3.25 4.4Q3.375 4.275 3.5 4.275Q3.625 4.275 3.75 4.4L19.975 20.625Q20.075 20.725 20.075 20.85Q20.075 20.975 19.95 21.1Q19.825 21.225 19.7 21.225Q19.575 21.225 19.45 21.1L13.7 15.35H12.35V18.2Q12.8 18.325 13.075 18.688Q13.35 19.05 13.35 19.5Q13.35 20.075 12.963 20.462Q12.575 20.85 12 20.85ZM16.7 14.55 16.15 13.975V11.85H15.55Q15.375 11.85 15.262 11.738Q15.15 11.625 15.15 11.45V9.55Q15.15 9.375 15.262 9.262Q15.375 9.15 15.55 9.15H17.45Q17.625 9.15 17.738 9.262Q17.85 9.375 17.85 9.55V11.45Q17.85 11.625 17.738 11.738Q17.625 11.85 17.45 11.85H16.85V13.85Q16.85 14.05 16.812 14.212Q16.775 14.375 16.7 14.55ZM8.65 14.65H11.65V13.3L8.85 10.5Q8.85 11 8.562 11.337Q8.275 11.675 7.85 11.8V13.85Q7.85 14.15 8.1 14.4Q8.35 14.65 8.65 14.65ZM12.35 10.2 11.65 9.5V6.35H11.1Q10.825 6.35 10.725 6.125Q10.625 5.9 10.775 5.7L11.675 4.525Q11.8 4.35 12 4.362Q12.2 4.375 12.325 4.525L13.225 5.7Q13.375 5.9 13.275 6.125Q13.175 6.35 12.9 6.35H12.35Z"}))});IconMaterialUsbOffRoundedW100Filled.displayName="AmauiIconMaterialUsbOffRoundedW100Filled";var IconMaterialUsbOffRoundedW100Filled$1 = IconMaterialUsbOffRoundedW100Filled;

  const IconMaterialUsbOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffSharp",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 13.15 16H13V18.3Q13.475 18.55 13.738 19Q14 19.45 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.475 10.275 19.025Q10.55 18.575 11 18.3V16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V11.7Q5.55 11.475 5.275 11.025Q5 10.575 5 10Q5 9.55 5.175 9.175Q5.35 8.8 5.675 8.525L1.375 4.225L2.8 2.8L21.2 21.2ZM17.775 14.925 16 13.15V12H15V8H19V12H18V14Q18 14.25 17.95 14.488Q17.9 14.725 17.775 14.925ZM8 14H11V13.85L8.475 11.325Q8.375 11.45 8.25 11.537Q8.125 11.625 8 11.7V14Q8 14 8 14Q8 14 8 14ZM13 10.15 11 8.15V6H9L12 2L15 6H13Z"}))});IconMaterialUsbOffSharp.displayName="AmauiIconMaterialUsbOffSharp";var IconMaterialUsbOffSharp$1 = IconMaterialUsbOffSharp;

  const IconMaterialUsbOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffSharpFilled",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 13.15 16H13V18.3Q13.475 18.55 13.738 19Q14 19.45 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.475 10.275 19.025Q10.55 18.575 11 18.3V16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V11.7Q5.55 11.475 5.275 11.025Q5 10.575 5 10Q5 9.55 5.175 9.175Q5.35 8.8 5.675 8.525L1.375 4.225L2.8 2.8L21.2 21.2ZM17.775 14.925 16 13.15V12H15V8H19V12H18V14Q18 14.25 17.95 14.488Q17.9 14.725 17.775 14.925ZM8 14H11V13.85L8.475 11.325Q8.375 11.45 8.25 11.537Q8.125 11.625 8 11.7V14Q8 14 8 14Q8 14 8 14ZM13 10.15 11 8.15V6H9L12 2L15 6H13Z"}))});IconMaterialUsbOffSharpFilled.displayName="AmauiIconMaterialUsbOffSharpFilled";var IconMaterialUsbOffSharpFilled$1 = IconMaterialUsbOffSharpFilled;

  const IconMaterialUsbOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffSharpW100",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 21.35 13.7 15.35H12.35V18.2Q12.8 18.325 13.075 18.688Q13.35 19.05 13.35 19.5Q13.35 20.075 12.963 20.462Q12.575 20.85 12 20.85Q11.425 20.85 11.038 20.462Q10.65 20.075 10.65 19.5Q10.65 19.05 10.925 18.688Q11.2 18.325 11.65 18.2V15.35H8.65Q8 15.35 7.575 14.925Q7.15 14.5 7.15 13.85V11.8Q6.725 11.675 6.438 11.337Q6.15 11 6.15 10.5Q6.15 9.925 6.538 9.537Q6.925 9.15 7.5 9.15L3 4.65L3.5 4.15L20.2 20.85ZM16.7 14.55 16.15 13.975V11.85H15.15V9.15H17.85V11.85H16.85V13.85Q16.85 14.05 16.812 14.212Q16.775 14.375 16.7 14.55ZM8.65 14.65H11.65V13.3L8.85 10.5Q8.85 11 8.562 11.337Q8.275 11.675 7.85 11.8V13.85Q7.85 14.15 8.1 14.4Q8.35 14.65 8.65 14.65ZM12.35 10.2 11.65 9.5V6.35H10.3L12 4.1L13.7 6.35H12.35Z"}))});IconMaterialUsbOffSharpW100.displayName="AmauiIconMaterialUsbOffSharpW100";var IconMaterialUsbOffSharpW100$1 = IconMaterialUsbOffSharpW100;

  const IconMaterialUsbOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffSharpW100Filled",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 21.35 13.7 15.35H12.35V18.2Q12.8 18.325 13.075 18.688Q13.35 19.05 13.35 19.5Q13.35 20.075 12.963 20.462Q12.575 20.85 12 20.85Q11.425 20.85 11.038 20.462Q10.65 20.075 10.65 19.5Q10.65 19.05 10.925 18.688Q11.2 18.325 11.65 18.2V15.35H8.65Q8 15.35 7.575 14.925Q7.15 14.5 7.15 13.85V11.8Q6.725 11.675 6.438 11.337Q6.15 11 6.15 10.5Q6.15 9.925 6.538 9.537Q6.925 9.15 7.5 9.15L3 4.65L3.5 4.15L20.2 20.85ZM16.7 14.55 16.15 13.975V11.85H15.15V9.15H17.85V11.85H16.85V13.85Q16.85 14.05 16.812 14.212Q16.775 14.375 16.7 14.55ZM8.65 14.65H11.65V13.3L8.85 10.5Q8.85 11 8.562 11.337Q8.275 11.675 7.85 11.8V13.85Q7.85 14.15 8.1 14.4Q8.35 14.65 8.65 14.65ZM12.35 10.2 11.65 9.5V6.35H10.3L12 4.1L13.7 6.35H12.35Z"}))});IconMaterialUsbOffSharpW100Filled.displayName="AmauiIconMaterialUsbOffSharpW100Filled";var IconMaterialUsbOffSharpW100Filled$1 = IconMaterialUsbOffSharpW100Filled;

  const IconMaterialUsbOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbOffTwoTone",short_name:"UsbOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,8h4v4h-1v2c0,0.34-0.08,0.66-0.23,0.94L16,13.17V12h-1V8z M11,8.17l2,2V6h2l-3-4L9,6h2V8.17z M13,16v2.28 c0.6,0.34,1,0.98,1,1.72c0,1.1-0.9,2-2,2s-2-0.9-2-2c0-0.74,0.4-1.37,1-1.72V16H8c-1.11,0-2-0.89-2-2v-2.28C5.4,11.38,5,10.74,5,10 c0-0.59,0.26-1.13,0.68-1.49L1.39,4.22l1.41-1.41l18.38,18.38l-1.41,1.41L13.17,16H13z M11,14v-0.17l-2.51-2.51 c-0.14,0.16-0.31,0.29-0.49,0.4V14H11z"}))});IconMaterialUsbOffTwoTone.displayName="AmauiIconMaterialUsbOffTwoTone";var IconMaterialUsbOffTwoTone$1 = IconMaterialUsbOffTwoTone;

  const IconMaterialUsbRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbRounded",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.475 10.275 19.025Q10.55 18.575 11 18.3V16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V11.7Q5.55 11.475 5.275 11.025Q5 10.575 5 10Q5 9.175 5.588 8.587Q6.175 8 7 8Q7.825 8 8.412 8.587Q9 9.175 9 10Q9 10.575 8.725 11Q8.45 11.425 8 11.7V14Q8 14 8 14Q8 14 8 14H11V6H10Q9.7 6 9.55 5.725Q9.4 5.45 9.6 5.2L11.6 2.525Q11.65 2.475 12 2.325Q12.125 2.325 12.225 2.375Q12.325 2.425 12.4 2.525L14.4 5.2Q14.6 5.45 14.45 5.725Q14.3 6 14 6H13V14H16Q16 14 16 14Q16 14 16 14V12H15.5Q15.3 12 15.15 11.85Q15 11.7 15 11.5V8.5Q15 8.3 15.15 8.15Q15.3 8 15.5 8H18.5Q18.7 8 18.85 8.15Q19 8.3 19 8.5V11.5Q19 11.7 18.85 11.85Q18.7 12 18.5 12H18V14Q18 14.825 17.413 15.412Q16.825 16 16 16H13V18.3Q13.475 18.55 13.738 19Q14 19.45 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialUsbRounded.displayName="AmauiIconMaterialUsbRounded";var IconMaterialUsbRounded$1 = IconMaterialUsbRounded;

  const IconMaterialUsbRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbRoundedFilled",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.475 10.275 19.025Q10.55 18.575 11 18.3V16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V11.7Q5.55 11.475 5.275 11.025Q5 10.575 5 10Q5 9.175 5.588 8.587Q6.175 8 7 8Q7.825 8 8.412 8.587Q9 9.175 9 10Q9 10.575 8.725 11Q8.45 11.425 8 11.7V14Q8 14 8 14Q8 14 8 14H11V6H10Q9.7 6 9.55 5.725Q9.4 5.45 9.6 5.2L11.6 2.525Q11.65 2.475 12 2.325Q12.125 2.325 12.225 2.375Q12.325 2.425 12.4 2.525L14.4 5.2Q14.6 5.45 14.45 5.725Q14.3 6 14 6H13V14H16Q16 14 16 14Q16 14 16 14V12H15.5Q15.3 12 15.15 11.85Q15 11.7 15 11.5V8.5Q15 8.3 15.15 8.15Q15.3 8 15.5 8H18.5Q18.7 8 18.85 8.15Q19 8.3 19 8.5V11.5Q19 11.7 18.85 11.85Q18.7 12 18.5 12H18V14Q18 14.825 17.413 15.412Q16.825 16 16 16H13V18.3Q13.475 18.55 13.738 19Q14 19.45 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialUsbRoundedFilled.displayName="AmauiIconMaterialUsbRoundedFilled";var IconMaterialUsbRoundedFilled$1 = IconMaterialUsbRoundedFilled;

  const IconMaterialUsbRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbRoundedW100",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q11.425 20.85 11.038 20.462Q10.65 20.075 10.65 19.5Q10.65 19.05 10.925 18.688Q11.2 18.325 11.65 18.2V15.35H8.65Q8 15.35 7.575 14.925Q7.15 14.5 7.15 13.85V11.8Q6.725 11.675 6.438 11.337Q6.15 11 6.15 10.5Q6.15 9.925 6.538 9.537Q6.925 9.15 7.5 9.15Q8.075 9.15 8.463 9.537Q8.85 9.925 8.85 10.5Q8.85 11 8.562 11.337Q8.275 11.675 7.85 11.8V13.85Q7.85 14.15 8.1 14.4Q8.35 14.65 8.65 14.65H11.65V6.35H11.1Q10.825 6.35 10.725 6.125Q10.625 5.9 10.775 5.7L11.675 4.525Q11.725 4.475 12 4.375Q12.1 4.375 12.188 4.412Q12.275 4.45 12.325 4.525L13.225 5.7Q13.375 5.9 13.275 6.125Q13.175 6.35 12.9 6.35H12.35V14.65H15.35Q15.65 14.65 15.9 14.4Q16.15 14.15 16.15 13.85V11.85H15.55Q15.375 11.85 15.262 11.738Q15.15 11.625 15.15 11.45V9.55Q15.15 9.375 15.262 9.262Q15.375 9.15 15.55 9.15H17.45Q17.625 9.15 17.738 9.262Q17.85 9.375 17.85 9.55V11.45Q17.85 11.625 17.738 11.738Q17.625 11.85 17.45 11.85H16.85V13.85Q16.85 14.5 16.425 14.925Q16 15.35 15.35 15.35H12.35V18.2Q12.8 18.325 13.075 18.688Q13.35 19.05 13.35 19.5Q13.35 20.075 12.963 20.462Q12.575 20.85 12 20.85Z"}))});IconMaterialUsbRoundedW100.displayName="AmauiIconMaterialUsbRoundedW100";var IconMaterialUsbRoundedW100$1 = IconMaterialUsbRoundedW100;

  const IconMaterialUsbRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbRoundedW100Filled",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q11.425 20.85 11.038 20.462Q10.65 20.075 10.65 19.5Q10.65 19.05 10.925 18.688Q11.2 18.325 11.65 18.2V15.35H8.65Q8 15.35 7.575 14.925Q7.15 14.5 7.15 13.85V11.8Q6.725 11.675 6.438 11.337Q6.15 11 6.15 10.5Q6.15 9.925 6.538 9.537Q6.925 9.15 7.5 9.15Q8.075 9.15 8.463 9.537Q8.85 9.925 8.85 10.5Q8.85 11 8.562 11.337Q8.275 11.675 7.85 11.8V13.85Q7.85 14.15 8.1 14.4Q8.35 14.65 8.65 14.65H11.65V6.35H11.1Q10.825 6.35 10.725 6.125Q10.625 5.9 10.775 5.7L11.675 4.525Q11.725 4.475 12 4.375Q12.1 4.375 12.188 4.412Q12.275 4.45 12.325 4.525L13.225 5.7Q13.375 5.9 13.275 6.125Q13.175 6.35 12.9 6.35H12.35V14.65H15.35Q15.65 14.65 15.9 14.4Q16.15 14.15 16.15 13.85V11.85H15.55Q15.375 11.85 15.262 11.738Q15.15 11.625 15.15 11.45V9.55Q15.15 9.375 15.262 9.262Q15.375 9.15 15.55 9.15H17.45Q17.625 9.15 17.738 9.262Q17.85 9.375 17.85 9.55V11.45Q17.85 11.625 17.738 11.738Q17.625 11.85 17.45 11.85H16.85V13.85Q16.85 14.5 16.425 14.925Q16 15.35 15.35 15.35H12.35V18.2Q12.8 18.325 13.075 18.688Q13.35 19.05 13.35 19.5Q13.35 20.075 12.963 20.462Q12.575 20.85 12 20.85Z"}))});IconMaterialUsbRoundedW100Filled.displayName="AmauiIconMaterialUsbRoundedW100Filled";var IconMaterialUsbRoundedW100Filled$1 = IconMaterialUsbRoundedW100Filled;

  const IconMaterialUsbSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbSharp",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.475 10.275 19.025Q10.55 18.575 11 18.3V16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V11.7Q5.55 11.475 5.275 11.025Q5 10.575 5 10Q5 9.175 5.588 8.587Q6.175 8 7 8Q7.825 8 8.412 8.587Q9 9.175 9 10Q9 10.575 8.725 11Q8.45 11.425 8 11.7V14Q8 14 8 14Q8 14 8 14H11V6H9L12 2L15 6H13V14H16Q16 14 16 14Q16 14 16 14V12H15V8H19V12H18V14Q18 14.825 17.413 15.412Q16.825 16 16 16H13V18.3Q13.475 18.55 13.738 19Q14 19.45 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialUsbSharp.displayName="AmauiIconMaterialUsbSharp";var IconMaterialUsbSharp$1 = IconMaterialUsbSharp;

  const IconMaterialUsbSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbSharpFilled",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.175 22 10.588 21.413Q10 20.825 10 20Q10 19.475 10.275 19.025Q10.55 18.575 11 18.3V16H8Q7.175 16 6.588 15.412Q6 14.825 6 14V11.7Q5.55 11.475 5.275 11.025Q5 10.575 5 10Q5 9.175 5.588 8.587Q6.175 8 7 8Q7.825 8 8.412 8.587Q9 9.175 9 10Q9 10.575 8.725 11Q8.45 11.425 8 11.7V14Q8 14 8 14Q8 14 8 14H11V6H9L12 2L15 6H13V14H16Q16 14 16 14Q16 14 16 14V12H15V8H19V12H18V14Q18 14.825 17.413 15.412Q16.825 16 16 16H13V18.3Q13.475 18.55 13.738 19Q14 19.45 14 20Q14 20.825 13.413 21.413Q12.825 22 12 22Z"}))});IconMaterialUsbSharpFilled.displayName="AmauiIconMaterialUsbSharpFilled";var IconMaterialUsbSharpFilled$1 = IconMaterialUsbSharpFilled;

  const IconMaterialUsbSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbSharpW100",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q11.425 20.85 11.038 20.462Q10.65 20.075 10.65 19.5Q10.65 19.05 10.925 18.688Q11.2 18.325 11.65 18.2V15.35H8.65Q8 15.35 7.575 14.925Q7.15 14.5 7.15 13.85V11.8Q6.725 11.675 6.438 11.337Q6.15 11 6.15 10.5Q6.15 9.925 6.538 9.537Q6.925 9.15 7.5 9.15Q8.075 9.15 8.463 9.537Q8.85 9.925 8.85 10.5Q8.85 11 8.562 11.337Q8.275 11.675 7.85 11.8V13.85Q7.85 14.15 8.1 14.4Q8.35 14.65 8.65 14.65H11.65V6.35H10.3L12 4.1L13.7 6.35H12.35V14.65H15.35Q15.65 14.65 15.9 14.4Q16.15 14.15 16.15 13.85V11.85H15.15V9.15H17.85V11.85H16.85V13.85Q16.85 14.5 16.425 14.925Q16 15.35 15.35 15.35H12.35V18.2Q12.8 18.325 13.075 18.688Q13.35 19.05 13.35 19.5Q13.35 20.075 12.963 20.462Q12.575 20.85 12 20.85Z"}))});IconMaterialUsbSharpW100.displayName="AmauiIconMaterialUsbSharpW100";var IconMaterialUsbSharpW100$1 = IconMaterialUsbSharpW100;

  const IconMaterialUsbSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbSharpW100Filled",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.85Q11.425 20.85 11.038 20.462Q10.65 20.075 10.65 19.5Q10.65 19.05 10.925 18.688Q11.2 18.325 11.65 18.2V15.35H8.65Q8 15.35 7.575 14.925Q7.15 14.5 7.15 13.85V11.8Q6.725 11.675 6.438 11.337Q6.15 11 6.15 10.5Q6.15 9.925 6.538 9.537Q6.925 9.15 7.5 9.15Q8.075 9.15 8.463 9.537Q8.85 9.925 8.85 10.5Q8.85 11 8.562 11.337Q8.275 11.675 7.85 11.8V13.85Q7.85 14.15 8.1 14.4Q8.35 14.65 8.65 14.65H11.65V6.35H10.3L12 4.1L13.7 6.35H12.35V14.65H15.35Q15.65 14.65 15.9 14.4Q16.15 14.15 16.15 13.85V11.85H15.15V9.15H17.85V11.85H16.85V13.85Q16.85 14.5 16.425 14.925Q16 15.35 15.35 15.35H12.35V18.2Q12.8 18.325 13.075 18.688Q13.35 19.05 13.35 19.5Q13.35 20.075 12.963 20.462Q12.575 20.85 12 20.85Z"}))});IconMaterialUsbSharpW100Filled.displayName="AmauiIconMaterialUsbSharpW100Filled";var IconMaterialUsbSharpW100Filled$1 = IconMaterialUsbSharpW100Filled;

  const IconMaterialUsbTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"UsbTwoTone",short_name:"Usb"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 7v4h1v2h-3V5h2l-3-4-3 4h2v8H8v-2.07c.7-.37 1.2-1.08 1.2-1.93 0-1.21-.99-2.2-2.2-2.2S4.8 7.79 4.8 9c0 .85.5 1.56 1.2 1.93V13c0 1.11.89 2 2 2h3v3.05c-.71.37-1.2 1.1-1.2 1.95 0 1.22.99 2.2 2.2 2.2s2.2-.98 2.2-2.2c0-.85-.49-1.58-1.2-1.95V15h3c1.11 0 2-.89 2-2v-2h1V7h-4z"}))});IconMaterialUsbTwoTone.displayName="AmauiIconMaterialUsbTwoTone";var IconMaterialUsbTwoTone$1 = IconMaterialUsbTwoTone;

  const IconMaterialVaccinesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesRounded",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22.5Q6.575 22.5 6.287 22.212Q6 21.925 6 21.5V17H5Q4.175 17 3.587 16.413Q3 15.825 3 15V7.5Q2.575 7.5 2.288 7.213Q2 6.925 2 6.5Q2 6.075 2.288 5.787Q2.575 5.5 3 5.5H6V4H5.5Q5.075 4 4.787 3.712Q4.5 3.425 4.5 3Q4.5 2.575 4.787 2.287Q5.075 2 5.5 2H8.5Q8.925 2 9.213 2.287Q9.5 2.575 9.5 3Q9.5 3.425 9.213 3.712Q8.925 4 8.5 4H8V5.5H11Q11.425 5.5 11.713 5.787Q12 6.075 12 6.5Q12 6.925 11.713 7.213Q11.425 7.5 11 7.5V15Q11 15.825 10.413 16.413Q9.825 17 9 17H8V21.5Q8 21.925 7.713 22.212Q7.425 22.5 7 22.5ZM5 15H9V13.5H7.25Q6.95 13.5 6.725 13.275Q6.5 13.05 6.5 12.75Q6.5 12.45 6.725 12.225Q6.95 12 7.25 12H9V10.5H7.25Q6.95 10.5 6.725 10.275Q6.5 10.05 6.5 9.75Q6.5 9.45 6.725 9.225Q6.95 9 7.25 9H9V7.5H5ZM15 22Q14.175 22 13.588 21.413Q13 20.825 13 20V13.5Q13 12.775 13.25 12.3Q13.5 11.825 13.775 11.475Q14.05 11.125 14.275 10.912Q14.5 10.7 14.5 10.5V10Q14.075 10 13.788 9.712Q13.5 9.425 13.5 9Q13.5 8.575 13.788 8.287Q14.075 8 14.5 8H19.5Q19.925 8 20.212 8.287Q20.5 8.575 20.5 9Q20.5 9.425 20.212 9.712Q19.925 10 19.5 10V10.5Q19.5 10.7 19.75 10.95Q20 11.2 20.3 11.55Q20.575 11.9 20.788 12.375Q21 12.85 21 13.5V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM15 14H19V13.5Q19 13.125 18.775 12.85Q18.55 12.575 18.275 12.25Q18 11.925 17.75 11.525Q17.5 11.125 17.5 10.5V10H16.5V10.5Q16.5 11.1 16.263 11.5Q16.025 11.9 15.75 12.225Q15.475 12.55 15.238 12.837Q15 13.125 15 13.5ZM15 17H19V15.5H15ZM15 20H19V18.5H15ZM15 17H19Z"}))});IconMaterialVaccinesRounded.displayName="AmauiIconMaterialVaccinesRounded";var IconMaterialVaccinesRounded$1 = IconMaterialVaccinesRounded;

  const IconMaterialVaccinesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesRoundedFilled",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 22.5Q6.575 22.5 6.287 22.212Q6 21.925 6 21.5V17H5Q4.175 17 3.587 16.413Q3 15.825 3 15V7.5Q2.575 7.5 2.288 7.213Q2 6.925 2 6.5Q2 6.075 2.288 5.787Q2.575 5.5 3 5.5H6V4H5.5Q5.075 4 4.787 3.712Q4.5 3.425 4.5 3Q4.5 2.575 4.787 2.287Q5.075 2 5.5 2H8.5Q8.925 2 9.213 2.287Q9.5 2.575 9.5 3Q9.5 3.425 9.213 3.712Q8.925 4 8.5 4H8V5.5H11Q11.425 5.5 11.713 5.787Q12 6.075 12 6.5Q12 6.925 11.713 7.213Q11.425 7.5 11 7.5V15Q11 15.825 10.413 16.413Q9.825 17 9 17H8V21.5Q8 21.925 7.713 22.212Q7.425 22.5 7 22.5ZM5 15H9V13.5H7.25Q6.95 13.5 6.725 13.275Q6.5 13.05 6.5 12.75Q6.5 12.45 6.725 12.225Q6.95 12 7.25 12H9V10.5H7.25Q6.95 10.5 6.725 10.275Q6.5 10.05 6.5 9.75Q6.5 9.45 6.725 9.225Q6.95 9 7.25 9H9V7.5H5ZM15 22Q14.175 22 13.588 21.413Q13 20.825 13 20V13.5Q13 12.775 13.25 12.3Q13.5 11.825 13.775 11.475Q14.05 11.125 14.275 10.912Q14.5 10.7 14.5 10.5V10Q14.075 10 13.788 9.712Q13.5 9.425 13.5 9Q13.5 8.575 13.788 8.287Q14.075 8 14.5 8H19.5Q19.925 8 20.212 8.287Q20.5 8.575 20.5 9Q20.5 9.425 20.212 9.712Q19.925 10 19.5 10V10.5Q19.5 10.7 19.75 10.95Q20 11.2 20.3 11.55Q20.575 11.9 20.788 12.375Q21 12.85 21 13.5V20Q21 20.825 20.413 21.413Q19.825 22 19 22ZM15 14H19V13.5Q19 13.125 18.775 12.85Q18.55 12.575 18.275 12.25Q18 11.925 17.75 11.525Q17.5 11.125 17.5 10.5V10H16.5V10.5Q16.5 11.1 16.263 11.5Q16.025 11.9 15.75 12.225Q15.475 12.55 15.238 12.837Q15 13.125 15 13.5ZM15 20H19V18.5H15Z"}))});IconMaterialVaccinesRoundedFilled.displayName="AmauiIconMaterialVaccinesRoundedFilled";var IconMaterialVaccinesRoundedFilled$1 = IconMaterialVaccinesRoundedFilled;

  const IconMaterialVaccinesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesRoundedW100",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21.2Q6.85 21.2 6.75 21.1Q6.65 21 6.65 20.85V16.35H4.35Q4 16.35 3.825 16.175Q3.65 16 3.65 15.65V6.85H3Q2.85 6.85 2.75 6.75Q2.65 6.65 2.65 6.5Q2.65 6.35 2.75 6.25Q2.85 6.15 3 6.15H6.65V3.35H5.5Q5.35 3.35 5.25 3.25Q5.15 3.15 5.15 3Q5.15 2.85 5.25 2.75Q5.35 2.65 5.5 2.65H8.5Q8.65 2.65 8.75 2.75Q8.85 2.85 8.85 3Q8.85 3.15 8.75 3.25Q8.65 3.35 8.5 3.35H7.35V6.15H11Q11.15 6.15 11.25 6.25Q11.35 6.35 11.35 6.5Q11.35 6.65 11.25 6.75Q11.15 6.85 11 6.85H10.35V15.65Q10.35 16 10.175 16.175Q10 16.35 9.65 16.35H7.35V20.85Q7.35 21 7.25 21.1Q7.15 21.2 7 21.2ZM4.35 15.65H9.65V13.1H7.25Q7.1 13.1 7 13Q6.9 12.9 6.9 12.75Q6.9 12.6 7 12.5Q7.1 12.4 7.25 12.4H9.65V10.1H7.25Q7.1 10.1 7 10Q6.9 9.9 6.9 9.75Q6.9 9.6 7 9.5Q7.1 9.4 7.25 9.4H9.65V6.85H4.35ZM14.35 21.35Q14 21.35 13.825 21.175Q13.65 21 13.65 20.65V13.5Q13.65 12.775 13.975 12.312Q14.3 11.85 14.575 11.55Q14.825 11.275 14.988 11.05Q15.15 10.825 15.15 10.5V9.35H14.5Q14.35 9.35 14.25 9.25Q14.15 9.15 14.15 9Q14.15 8.85 14.25 8.75Q14.35 8.65 14.5 8.65H19.5Q19.65 8.65 19.75 8.75Q19.85 8.85 19.85 9Q19.85 9.15 19.75 9.25Q19.65 9.35 19.5 9.35H18.85V10.5Q18.85 10.825 19.013 11.05Q19.175 11.275 19.425 11.55Q19.7 11.85 20.025 12.312Q20.35 12.775 20.35 13.5V20.65Q20.35 21 20.175 21.175Q20 21.35 19.65 21.35ZM14.35 14.4H19.65V13.5Q19.65 12.975 19.425 12.625Q19.2 12.275 18.875 11.925Q18.625 11.65 18.388 11.325Q18.15 11 18.15 10.5V9.35H15.85V10.5Q15.85 11 15.613 11.325Q15.375 11.65 15.125 11.925Q14.8 12.275 14.575 12.625Q14.35 12.975 14.35 13.5ZM14.35 17.4H19.65V15.1H14.35ZM14.35 20.65H19.65V18.1H14.35ZM14.35 17.4H19.65Z"}))});IconMaterialVaccinesRoundedW100.displayName="AmauiIconMaterialVaccinesRoundedW100";var IconMaterialVaccinesRoundedW100$1 = IconMaterialVaccinesRoundedW100;

  const IconMaterialVaccinesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesRoundedW100Filled",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 21.2Q6.85 21.2 6.75 21.1Q6.65 21 6.65 20.85V16.35H4.35Q4 16.35 3.825 16.175Q3.65 16 3.65 15.65V6.85H3Q2.85 6.85 2.75 6.75Q2.65 6.65 2.65 6.5Q2.65 6.35 2.75 6.25Q2.85 6.15 3 6.15H6.65V3.35H5.5Q5.35 3.35 5.25 3.25Q5.15 3.15 5.15 3Q5.15 2.85 5.25 2.75Q5.35 2.65 5.5 2.65H8.5Q8.65 2.65 8.75 2.75Q8.85 2.85 8.85 3Q8.85 3.15 8.75 3.25Q8.65 3.35 8.5 3.35H7.35V6.15H11Q11.15 6.15 11.25 6.25Q11.35 6.35 11.35 6.5Q11.35 6.65 11.25 6.75Q11.15 6.85 11 6.85H10.35V15.65Q10.35 16 10.175 16.175Q10 16.35 9.65 16.35H7.35V20.85Q7.35 21 7.25 21.1Q7.15 21.2 7 21.2ZM4.35 15.65H9.65V13.1H7.25Q7.1 13.1 7 13Q6.9 12.9 6.9 12.75Q6.9 12.6 7 12.5Q7.1 12.4 7.25 12.4H9.65V10.1H7.25Q7.1 10.1 7 10Q6.9 9.9 6.9 9.75Q6.9 9.6 7 9.5Q7.1 9.4 7.25 9.4H9.65V6.85H4.35ZM14.35 21.35Q14 21.35 13.825 21.175Q13.65 21 13.65 20.65V13.5Q13.65 12.775 13.975 12.312Q14.3 11.85 14.575 11.55Q14.825 11.275 14.988 11.05Q15.15 10.825 15.15 10.5V9.35H14.5Q14.35 9.35 14.25 9.25Q14.15 9.15 14.15 9Q14.15 8.85 14.25 8.75Q14.35 8.65 14.5 8.65H19.5Q19.65 8.65 19.75 8.75Q19.85 8.85 19.85 9Q19.85 9.15 19.75 9.25Q19.65 9.35 19.5 9.35H18.85V10.5Q18.85 10.825 19.013 11.05Q19.175 11.275 19.425 11.55Q19.7 11.85 20.025 12.312Q20.35 12.775 20.35 13.5V20.65Q20.35 21 20.175 21.175Q20 21.35 19.65 21.35ZM14.35 14.4H19.65V13.5Q19.65 12.975 19.425 12.625Q19.2 12.275 18.875 11.925Q18.625 11.65 18.388 11.325Q18.15 11 18.15 10.5V9.35H15.85V10.5Q15.85 11 15.613 11.325Q15.375 11.65 15.125 11.925Q14.8 12.275 14.575 12.625Q14.35 12.975 14.35 13.5ZM14.35 20.65H19.65V18.1H14.35Z"}))});IconMaterialVaccinesRoundedW100Filled.displayName="AmauiIconMaterialVaccinesRoundedW100Filled";var IconMaterialVaccinesRoundedW100Filled$1 = IconMaterialVaccinesRoundedW100Filled;

  const IconMaterialVaccinesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesSharp",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22.5 6 21V17H3V7.5H2V5.5H6V4H4.5V2H9.5V4H8V5.5H12V7.5H11V17H8ZM5 15H9V13.5H6.5V12H9V10.5H6.5V9H9V7.5H5ZM13 22V13.5Q13 12.775 13.25 12.3Q13.5 11.825 13.775 11.475Q14.05 11.125 14.275 10.912Q14.5 10.7 14.5 10.5V10H13.5V8H20.5V10H19.5V10.5Q19.5 10.7 19.75 10.95Q20 11.2 20.3 11.55Q20.575 11.9 20.788 12.375Q21 12.85 21 13.5V22ZM15 14H19V13.5Q19 13.125 18.775 12.85Q18.55 12.575 18.275 12.25Q18 11.925 17.75 11.525Q17.5 11.125 17.5 10.5V10H16.5V10.5Q16.5 11.1 16.263 11.5Q16.025 11.9 15.75 12.225Q15.475 12.55 15.238 12.837Q15 13.125 15 13.5ZM15 17H19V15.5H15ZM15 20H19V18.5H15ZM15 17H19Z"}))});IconMaterialVaccinesSharp.displayName="AmauiIconMaterialVaccinesSharp";var IconMaterialVaccinesSharp$1 = IconMaterialVaccinesSharp;

  const IconMaterialVaccinesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesSharpFilled",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 22.5 6 21V17H3V7.5H2V5.5H6V4H4.5V2H9.5V4H8V5.5H12V7.5H11V17H8ZM5 15H9V13.5H6.5V12H9V10.5H6.5V9H9V7.5H5ZM13 22V13.5Q13 12.775 13.25 12.3Q13.5 11.825 13.775 11.475Q14.05 11.125 14.275 10.912Q14.5 10.7 14.5 10.5V10H13.5V8H20.5V10H19.5V10.5Q19.5 10.7 19.75 10.95Q20 11.2 20.3 11.55Q20.575 11.9 20.788 12.375Q21 12.85 21 13.5V22ZM15 14H19V13.5Q19 13.125 18.775 12.85Q18.55 12.575 18.275 12.25Q18 11.925 17.75 11.525Q17.5 11.125 17.5 10.5V10H16.5V10.5Q16.5 11.1 16.263 11.5Q16.025 11.9 15.75 12.225Q15.475 12.55 15.238 12.837Q15 13.125 15 13.5ZM15 20H19V18.5H15Z"}))});IconMaterialVaccinesSharpFilled.displayName="AmauiIconMaterialVaccinesSharpFilled";var IconMaterialVaccinesSharpFilled$1 = IconMaterialVaccinesSharpFilled;

  const IconMaterialVaccinesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesSharpW100",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 21.2 6.65 20.675V16.35H3.65V6.85H2.65V6.15H6.65V3.35H5.15V2.65H8.85V3.35H7.35V6.15H11.35V6.85H10.35V16.35H7.35ZM4.35 15.65H9.65V13.1H6.9V12.4H9.65V10.1H6.9V9.4H9.65V6.85H4.35ZM13.65 21.35V13.5Q13.65 12.775 13.975 12.312Q14.3 11.85 14.575 11.55Q14.825 11.275 14.988 11.05Q15.15 10.825 15.15 10.5V9.35H14.15V8.65H19.85V9.35H18.85V10.5Q18.85 10.825 19.013 11.05Q19.175 11.275 19.425 11.55Q19.7 11.85 20.025 12.312Q20.35 12.775 20.35 13.5V21.35ZM14.35 14.4H19.65V13.5Q19.65 12.975 19.425 12.625Q19.2 12.275 18.875 11.925Q18.625 11.65 18.388 11.325Q18.15 11 18.15 10.5V9.35H15.85V10.5Q15.85 11 15.613 11.325Q15.375 11.65 15.125 11.925Q14.8 12.275 14.575 12.625Q14.35 12.975 14.35 13.5ZM14.35 17.4H19.65V15.1H14.35ZM14.35 20.65H19.65V18.1H14.35ZM14.35 17.4H19.65Z"}))});IconMaterialVaccinesSharpW100.displayName="AmauiIconMaterialVaccinesSharpW100";var IconMaterialVaccinesSharpW100$1 = IconMaterialVaccinesSharpW100;

  const IconMaterialVaccinesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesSharpW100Filled",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.35 21.2 6.65 20.675V16.35H3.65V6.85H2.65V6.15H6.65V3.35H5.15V2.65H8.85V3.35H7.35V6.15H11.35V6.85H10.35V16.35H7.35ZM4.35 15.65H9.65V13.1H6.9V12.4H9.65V10.1H6.9V9.4H9.65V6.85H4.35ZM13.65 21.35V13.5Q13.65 12.775 13.975 12.312Q14.3 11.85 14.575 11.55Q14.825 11.275 14.988 11.05Q15.15 10.825 15.15 10.5V9.35H14.15V8.65H19.85V9.35H18.85V10.5Q18.85 10.825 19.013 11.05Q19.175 11.275 19.425 11.55Q19.7 11.85 20.025 12.312Q20.35 12.775 20.35 13.5V21.35ZM14.35 14.4H19.65V13.5Q19.65 12.975 19.425 12.625Q19.2 12.275 18.875 11.925Q18.625 11.65 18.388 11.325Q18.15 11 18.15 10.5V9.35H15.85V10.5Q15.85 11 15.613 11.325Q15.375 11.65 15.125 11.925Q14.8 12.275 14.575 12.625Q14.35 12.975 14.35 13.5ZM14.35 20.65H19.65V18.1H14.35Z"}))});IconMaterialVaccinesSharpW100Filled.displayName="AmauiIconMaterialVaccinesSharpW100Filled";var IconMaterialVaccinesSharpW100Filled$1 = IconMaterialVaccinesSharpW100Filled;

  const IconMaterialVaccinesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VaccinesTwoTone",short_name:"Vaccines"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,17h-4v-1.5h4V17z M9,7.5H5V15h4l0-1.5H7.25c-0.41,0-0.75-0.34-0.75-0.75C6.5,12.34,6.84,12,7.25,12H9 v-1.5H7.25c-0.41,0-0.75-0.34-0.75-0.75C6.5,9.34,6.84,9,7.25,9H9V7.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11,5.5H8V4h0.5c0.55,0,1-0.45,1-1c0-0.55-0.45-1-1-1h-3c-0.55,0-1,0.45-1,1c0,0.55,0.45,1,1,1H6v1.5H3c-0.55,0-1,0.45-1,1 c0,0.55,0.45,1,1,1V15c0,1.1,0.9,2,2,2h1v4l2,1.5V17h1c1.1,0,2-0.9,2-2V7.5c0.55,0,1-0.45,1-1C12,5.95,11.55,5.5,11,5.5z M9,9H7.25 C6.84,9,6.5,9.34,6.5,9.75c0,0.41,0.34,0.75,0.75,0.75H9V12H7.25c-0.41,0-0.75,0.34-0.75,0.75c0,0.41,0.34,0.75,0.75,0.75H9L9,15H5 V7.5h4V9z M19.5,10.5V10c0.55,0,1-0.45,1-1c0-0.55-0.45-1-1-1h-5c-0.55,0-1,0.45-1,1c0,0.55,0.45,1,1,1v0.5c0,0.5-1.5,1.16-1.5,3V20 c0,1.1,0.9,2,2,2h4c1.1,0,2-0.9,2-2v-6.5C21,11.66,19.5,11,19.5,10.5z M16.5,10.5V10h1v0.5c0,1.6,1.5,2,1.5,3V14h-4 c0-0.21,0-0.39,0-0.5C15,12.5,16.5,12.1,16.5,10.5z M19,15.5V17h-4c0-0.51,0-1.02,0-1.5H19z M15,20c0,0,0-0.63,0-1.5h4V20H15z"}))});IconMaterialVaccinesTwoTone.displayName="AmauiIconMaterialVaccinesTwoTone";var IconMaterialVaccinesTwoTone$1 = IconMaterialVaccinesTwoTone;

  const IconMaterialValveRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveRounded",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8V5H7V3h10v2h-4v3ZM4 21v-8h2v1h3v-3H8V9h8v2h-1v3h3v-1h2v8h-2v-1H6v1Zm2-3h12v-2h-5v-5h-2v5H6Zm6 0Z"}))});IconMaterialValveRounded.displayName="AmauiIconMaterialValveRounded";var IconMaterialValveRounded$1 = IconMaterialValveRounded;

  const IconMaterialValveRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveRoundedFilled",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8V5H7V3h10v2h-4v3ZM4 21v-8h2v1h3v-3H8V9h8v2h-1v3h3v-1h2v8h-2v-1H6v1Z"}))});IconMaterialValveRoundedFilled.displayName="AmauiIconMaterialValveRoundedFilled";var IconMaterialValveRoundedFilled$1 = IconMaterialValveRoundedFilled;

  const IconMaterialValveRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveRoundedW100",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 7.5v-3h-4v-.7h8.7v.7h-4v3Zm-7 12.7v-6.7h.7v1h4.3v-4.3h-1v-.7h6.7v.7h-1v4.3h4.3v-1h.7v6.7h-.7v-1H5.35v1Zm.7-1.7h13.3v-3.3h-5v-5h-3.3v5h-5Zm6.65 0Z"}))});IconMaterialValveRoundedW100.displayName="AmauiIconMaterialValveRoundedW100";var IconMaterialValveRoundedW100$1 = IconMaterialValveRoundedW100;

  const IconMaterialValveRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveRoundedW100Filled",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 7.5v-3h-4v-.7h8.7v.7h-4v3Zm-7 12.7v-6.7h.7v1h4.3v-4.3h-1v-.7h6.7v.7h-1v4.3h4.3v-1h.7v6.7h-.7v-1H5.35v1Z"}))});IconMaterialValveRoundedW100Filled.displayName="AmauiIconMaterialValveRoundedW100Filled";var IconMaterialValveRoundedW100Filled$1 = IconMaterialValveRoundedW100Filled;

  const IconMaterialValveSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveSharp",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8V5H7V3h10v2h-4v3ZM4 21v-8h2v1h3v-3H8V9h8v2h-1v3h3v-1h2v8h-2v-1H6v1Zm2-3h12v-2h-5v-5h-2v5H6Zm6 0Z"}))});IconMaterialValveSharp.displayName="AmauiIconMaterialValveSharp";var IconMaterialValveSharp$1 = IconMaterialValveSharp;

  const IconMaterialValveSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveSharpFilled",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8V5H7V3h10v2h-4v3ZM4 21v-8h2v1h3v-3H8V9h8v2h-1v3h3v-1h2v8h-2v-1H6v1Z"}))});IconMaterialValveSharpFilled.displayName="AmauiIconMaterialValveSharpFilled";var IconMaterialValveSharpFilled$1 = IconMaterialValveSharpFilled;

  const IconMaterialValveSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveSharpW100",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 7.5v-3h-4v-.7h8.7v.7h-4v3Zm-7 12.7v-6.7h.7v1h4.3v-4.3h-1v-.7h6.7v.7h-1v4.3h4.3v-1h.7v6.7h-.7v-1H5.35v1Zm.7-1.7h13.3v-3.3h-5v-5h-3.3v5h-5Zm6.65 0Z"}))});IconMaterialValveSharpW100.displayName="AmauiIconMaterialValveSharpW100";var IconMaterialValveSharpW100$1 = IconMaterialValveSharpW100;

  const IconMaterialValveSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveSharpW100Filled",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 7.5v-3h-4v-.7h8.7v.7h-4v3Zm-7 12.7v-6.7h.7v1h4.3v-4.3h-1v-.7h6.7v.7h-1v4.3h4.3v-1h.7v6.7h-.7v-1H5.35v1Z"}))});IconMaterialValveSharpW100Filled.displayName="AmauiIconMaterialValveSharpW100Filled";var IconMaterialValveSharpW100Filled$1 = IconMaterialValveSharpW100Filled;

  const IconMaterialValveTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ValveTwoTone",short_name:"Valve"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 8V5H7V3h10v2h-4v3ZM4 21v-8h2v1h3v-3H8V9h8v2h-1v3h3v-1h2v8h-2v-1H6v1Zm2-3h12v-2h-5v-5h-2v5H6Zm6 0Z"}))});IconMaterialValveTwoTone.displayName="AmauiIconMaterialValveTwoTone";var IconMaterialValveTwoTone$1 = IconMaterialValveTwoTone;

  const IconMaterialVapeFreeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeRounded",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.025 18.75 5.013 18.625Q4 18.5 3 18.5Q2.575 18.5 2.288 18.212Q2 17.925 2 17.5Q2 17.075 2.288 16.788Q2.575 16.5 3 16.5Q4 16.5 5.013 16.375Q6.025 16.25 7 16ZM16.175 19H8V16H13.175L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.475 20.5Q20.75 20.775 20.763 21.188Q20.775 21.6 20.475 21.9Q20.2 22.175 19.775 22.175Q19.35 22.175 19.075 21.9ZM21.475 18.65 18.825 16H20.5Q21.125 16 21.562 16.425Q22 16.85 22 17.5Q22 17.85 21.837 18.163Q21.675 18.475 21.475 18.65ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM21.25 15Q20.925 15 20.712 14.787Q20.5 14.575 20.5 14.25V12.775Q20.5 11.275 19.587 10.15Q18.675 9.025 17.175 8.75Q16.85 8.7 16.675 8.5Q16.5 8.3 16.5 8Q16.5 7.7 16.625 7.462Q16.75 7.225 17.15 7.075Q17.65 6.875 18 6.4Q18.35 5.925 18.35 5.35Q18.35 4.775 18 4.3Q17.65 3.825 17.075 3.6Q16.8 3.475 16.65 3.312Q16.5 3.15 16.5 2.875Q16.5 2.5 16.775 2.262Q17.05 2.025 17.4 2.125Q18.375 2.375 19.113 3.262Q19.85 4.15 19.85 5.35Q19.85 6.05 19.562 6.675Q19.275 7.3 18.85 7.75Q20.275 8.425 21.138 9.75Q22 11.075 22 12.75V14.25Q22 14.575 21.788 14.787Q21.575 15 21.25 15ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V13.7Q18 12.725 17.413 12.212Q16.825 11.7 16.025 11.7H14.55Q14.55 11.7 14.538 11.7Q14.525 11.7 14.525 11.7L11.15 8.325Q11.15 8.325 11.15 8.312Q11.15 8.3 11.15 8.3Q11.15 7.1 11.887 6.225Q12.625 5.35 13.7 5.1Q13.975 5.025 14.238 5.25Q14.5 5.475 14.5 5.825Q14.5 6.1 14.312 6.312Q14.125 6.525 13.775 6.65Q13.275 6.85 12.963 7.312Q12.65 7.775 12.65 8.35Q12.65 9.125 13.188 9.662Q13.725 10.2 14.5 10.2H16.025Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15Z"}))});IconMaterialVapeFreeRounded.displayName="AmauiIconMaterialVapeFreeRounded";var IconMaterialVapeFreeRounded$1 = IconMaterialVapeFreeRounded;

  const IconMaterialVapeFreeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeRoundedFilled",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.025 18.75 5.013 18.625Q4 18.5 3 18.5Q2.575 18.5 2.288 18.212Q2 17.925 2 17.5Q2 17.075 2.288 16.788Q2.575 16.5 3 16.5Q4 16.5 5.013 16.375Q6.025 16.25 7 16ZM16.175 19H8V16H13.175L2.1 4.925Q1.825 4.65 1.825 4.237Q1.825 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.475 20.5Q20.75 20.775 20.763 21.188Q20.775 21.6 20.475 21.9Q20.2 22.175 19.775 22.175Q19.35 22.175 19.075 21.9ZM21.475 18.65 18.825 16H20.5Q21.125 16 21.562 16.425Q22 16.85 22 17.5Q22 17.85 21.837 18.163Q21.675 18.475 21.475 18.65ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM21.25 15Q20.925 15 20.712 14.787Q20.5 14.575 20.5 14.25V12.775Q20.5 11.275 19.587 10.15Q18.675 9.025 17.175 8.75Q16.85 8.7 16.675 8.5Q16.5 8.3 16.5 8Q16.5 7.7 16.625 7.462Q16.75 7.225 17.15 7.075Q17.65 6.875 18 6.4Q18.35 5.925 18.35 5.35Q18.35 4.775 18 4.3Q17.65 3.825 17.075 3.6Q16.8 3.475 16.65 3.312Q16.5 3.15 16.5 2.875Q16.5 2.5 16.775 2.262Q17.05 2.025 17.4 2.125Q18.375 2.375 19.113 3.262Q19.85 4.15 19.85 5.35Q19.85 6.05 19.562 6.675Q19.275 7.3 18.85 7.75Q20.275 8.425 21.138 9.75Q22 11.075 22 12.75V14.25Q22 14.575 21.788 14.787Q21.575 15 21.25 15ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V13.7Q18 12.725 17.413 12.212Q16.825 11.7 16.025 11.7H14.55Q14.55 11.7 14.538 11.7Q14.525 11.7 14.525 11.7L11.15 8.325Q11.15 8.325 11.15 8.312Q11.15 8.3 11.15 8.3Q11.15 7.1 11.887 6.225Q12.625 5.35 13.7 5.1Q13.975 5.025 14.238 5.25Q14.5 5.475 14.5 5.825Q14.5 6.1 14.312 6.312Q14.125 6.525 13.775 6.65Q13.275 6.85 12.963 7.312Q12.65 7.775 12.65 8.35Q12.65 9.125 13.188 9.662Q13.725 10.2 14.5 10.2H16.025Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15Z"}))});IconMaterialVapeFreeRoundedFilled.displayName="AmauiIconMaterialVapeFreeRoundedFilled";var IconMaterialVapeFreeRoundedFilled$1 = IconMaterialVapeFreeRoundedFilled;

  const IconMaterialVapeFreeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeRoundedW100",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18.5Q6.825 18.275 6.162 18.2Q5.5 18.125 4.8 18.125H4.625Q4.35 18.125 4.175 17.95Q4 17.775 4 17.5Q4 17.225 4.175 17.05Q4.35 16.875 4.625 16.875H4.8Q5.5 16.875 6.162 16.8Q6.825 16.725 7.8 16.5ZM17.5 18.5H8.8V16.5H15.5L2.55 3.55Q2.45 3.45 2.438 3.312Q2.425 3.175 2.55 3.05Q2.675 2.925 2.8 2.925Q2.925 2.925 3.05 3.05L20.95 20.95Q21.05 21.05 21.062 21.188Q21.075 21.325 20.95 21.45Q20.825 21.575 20.7 21.575Q20.575 21.575 20.45 21.45ZM20.475 17.65 19.325 16.5H19.5Q19.925 16.475 20.212 16.788Q20.5 17.1 20.5 17.5Q20.5 17.55 20.5 17.575Q20.5 17.6 20.475 17.65ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM20.15 15Q20 15 19.9 14.9Q19.8 14.8 19.8 14.65V12.75Q19.8 11.2 18.763 10.212Q17.725 9.225 16.15 9.1Q16 9.075 15.9 8.987Q15.8 8.9 15.8 8.75Q15.8 8.625 15.9 8.512Q16 8.4 16.15 8.375Q16.8 8.25 17.2 7.75Q17.6 7.25 17.6 6.6Q17.6 5.925 17.2 5.387Q16.8 4.85 16.15 4.725Q16 4.675 15.9 4.575Q15.8 4.475 15.8 4.35Q15.8 4.2 15.913 4.1Q16.025 4 16.15 4.025Q17.1 4.15 17.7 4.9Q18.3 5.65 18.3 6.6Q18.3 7.3 18.013 7.812Q17.725 8.325 17.25 8.6Q18.525 8.95 19.513 10.012Q20.5 11.075 20.5 12.75V14.65Q20.5 14.8 20.4 14.9Q20.3 15 20.15 15ZM18.45 15Q18.3 15 18.2 14.9Q18.1 14.8 18.1 14.65V13.7Q18.1 12.775 17.488 12.212Q16.875 11.65 16.15 11.65H14.6Q14.6 11.65 14.538 11.65Q14.475 11.65 14.475 11.65L12.05 9.225Q12.05 9.225 12.05 9.113Q12.05 9 12.05 9Q12.05 8.025 12.7 7.362Q13.35 6.7 14.25 6.575Q14.375 6.55 14.488 6.65Q14.6 6.75 14.6 6.9Q14.6 7.025 14.5 7.137Q14.4 7.25 14.25 7.275Q13.6 7.4 13.175 7.862Q12.75 8.325 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.325 10.95 18.062 11.787Q18.8 12.625 18.8 13.7V14.65Q18.8 14.8 18.7 14.9Q18.6 15 18.45 15Z"}))});IconMaterialVapeFreeRoundedW100.displayName="AmauiIconMaterialVapeFreeRoundedW100";var IconMaterialVapeFreeRoundedW100$1 = IconMaterialVapeFreeRoundedW100;

  const IconMaterialVapeFreeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeRoundedW100Filled",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18.5Q6.825 18.275 6.162 18.2Q5.5 18.125 4.8 18.125H4.625Q4.35 18.125 4.175 17.95Q4 17.775 4 17.5Q4 17.225 4.175 17.05Q4.35 16.875 4.625 16.875H4.8Q5.5 16.875 6.162 16.8Q6.825 16.725 7.8 16.5ZM17.5 18.5H8.8V16.5H15.5L2.55 3.55Q2.45 3.45 2.438 3.312Q2.425 3.175 2.55 3.05Q2.675 2.925 2.8 2.925Q2.925 2.925 3.05 3.05L20.95 20.95Q21.05 21.05 21.062 21.188Q21.075 21.325 20.95 21.45Q20.825 21.575 20.7 21.575Q20.575 21.575 20.45 21.45ZM20.475 17.65 19.325 16.5H19.5Q19.925 16.475 20.212 16.788Q20.5 17.1 20.5 17.5Q20.5 17.55 20.5 17.575Q20.5 17.6 20.475 17.65ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM20.15 15Q20 15 19.9 14.9Q19.8 14.8 19.8 14.65V12.75Q19.8 11.2 18.763 10.212Q17.725 9.225 16.15 9.1Q16 9.075 15.9 8.987Q15.8 8.9 15.8 8.75Q15.8 8.625 15.9 8.512Q16 8.4 16.15 8.375Q16.8 8.25 17.2 7.75Q17.6 7.25 17.6 6.6Q17.6 5.925 17.2 5.387Q16.8 4.85 16.15 4.725Q16 4.675 15.9 4.575Q15.8 4.475 15.8 4.35Q15.8 4.2 15.913 4.1Q16.025 4 16.15 4.025Q17.1 4.15 17.7 4.9Q18.3 5.65 18.3 6.6Q18.3 7.3 18.013 7.812Q17.725 8.325 17.25 8.6Q18.525 8.95 19.513 10.012Q20.5 11.075 20.5 12.75V14.65Q20.5 14.8 20.4 14.9Q20.3 15 20.15 15ZM18.45 15Q18.3 15 18.2 14.9Q18.1 14.8 18.1 14.65V13.7Q18.1 12.775 17.488 12.212Q16.875 11.65 16.15 11.65H14.6Q14.6 11.65 14.538 11.65Q14.475 11.65 14.475 11.65L12.05 9.225Q12.05 9.225 12.05 9.113Q12.05 9 12.05 9Q12.05 8.025 12.7 7.362Q13.35 6.7 14.25 6.575Q14.375 6.55 14.488 6.65Q14.6 6.75 14.6 6.9Q14.6 7.025 14.5 7.137Q14.4 7.25 14.25 7.275Q13.6 7.4 13.175 7.862Q12.75 8.325 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.325 10.95 18.062 11.787Q18.8 12.625 18.8 13.7V14.65Q18.8 14.8 18.7 14.9Q18.6 15 18.45 15Z"}))});IconMaterialVapeFreeRoundedW100Filled.displayName="AmauiIconMaterialVapeFreeRoundedW100Filled";var IconMaterialVapeFreeRoundedW100Filled$1 = IconMaterialVapeFreeRoundedW100Filled;

  const IconMaterialVapeFreeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeSharp",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.025 18.75 5.013 18.625Q4 18.5 3 18.5H2V16.5H3Q4 16.5 5.013 16.375Q6.025 16.25 7 16ZM19.775 22.6 16.175 19H8V16H13.175L1.4 4.225L2.8 2.8L21.175 21.2ZM21.825 19 18.825 16H22V19ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM20.5 15V12.775Q20.5 11.075 19.35 9.887Q18.2 8.7 16.5 8.7V7.2Q17.275 7.2 17.812 6.662Q18.35 6.125 18.35 5.35Q18.35 4.575 17.812 4.037Q17.275 3.5 16.5 3.5V2Q17.9 2 18.875 2.975Q19.85 3.95 19.85 5.35Q19.85 6.05 19.588 6.662Q19.325 7.275 18.85 7.725Q20.275 8.4 21.138 9.737Q22 11.075 22 12.75V15ZM18 15V13.7Q18 12.725 17.413 12.188Q16.825 11.65 16.025 11.65H14.5Q14.5 11.65 14.488 11.65Q14.475 11.65 14.475 11.65L11.15 8.325Q11.15 8.325 11.15 8.312Q11.15 8.3 11.15 8.3Q11.15 6.9 12.125 5.925Q13.1 4.95 14.5 4.95V6.45Q13.725 6.45 13.188 6.938Q12.65 7.425 12.65 8.2Q12.65 8.975 13.188 9.587Q13.725 10.2 14.5 10.2H16.025Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V15Z"}))});IconMaterialVapeFreeSharp.displayName="AmauiIconMaterialVapeFreeSharp";var IconMaterialVapeFreeSharp$1 = IconMaterialVapeFreeSharp;

  const IconMaterialVapeFreeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeSharpFilled",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.025 18.75 5.013 18.625Q4 18.5 3 18.5H2V16.5H3Q4 16.5 5.013 16.375Q6.025 16.25 7 16ZM19.775 22.6 16.175 19H8V16H13.175L1.4 4.225L2.8 2.8L21.175 21.2ZM21.825 19 18.825 16H22V19ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM20.5 15V12.775Q20.5 11.075 19.35 9.887Q18.2 8.7 16.5 8.7V7.2Q17.275 7.2 17.812 6.662Q18.35 6.125 18.35 5.35Q18.35 4.575 17.812 4.037Q17.275 3.5 16.5 3.5V2Q17.9 2 18.875 2.975Q19.85 3.95 19.85 5.35Q19.85 6.05 19.588 6.662Q19.325 7.275 18.85 7.725Q20.275 8.4 21.138 9.737Q22 11.075 22 12.75V15ZM18 15V13.7Q18 12.725 17.413 12.188Q16.825 11.65 16.025 11.65H14.5Q14.5 11.65 14.488 11.65Q14.475 11.65 14.475 11.65L11.15 8.325Q11.15 8.325 11.15 8.312Q11.15 8.3 11.15 8.3Q11.15 6.9 12.125 5.925Q13.1 4.95 14.5 4.95V6.45Q13.725 6.45 13.188 6.938Q12.65 7.425 12.65 8.2Q12.65 8.975 13.188 9.587Q13.725 10.2 14.5 10.2H16.025Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V15Z"}))});IconMaterialVapeFreeSharpFilled.displayName="AmauiIconMaterialVapeFreeSharpFilled";var IconMaterialVapeFreeSharpFilled$1 = IconMaterialVapeFreeSharpFilled;

  const IconMaterialVapeFreeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeSharpW100",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18.5Q6.825 18.275 6.162 18.2Q5.5 18.125 4.8 18.125H4V16.875H4.8Q5.5 16.875 6.162 16.8Q6.825 16.725 7.8 16.5ZM20.7 21.7 17.5 18.5H8.8V16.5H15.5L2.3 3.3L2.8 2.8L21.2 21.2ZM20.5 17.675 19.325 16.5H20.5V17.675ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM19.8 15V12.75Q19.8 11.1 18.65 10.1Q17.5 9.1 15.8 9.1V8.4Q16.575 8.4 17.087 7.862Q17.6 7.325 17.6 6.6Q17.6 5.825 17.087 5.262Q16.575 4.7 15.8 4.7V4Q16.9 4 17.6 4.775Q18.3 5.55 18.3 6.6Q18.3 7.3 18.013 7.812Q17.725 8.325 17.25 8.6Q18.525 8.95 19.513 10.012Q20.5 11.075 20.5 12.75V15ZM18.1 15V13.7Q18.1 12.775 17.488 12.212Q16.875 11.65 16.15 11.65H14.6Q14.6 11.65 14.538 11.65Q14.475 11.65 14.475 11.65L12.05 9.225Q12.05 9.225 12.05 9.113Q12.05 9 12.05 9Q12.05 7.925 12.812 7.238Q13.575 6.55 14.6 6.55V7.25Q13.85 7.25 13.3 7.75Q12.75 8.25 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.325 10.95 18.062 11.787Q18.8 12.625 18.8 13.7V15Z"}))});IconMaterialVapeFreeSharpW100.displayName="AmauiIconMaterialVapeFreeSharpW100";var IconMaterialVapeFreeSharpW100$1 = IconMaterialVapeFreeSharpW100;

  const IconMaterialVapeFreeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeSharpW100Filled",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18.5Q6.825 18.275 6.162 18.2Q5.5 18.125 4.8 18.125H4V16.875H4.8Q5.5 16.875 6.162 16.8Q6.825 16.725 7.8 16.5ZM20.7 21.7 17.5 18.5H8.8V16.5H15.5L2.3 3.3L2.8 2.8L21.2 21.2ZM20.5 17.675 19.325 16.5H20.5V17.675ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM19.8 15V12.75Q19.8 11.1 18.65 10.1Q17.5 9.1 15.8 9.1V8.4Q16.575 8.4 17.087 7.862Q17.6 7.325 17.6 6.6Q17.6 5.825 17.087 5.262Q16.575 4.7 15.8 4.7V4Q16.9 4 17.6 4.775Q18.3 5.55 18.3 6.6Q18.3 7.3 18.013 7.812Q17.725 8.325 17.25 8.6Q18.525 8.95 19.513 10.012Q20.5 11.075 20.5 12.75V15ZM18.1 15V13.7Q18.1 12.775 17.488 12.212Q16.875 11.65 16.15 11.65H14.6Q14.6 11.65 14.538 11.65Q14.475 11.65 14.475 11.65L12.05 9.225Q12.05 9.225 12.05 9.113Q12.05 9 12.05 9Q12.05 7.925 12.812 7.238Q13.575 6.55 14.6 6.55V7.25Q13.85 7.25 13.3 7.75Q12.75 8.25 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.325 10.95 18.062 11.787Q18.8 12.625 18.8 13.7V15Z"}))});IconMaterialVapeFreeSharpW100Filled.displayName="AmauiIconMaterialVapeFreeSharpW100Filled";var IconMaterialVapeFreeSharpW100Filled$1 = IconMaterialVapeFreeSharpW100Filled;

  const IconMaterialVapeFreeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapeFreeTwoTone",short_name:"VapeFree"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10.5",cy:"17.5",opacity:".3",r:".5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,16.5h1c1.33,0,2.71-0.18,4-0.5v3c-1.29-0.32-2.67-0.5-4-0.5H2V16.5z M16.17,19H8v-3h5.17L1.39,4.22l1.41-1.41 l18.38,18.38l-1.41,1.41L16.17,19z M18.83,16H22v3h-0.17L18.83,16z M11,17.5c0-0.28-0.22-0.5-0.5-0.5S10,17.22,10,17.5 c0,0.28,0.22,0.5,0.5,0.5S11,17.78,11,17.5z M22,12.76V15h-1.5v-2.23c0-2.24-1.76-4.07-4-4.07V7.2c1.02,0,1.85-0.83,1.85-1.85 S17.52,3.5,16.5,3.5V2c1.85,0,3.35,1.5,3.35,3.35c0,0.93-0.38,1.77-1,2.38C20.72,8.62,22,10.54,22,12.76z M11.15,8.32 c0-0.01,0-0.01,0-0.02c0-1.85,1.5-3.35,3.35-3.35v1.5c-1.02,0-1.85,0.73-1.85,1.75s0.83,2,1.85,2h1.53c1.87,0,3.47,1.35,3.47,3.16 V15H18v-1.3c0-1.31-0.92-2.05-1.97-2.05H14.5c-0.01,0-0.01,0-0.02,0L11.15,8.32z"})))});IconMaterialVapeFreeTwoTone.displayName="AmauiIconMaterialVapeFreeTwoTone";var IconMaterialVapeFreeTwoTone$1 = IconMaterialVapeFreeTwoTone;

  const IconMaterialVapingRoomsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsRounded",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.025 18.75 5.013 18.625Q4 18.5 3 18.5Q2.575 18.5 2.288 18.212Q2 17.925 2 17.5Q2 17.1 2.288 16.8Q2.575 16.5 3 16.5Q4 16.5 5.013 16.375Q6.025 16.25 7 16ZM8 19V16H20.5Q21.125 16 21.562 16.438Q22 16.875 22 17.5Q22 18.125 21.562 18.562Q21.125 19 20.5 19ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V13.7Q18 12.725 17.425 12.212Q16.85 11.7 16.05 11.7H14.5Q13.1 11.7 12.125 10.725Q11.15 9.75 11.15 8.35Q11.15 7.15 11.863 6.262Q12.575 5.375 13.675 5.1Q14 5.025 14.25 5.25Q14.5 5.475 14.5 5.85Q14.5 6.1 14.312 6.3Q14.125 6.5 13.85 6.625Q13.325 6.825 12.988 7.275Q12.65 7.725 12.65 8.35Q12.65 9.15 13.2 9.675Q13.75 10.2 14.5 10.2H16.05Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15ZM21.25 15Q20.925 15 20.712 14.787Q20.5 14.575 20.5 14.25V12.75Q20.5 11.25 19.562 10.125Q18.625 9 17.175 8.75Q16.825 8.675 16.663 8.475Q16.5 8.275 16.5 8Q16.5 7.625 16.65 7.412Q16.8 7.2 17.15 7.075Q17.675 6.875 18.013 6.4Q18.35 5.925 18.35 5.35Q18.35 4.75 17.988 4.275Q17.625 3.8 17.075 3.6Q16.825 3.5 16.663 3.312Q16.5 3.125 16.5 2.9Q16.5 2.5 16.775 2.262Q17.05 2.025 17.4 2.125Q18.45 2.425 19.15 3.312Q19.85 4.2 19.85 5.35Q19.85 6.075 19.575 6.662Q19.3 7.25 18.85 7.75Q20.25 8.4 21.125 9.75Q22 11.1 22 12.75V14.25Q22 14.575 21.788 14.787Q21.575 15 21.25 15Z"}))});IconMaterialVapingRoomsRounded.displayName="AmauiIconMaterialVapingRoomsRounded";var IconMaterialVapingRoomsRounded$1 = IconMaterialVapingRoomsRounded;

  const IconMaterialVapingRoomsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsRoundedFilled",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.025 18.75 5.013 18.625Q4 18.5 3 18.5Q2.575 18.5 2.288 18.212Q2 17.925 2 17.5Q2 17.1 2.288 16.8Q2.575 16.5 3 16.5Q4 16.5 5.013 16.375Q6.025 16.25 7 16ZM8 19V16H20.5Q21.125 16 21.562 16.438Q22 16.875 22 17.5Q22 18.125 21.562 18.562Q21.125 19 20.5 19ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM18.75 15Q18.425 15 18.212 14.787Q18 14.575 18 14.25V13.7Q18 12.725 17.425 12.212Q16.85 11.7 16.05 11.7H14.5Q13.1 11.7 12.125 10.725Q11.15 9.75 11.15 8.35Q11.15 7.15 11.863 6.262Q12.575 5.375 13.675 5.1Q14 5.025 14.25 5.25Q14.5 5.475 14.5 5.85Q14.5 6.1 14.312 6.3Q14.125 6.5 13.85 6.625Q13.325 6.825 12.988 7.275Q12.65 7.725 12.65 8.35Q12.65 9.15 13.2 9.675Q13.75 10.2 14.5 10.2H16.05Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V14.25Q19.5 14.575 19.288 14.787Q19.075 15 18.75 15ZM21.25 15Q20.925 15 20.712 14.787Q20.5 14.575 20.5 14.25V12.75Q20.5 11.25 19.562 10.125Q18.625 9 17.175 8.75Q16.825 8.675 16.663 8.475Q16.5 8.275 16.5 8Q16.5 7.625 16.65 7.412Q16.8 7.2 17.15 7.075Q17.675 6.875 18.013 6.4Q18.35 5.925 18.35 5.35Q18.35 4.75 17.988 4.275Q17.625 3.8 17.075 3.6Q16.825 3.5 16.663 3.312Q16.5 3.125 16.5 2.9Q16.5 2.5 16.775 2.262Q17.05 2.025 17.4 2.125Q18.45 2.425 19.15 3.312Q19.85 4.2 19.85 5.35Q19.85 6.075 19.575 6.662Q19.3 7.25 18.85 7.75Q20.25 8.4 21.125 9.75Q22 11.1 22 12.75V14.25Q22 14.575 21.788 14.787Q21.575 15 21.25 15Z"}))});IconMaterialVapingRoomsRoundedFilled.displayName="AmauiIconMaterialVapingRoomsRoundedFilled";var IconMaterialVapingRoomsRoundedFilled$1 = IconMaterialVapingRoomsRoundedFilled;

  const IconMaterialVapingRoomsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsRoundedW100",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18.5Q7 18.3 6.3 18.212Q5.6 18.125 4.8 18.125H4.625Q4.35 18.125 4.175 17.95Q4 17.775 4 17.5Q4 17.225 4.175 17.05Q4.35 16.875 4.625 16.875H4.8Q5.6 16.875 6.3 16.788Q7 16.7 7.8 16.5ZM8.8 18.5V16.5H19.5Q19.925 16.5 20.212 16.788Q20.5 17.075 20.5 17.5Q20.5 17.925 20.212 18.212Q19.925 18.5 19.5 18.5ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM18.45 15Q18.3 15 18.2 14.9Q18.1 14.8 18.1 14.65V13.7Q18.1 12.825 17.525 12.237Q16.95 11.65 16.15 11.65H14.6Q13.55 11.65 12.8 10.875Q12.05 10.1 12.05 9Q12.05 8.075 12.675 7.387Q13.3 6.7 14.25 6.575Q14.375 6.55 14.488 6.65Q14.6 6.75 14.6 6.9Q14.6 7.025 14.5 7.137Q14.4 7.25 14.25 7.275Q13.6 7.4 13.175 7.875Q12.75 8.35 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.25 10.95 18.025 11.762Q18.8 12.575 18.8 13.7V14.65Q18.8 14.8 18.7 14.9Q18.6 15 18.45 15ZM20.15 15Q20 15 19.9 14.9Q19.8 14.8 19.8 14.65V12.75Q19.8 11.175 18.763 10.2Q17.725 9.225 16.15 9.1Q16 9.075 15.9 8.987Q15.8 8.9 15.8 8.75Q15.8 8.625 15.9 8.525Q16 8.425 16.15 8.375Q16.775 8.25 17.188 7.75Q17.6 7.25 17.6 6.6Q17.6 5.9 17.188 5.375Q16.775 4.85 16.15 4.725Q16 4.675 15.9 4.575Q15.8 4.475 15.8 4.35Q15.8 4.2 15.913 4.1Q16.025 4 16.15 4.025Q17.075 4.15 17.688 4.9Q18.3 5.65 18.3 6.6Q18.3 7.325 18 7.825Q17.7 8.325 17.25 8.6Q18.525 8.95 19.513 10Q20.5 11.05 20.5 12.75V14.65Q20.5 14.8 20.4 14.9Q20.3 15 20.15 15Z"}))});IconMaterialVapingRoomsRoundedW100.displayName="AmauiIconMaterialVapingRoomsRoundedW100";var IconMaterialVapingRoomsRoundedW100$1 = IconMaterialVapingRoomsRoundedW100;

  const IconMaterialVapingRoomsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsRoundedW100Filled",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18.5Q7 18.3 6.3 18.212Q5.6 18.125 4.8 18.125H4.625Q4.35 18.125 4.175 17.95Q4 17.775 4 17.5Q4 17.225 4.175 17.05Q4.35 16.875 4.625 16.875H4.8Q5.6 16.875 6.3 16.788Q7 16.7 7.8 16.5ZM8.8 18.5V16.5H19.5Q19.925 16.5 20.212 16.788Q20.5 17.075 20.5 17.5Q20.5 17.925 20.212 18.212Q19.925 18.5 19.5 18.5ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM18.45 15Q18.3 15 18.2 14.9Q18.1 14.8 18.1 14.65V13.7Q18.1 12.825 17.525 12.237Q16.95 11.65 16.15 11.65H14.6Q13.55 11.65 12.8 10.875Q12.05 10.1 12.05 9Q12.05 8.075 12.675 7.387Q13.3 6.7 14.25 6.575Q14.375 6.55 14.488 6.65Q14.6 6.75 14.6 6.9Q14.6 7.025 14.5 7.137Q14.4 7.25 14.25 7.275Q13.6 7.4 13.175 7.875Q12.75 8.35 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.25 10.95 18.025 11.762Q18.8 12.575 18.8 13.7V14.65Q18.8 14.8 18.7 14.9Q18.6 15 18.45 15ZM20.15 15Q20 15 19.9 14.9Q19.8 14.8 19.8 14.65V12.75Q19.8 11.175 18.763 10.2Q17.725 9.225 16.15 9.1Q16 9.075 15.9 8.987Q15.8 8.9 15.8 8.75Q15.8 8.625 15.9 8.525Q16 8.425 16.15 8.375Q16.775 8.25 17.188 7.75Q17.6 7.25 17.6 6.6Q17.6 5.9 17.188 5.375Q16.775 4.85 16.15 4.725Q16 4.675 15.9 4.575Q15.8 4.475 15.8 4.35Q15.8 4.2 15.913 4.1Q16.025 4 16.15 4.025Q17.075 4.15 17.688 4.9Q18.3 5.65 18.3 6.6Q18.3 7.325 18 7.825Q17.7 8.325 17.25 8.6Q18.525 8.95 19.513 10Q20.5 11.05 20.5 12.75V14.65Q20.5 14.8 20.4 14.9Q20.3 15 20.15 15Z"}))});IconMaterialVapingRoomsRoundedW100Filled.displayName="AmauiIconMaterialVapingRoomsRoundedW100Filled";var IconMaterialVapingRoomsRoundedW100Filled$1 = IconMaterialVapingRoomsRoundedW100Filled;

  const IconMaterialVapingRoomsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsSharp",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.025 18.75 5.013 18.625Q4 18.5 3 18.5H2V16.5H3Q4 16.5 5.013 16.375Q6.025 16.25 7 16ZM8 19V16H22V19ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM18 15V13.7Q18 12.725 17.425 12.212Q16.85 11.7 16.05 11.7H14.5Q13.1 11.7 12.125 10.725Q11.15 9.75 11.15 8.35Q11.15 6.95 12.125 5.975Q13.1 5 14.5 5V6.5Q13.75 6.5 13.2 7.025Q12.65 7.55 12.65 8.35Q12.65 9.15 13.2 9.675Q13.75 10.2 14.5 10.2H16.05Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V15ZM20.5 15V12.75Q20.5 11.1 19.35 9.9Q18.2 8.7 16.5 8.7V7.2Q17.25 7.2 17.8 6.65Q18.35 6.1 18.35 5.35Q18.35 4.6 17.8 4.05Q17.25 3.5 16.5 3.5V2Q17.9 2 18.875 2.975Q19.85 3.95 19.85 5.35Q19.85 6.075 19.575 6.662Q19.3 7.25 18.85 7.75Q20.25 8.4 21.125 9.75Q22 11.1 22 12.75V15Z"}))});IconMaterialVapingRoomsSharp.displayName="AmauiIconMaterialVapingRoomsSharp";var IconMaterialVapingRoomsSharp$1 = IconMaterialVapingRoomsSharp;

  const IconMaterialVapingRoomsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsSharpFilled",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 19Q6.025 18.75 5.013 18.625Q4 18.5 3 18.5H2V16.5H3Q4 16.5 5.013 16.375Q6.025 16.25 7 16ZM8 19V16H22V19ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM18 15V13.7Q18 12.725 17.425 12.212Q16.85 11.7 16.05 11.7H14.5Q13.1 11.7 12.125 10.725Q11.15 9.75 11.15 8.35Q11.15 6.95 12.125 5.975Q13.1 5 14.5 5V6.5Q13.75 6.5 13.2 7.025Q12.65 7.55 12.65 8.35Q12.65 9.15 13.2 9.675Q13.75 10.2 14.5 10.2H16.05Q17.45 10.2 18.475 11.1Q19.5 12 19.5 13.35V15ZM20.5 15V12.75Q20.5 11.1 19.35 9.9Q18.2 8.7 16.5 8.7V7.2Q17.25 7.2 17.8 6.65Q18.35 6.1 18.35 5.35Q18.35 4.6 17.8 4.05Q17.25 3.5 16.5 3.5V2Q17.9 2 18.875 2.975Q19.85 3.95 19.85 5.35Q19.85 6.075 19.575 6.662Q19.3 7.25 18.85 7.75Q20.25 8.4 21.125 9.75Q22 11.1 22 12.75V15Z"}))});IconMaterialVapingRoomsSharpFilled.displayName="AmauiIconMaterialVapingRoomsSharpFilled";var IconMaterialVapingRoomsSharpFilled$1 = IconMaterialVapingRoomsSharpFilled;

  const IconMaterialVapingRoomsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsSharpW100",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18.5Q7 18.3 6.3 18.212Q5.6 18.125 4.8 18.125H4V16.875H4.8Q5.6 16.875 6.3 16.788Q7 16.7 7.8 16.5ZM8.8 18.5V16.5H20.5V18.5ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM18.1 15V13.7Q18.1 12.825 17.525 12.237Q16.95 11.65 16.15 11.65H14.6Q13.55 11.65 12.8 10.875Q12.05 10.1 12.05 9Q12.05 7.975 12.8 7.262Q13.55 6.55 14.6 6.55V7.25Q13.85 7.25 13.3 7.75Q12.75 8.25 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.25 10.95 18.025 11.762Q18.8 12.575 18.8 13.7V15ZM19.8 15V12.75Q19.8 11.1 18.65 10.1Q17.5 9.1 15.8 9.1V8.4Q16.55 8.4 17.075 7.875Q17.6 7.35 17.6 6.6Q17.6 5.8 17.075 5.25Q16.55 4.7 15.8 4.7V4Q16.85 4 17.575 4.775Q18.3 5.55 18.3 6.6Q18.3 7.325 18 7.825Q17.7 8.325 17.25 8.6Q18.525 8.95 19.513 10Q20.5 11.05 20.5 12.75V15Z"}))});IconMaterialVapingRoomsSharpW100.displayName="AmauiIconMaterialVapingRoomsSharpW100";var IconMaterialVapingRoomsSharpW100$1 = IconMaterialVapingRoomsSharpW100;

  const IconMaterialVapingRoomsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsSharpW100Filled",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 18.5Q7 18.3 6.3 18.212Q5.6 18.125 4.8 18.125H4V16.875H4.8Q5.6 16.875 6.3 16.788Q7 16.7 7.8 16.5ZM8.8 18.5V16.5H20.5V18.5ZM10.5 18Q10.7 18 10.85 17.85Q11 17.7 11 17.5Q11 17.3 10.85 17.15Q10.7 17 10.5 17Q10.3 17 10.15 17.15Q10 17.3 10 17.5Q10 17.7 10.15 17.85Q10.3 18 10.5 18ZM18.1 15V13.7Q18.1 12.825 17.525 12.237Q16.95 11.65 16.15 11.65H14.6Q13.55 11.65 12.8 10.875Q12.05 10.1 12.05 9Q12.05 7.975 12.8 7.262Q13.55 6.55 14.6 6.55V7.25Q13.85 7.25 13.3 7.75Q12.75 8.25 12.75 9Q12.75 9.75 13.3 10.35Q13.85 10.95 14.6 10.95H16.15Q17.25 10.95 18.025 11.762Q18.8 12.575 18.8 13.7V15ZM19.8 15V12.75Q19.8 11.1 18.65 10.1Q17.5 9.1 15.8 9.1V8.4Q16.55 8.4 17.075 7.875Q17.6 7.35 17.6 6.6Q17.6 5.8 17.075 5.25Q16.55 4.7 15.8 4.7V4Q16.85 4 17.575 4.775Q18.3 5.55 18.3 6.6Q18.3 7.325 18 7.825Q17.7 8.325 17.25 8.6Q18.525 8.95 19.513 10Q20.5 11.05 20.5 12.75V15Z"}))});IconMaterialVapingRoomsSharpW100Filled.displayName="AmauiIconMaterialVapingRoomsSharpW100Filled";var IconMaterialVapingRoomsSharpW100Filled$1 = IconMaterialVapingRoomsSharpW100Filled;

  const IconMaterialVapingRoomsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VapingRoomsTwoTone",short_name:"VapingRooms"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"10.5",cy:"17.5",opacity:".3",r:".5"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,16.5h1c1.33,0,2.71-0.18,4-0.5v3c-1.29-0.32-2.67-0.5-4-0.5H2V16.5z M22,16v3H8v-3H22z M11,17.5 c0-0.28-0.22-0.5-0.5-0.5S10,17.22,10,17.5c0,0.28,0.22,0.5,0.5,0.5S11,17.78,11,17.5z M22,12.76V15h-1.5v-2.23 c0-2.24-1.76-4.07-4-4.07V7.2c1.02,0,1.85-0.83,1.85-1.85S17.52,3.5,16.5,3.5V2c1.85,0,3.35,1.5,3.35,3.35c0,0.93-0.38,1.77-1,2.38 C20.72,8.62,22,10.54,22,12.76z M19.5,13.36V15H18v-1.3c0-1.31-0.92-2.05-1.97-2.05H14.5c-1.85,0-3.35-1.5-3.35-3.35 s1.5-3.35,3.35-3.35v1.5c-1.02,0-1.85,0.73-1.85,1.75s0.83,2,1.85,2h1.53C17.9,10.2,19.5,11.55,19.5,13.36z"})))});IconMaterialVapingRoomsTwoTone.displayName="AmauiIconMaterialVapingRoomsTwoTone";var IconMaterialVapingRoomsTwoTone$1 = IconMaterialVapingRoomsTwoTone;

  const IconMaterialVerifiedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedRounded",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 19.3 3.95 18.7Q3.575 18.625 3.35 18.312Q3.125 18 3.175 17.625L3.45 14.8L1.575 12.65Q1.325 12.375 1.325 12Q1.325 11.625 1.575 11.35L3.45 9.2L3.175 6.375Q3.125 6 3.35 5.688Q3.575 5.375 3.95 5.3L6.7 4.7L8.15 2.25Q8.35 1.925 8.7 1.825Q9.05 1.725 9.4 1.85L12 2.95L14.6 1.85Q14.95 1.725 15.3 1.825Q15.65 1.925 15.85 2.25L17.3 4.7L20.05 5.3Q20.425 5.375 20.65 5.688Q20.875 6 20.825 6.375L20.55 9.2L22.425 11.35Q22.675 11.625 22.675 12Q22.675 12.375 22.425 12.65L20.55 14.8L20.825 17.625Q20.875 18 20.65 18.312Q20.425 18.625 20.05 18.7L17.3 19.3L15.85 21.75Q15.65 22.075 15.3 22.175Q14.95 22.275 14.6 22.15L12 21.05L9.4 22.15Q9.05 22.275 8.7 22.175Q8.35 22.075 8.15 21.75ZM12 12ZM10.25 14.85Q10.525 15.125 10.95 15.125Q11.375 15.125 11.65 14.85L15.9 10.6Q16.2 10.3 16.2 9.887Q16.2 9.475 15.9 9.175Q15.6 8.875 15.188 8.875Q14.775 8.875 14.475 9.175L10.95 12.7L9.5 11.275Q9.2 11 8.788 11.012Q8.375 11.025 8.1 11.3Q7.825 11.575 7.825 12Q7.825 12.425 8.1 12.7ZM9.45 19.95 12 18.85 14.6 19.95 16 17.55 18.75 16.9 18.5 14.1 20.35 12 18.5 9.85 18.75 7.05 16 6.45 14.55 4.05 12 5.15 9.4 4.05 8 6.45 5.25 7.05 5.5 9.85 3.65 12 5.5 14.1 5.25 16.95 8 17.55Z"}))});IconMaterialVerifiedRounded.displayName="AmauiIconMaterialVerifiedRounded";var IconMaterialVerifiedRounded$1 = IconMaterialVerifiedRounded;

  const IconMaterialVerifiedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedRoundedFilled",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.7 19.3 3.95 18.7Q3.575 18.625 3.35 18.312Q3.125 18 3.175 17.625L3.45 14.8L1.575 12.65Q1.325 12.375 1.325 12Q1.325 11.625 1.575 11.35L3.45 9.2L3.175 6.375Q3.125 6 3.35 5.688Q3.575 5.375 3.95 5.3L6.7 4.7L8.15 2.25Q8.35 1.925 8.7 1.825Q9.05 1.725 9.4 1.85L12 2.95L14.6 1.85Q14.95 1.725 15.3 1.825Q15.65 1.925 15.85 2.25L17.3 4.7L20.05 5.3Q20.425 5.375 20.65 5.688Q20.875 6 20.825 6.375L20.55 9.2L22.425 11.35Q22.675 11.625 22.675 12Q22.675 12.375 22.425 12.65L20.55 14.8L20.825 17.625Q20.875 18 20.65 18.312Q20.425 18.625 20.05 18.7L17.3 19.3L15.85 21.75Q15.65 22.075 15.3 22.175Q14.95 22.275 14.6 22.15L12 21.05L9.4 22.15Q9.05 22.275 8.7 22.175Q8.35 22.075 8.15 21.75ZM10.25 14.85Q10.525 15.125 10.95 15.125Q11.375 15.125 11.65 14.85L15.9 10.6Q16.2 10.3 16.2 9.887Q16.2 9.475 15.9 9.175Q15.6 8.875 15.188 8.875Q14.775 8.875 14.475 9.175L10.95 12.7L9.5 11.275Q9.2 11 8.788 11.012Q8.375 11.025 8.1 11.3Q7.825 11.575 7.825 12Q7.825 12.425 8.1 12.7Z"}))});IconMaterialVerifiedRoundedFilled.displayName="AmauiIconMaterialVerifiedRoundedFilled";var IconMaterialVerifiedRoundedFilled$1 = IconMaterialVerifiedRoundedFilled;

  const IconMaterialVerifiedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedRoundedW100",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 18.15 5.15 17.65Q4.875 17.6 4.713 17.35Q4.55 17.1 4.575 16.825L4.8 14.35L3.175 12.5Q2.975 12.3 2.975 12Q2.975 11.7 3.175 11.5L4.8 9.65L4.575 7.175Q4.55 6.9 4.713 6.65Q4.875 6.4 5.15 6.35L7.55 5.85L8.825 3.725Q8.975 3.475 9.225 3.375Q9.475 3.275 9.75 3.4L12 4.35L14.25 3.4Q14.525 3.275 14.775 3.375Q15.025 3.475 15.175 3.725L16.45 5.85L18.85 6.35Q19.125 6.4 19.288 6.65Q19.45 6.9 19.425 7.175L19.2 9.65L20.825 11.5Q21.025 11.7 21.025 12Q21.025 12.3 20.825 12.5L19.2 14.35L19.425 16.825Q19.45 17.1 19.288 17.35Q19.125 17.6 18.85 17.65L16.45 18.15L15.175 20.275Q15.025 20.525 14.775 20.625Q14.525 20.725 14.25 20.6L12 19.65L9.75 20.6Q9.475 20.725 9.225 20.625Q8.975 20.525 8.825 20.275ZM12 12ZM10.425 14.125Q10.65 14.35 10.95 14.35Q11.25 14.35 11.475 14.125L15.475 10.125Q15.575 10.025 15.562 9.887Q15.55 9.75 15.45 9.65Q15.325 9.525 15.2 9.525Q15.075 9.525 14.95 9.65L10.95 13.65L9.025 11.725Q8.925 11.625 8.788 11.637Q8.65 11.65 8.55 11.75Q8.425 11.875 8.425 12Q8.425 12.125 8.55 12.25ZM9.45 19.95 12 18.9 14.55 19.95 16 17.55 18.75 16.95 18.5 14.1 20.35 12 18.5 9.9 18.75 7.05 16 6.45 14.55 4.05 12 5.1 9.45 4.05 8 6.45 5.25 7.05 5.5 9.9 3.65 12 5.5 14.1 5.25 16.95 8 17.55Z"}))});IconMaterialVerifiedRoundedW100.displayName="AmauiIconMaterialVerifiedRoundedW100";var IconMaterialVerifiedRoundedW100$1 = IconMaterialVerifiedRoundedW100;

  const IconMaterialVerifiedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedRoundedW100Filled",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.55 18.15 5.15 17.65Q4.875 17.6 4.713 17.35Q4.55 17.1 4.575 16.825L4.8 14.35L3.175 12.5Q2.975 12.3 2.975 12Q2.975 11.7 3.175 11.5L4.8 9.65L4.575 7.175Q4.55 6.9 4.713 6.65Q4.875 6.4 5.15 6.35L7.55 5.85L8.825 3.725Q8.975 3.475 9.225 3.375Q9.475 3.275 9.75 3.4L12 4.35L14.25 3.4Q14.525 3.275 14.775 3.375Q15.025 3.475 15.175 3.725L16.45 5.85L18.85 6.35Q19.125 6.4 19.288 6.65Q19.45 6.9 19.425 7.175L19.2 9.65L20.825 11.5Q21.025 11.7 21.025 12Q21.025 12.3 20.825 12.5L19.2 14.35L19.425 16.825Q19.45 17.1 19.288 17.35Q19.125 17.6 18.85 17.65L16.45 18.15L15.175 20.275Q15.025 20.525 14.775 20.625Q14.525 20.725 14.25 20.6L12 19.65L9.75 20.6Q9.475 20.725 9.225 20.625Q8.975 20.525 8.825 20.275ZM10.425 14.125Q10.65 14.35 10.95 14.35Q11.25 14.35 11.475 14.125L15.475 10.125Q15.575 10.025 15.562 9.887Q15.55 9.75 15.45 9.65Q15.325 9.525 15.2 9.525Q15.075 9.525 14.95 9.65L10.95 13.65L9.025 11.725Q8.925 11.625 8.788 11.637Q8.65 11.65 8.55 11.75Q8.425 11.875 8.425 12Q8.425 12.125 8.55 12.25Z"}))});IconMaterialVerifiedRoundedW100Filled.displayName="AmauiIconMaterialVerifiedRoundedW100Filled";var IconMaterialVerifiedRoundedW100Filled$1 = IconMaterialVerifiedRoundedW100Filled;

  const IconMaterialVerifiedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedSharp",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 22.5 6.7 19.3 3.1 18.5 3.45 14.8 1 12 3.45 9.2 3.1 5.5 6.7 4.7 8.6 1.5 12 2.95 15.4 1.5 17.3 4.7 20.9 5.5 20.55 9.2 23 12 20.55 14.8 20.9 18.5 17.3 19.3 15.4 22.5 12 21.05ZM12 12ZM10.95 15.55 16.6 9.9 15.2 8.45 10.95 12.7 8.8 10.6 7.4 12ZM9.45 19.95 12 18.85 14.6 19.95 16 17.55 18.75 16.9 18.5 14.1 20.35 12 18.5 9.85 18.75 7.05 16 6.45 14.55 4.05 12 5.15 9.4 4.05 8 6.45 5.25 7.05 5.5 9.85 3.65 12 5.5 14.1 5.25 16.95 8 17.55Z"}))});IconMaterialVerifiedSharp.displayName="AmauiIconMaterialVerifiedSharp";var IconMaterialVerifiedSharp$1 = IconMaterialVerifiedSharp;

  const IconMaterialVerifiedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedSharpFilled",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.6 22.5 6.7 19.3 3.1 18.5 3.45 14.8 1 12 3.45 9.2 3.1 5.5 6.7 4.7 8.6 1.5 12 2.95 15.4 1.5 17.3 4.7 20.9 5.5 20.55 9.2 23 12 20.55 14.8 20.9 18.5 17.3 19.3 15.4 22.5 12 21.05ZM10.95 15.55 16.6 9.9 15.2 8.45 10.95 12.7 8.8 10.6 7.4 12Z"}))});IconMaterialVerifiedSharpFilled.displayName="AmauiIconMaterialVerifiedSharpFilled";var IconMaterialVerifiedSharpFilled$1 = IconMaterialVerifiedSharpFilled;

  const IconMaterialVerifiedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedSharpW100",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 20.85 7.55 18.15 4.5 17.5 4.8 14.35 2.75 12 4.8 9.65 4.5 6.5 7.55 5.85 9.15 3.15 12 4.35 14.85 3.15 16.45 5.85 19.5 6.5 19.2 9.65 21.25 12 19.2 14.35 19.5 17.5 16.45 18.15 14.85 20.85 12 19.65ZM12 12ZM10.95 14.65 15.7 9.9 15.2 9.4 10.95 13.65 8.8 11.5 8.3 12ZM9.45 19.95 12 18.9 14.55 19.95 16 17.55 18.75 16.95 18.5 14.1 20.35 12 18.5 9.9 18.75 7.05 16 6.45 14.55 4.05 12 5.1 9.45 4.05 8 6.45 5.25 7.05 5.5 9.9 3.65 12 5.5 14.1 5.25 16.95 8 17.55Z"}))});IconMaterialVerifiedSharpW100.displayName="AmauiIconMaterialVerifiedSharpW100";var IconMaterialVerifiedSharpW100$1 = IconMaterialVerifiedSharpW100;

  const IconMaterialVerifiedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedSharpW100Filled",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.15 20.85 7.55 18.15 4.5 17.5 4.8 14.35 2.75 12 4.8 9.65 4.5 6.5 7.55 5.85 9.15 3.15 12 4.35 14.85 3.15 16.45 5.85 19.5 6.5 19.2 9.65 21.25 12 19.2 14.35 19.5 17.5 16.45 18.15 14.85 20.85 12 19.65ZM10.95 14.65 15.7 9.9 15.2 9.4 10.95 13.65 8.8 11.5 8.3 12Z"}))});IconMaterialVerifiedSharpW100Filled.displayName="AmauiIconMaterialVerifiedSharpW100Filled";var IconMaterialVerifiedSharpW100Filled$1 = IconMaterialVerifiedSharpW100Filled;

  const IconMaterialVerifiedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedTwoTone",short_name:"Verified"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.49,9.88l0.08-0.85l0.18-1.95l-1.9-0.43l-0.84-0.19l-0.44-0.74l-0.99-1.68L12.79,4.8L12,5.14L11.21,4.8 L9.42,4.03L8.43,5.71L7.99,6.45L7.15,6.64l-1.9,0.43l0.18,1.94l0.08,0.85l-0.56,0.65l-1.29,1.48l1.29,1.47l0.56,0.65l-0.08,0.85 l-0.18,1.96l1.9,0.43l0.84,0.19l0.44,0.74l0.99,1.67l1.78-0.77L12,18.85l0.79,0.34l1.78,0.77l0.99-1.68l0.44-0.74l0.84-0.19 l1.9-0.43l-0.18-1.95l-0.08-0.85l0.56-0.65l1.29-1.47l-1.29-1.47L18.49,9.88z M10.09,16.72l-3.8-3.81l1.48-1.48l2.32,2.33 l5.85-5.87l1.48,1.48L10.09,16.72z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M23,11.99l-2.44-2.79l0.34-3.69l-3.61-0.82L15.4,1.5L12,2.96L8.6,1.5L6.71,4.69L3.1,5.5L3.44,9.2L1,11.99l2.44,2.79 l-0.34,3.7l3.61,0.82L8.6,22.5l3.4-1.47l3.4,1.46l1.89-3.19l3.61-0.82l-0.34-3.69L23,11.99z M19.05,13.47l-0.56,0.65l0.08,0.85 l0.18,1.95l-1.9,0.43l-0.84,0.19l-0.44,0.74l-0.99,1.68l-1.78-0.77L12,18.85l-0.79,0.34l-1.78,0.77l-0.99-1.67l-0.44-0.74 l-0.84-0.19l-1.9-0.43l0.18-1.96l0.08-0.85l-0.56-0.65l-1.29-1.47l1.29-1.48l0.56-0.65L5.43,9.01L5.25,7.07l1.9-0.43l0.84-0.19 l0.44-0.74l0.99-1.68l1.78,0.77L12,5.14l0.79-0.34l1.78-0.77l0.99,1.68l0.44,0.74l0.84,0.19l1.9,0.43l-0.18,1.95l-0.08,0.85 l0.56,0.65l1.29,1.47L19.05,13.47z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"10.09,13.75 7.77,11.42 6.29,12.91 10.09,16.72 17.43,9.36 15.95,7.87"}))))});IconMaterialVerifiedTwoTone.displayName="AmauiIconMaterialVerifiedTwoTone";var IconMaterialVerifiedTwoTone$1 = IconMaterialVerifiedTwoTone;

  const IconMaterialVerifiedUserRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserRounded",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 12.7 9.575 11.3Q9.275 11 8.863 11Q8.45 11 8.15 11.3Q7.85 11.6 7.838 12.012Q7.825 12.425 8.125 12.725L10.25 14.85Q10.55 15.15 10.95 15.15Q11.35 15.15 11.65 14.85L15.9 10.6Q16.2 10.3 16.2 9.887Q16.2 9.475 15.9 9.175Q15.6 8.875 15.188 8.875Q14.775 8.875 14.475 9.175ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375Q18 6.375 18 6.375Q18 6.375 18 6.375L12 4.125Q12 4.125 12 4.125Q12 4.125 12 4.125L6 6.375Q6 6.375 6 6.375Q6 6.375 6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialVerifiedUserRounded.displayName="AmauiIconMaterialVerifiedUserRounded";var IconMaterialVerifiedUserRounded$1 = IconMaterialVerifiedUserRounded;

  const IconMaterialVerifiedUserRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserRoundedFilled",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 12.7 9.575 11.3Q9.275 11 8.863 11Q8.45 11 8.15 11.3Q7.85 11.6 7.838 12.012Q7.825 12.425 8.125 12.725L10.25 14.85Q10.55 15.15 10.95 15.15Q11.35 15.15 11.65 14.85L15.9 10.6Q16.2 10.3 16.2 9.887Q16.2 9.475 15.9 9.175Q15.6 8.875 15.188 8.875Q14.775 8.875 14.475 9.175ZM12 21.925Q11.875 21.925 11.75 21.925Q11.625 21.925 11.525 21.875Q8.25 20.85 6.125 17.812Q4 14.775 4 11.1V6.375Q4 5.75 4.363 5.25Q4.725 4.75 5.3 4.525L11.3 2.275Q11.65 2.15 12 2.15Q12.35 2.15 12.7 2.275L18.7 4.525Q19.275 4.75 19.638 5.25Q20 5.75 20 6.375V11.1Q20 14.775 17.875 17.812Q15.75 20.85 12.475 21.875Q12.35 21.925 12 21.925Z"}))});IconMaterialVerifiedUserRoundedFilled.displayName="AmauiIconMaterialVerifiedUserRoundedFilled";var IconMaterialVerifiedUserRoundedFilled$1 = IconMaterialVerifiedUserRoundedFilled;

  const IconMaterialVerifiedUserRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserRoundedW100",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 13.65 9.05 11.75Q8.925 11.625 8.8 11.625Q8.675 11.625 8.55 11.75Q8.425 11.875 8.438 12.012Q8.45 12.15 8.55 12.25L10.425 14.125Q10.65 14.35 10.95 14.35Q11.25 14.35 11.475 14.125L15.45 10.15Q15.575 10.025 15.575 9.9Q15.575 9.775 15.45 9.65Q15.325 9.525 15.188 9.537Q15.05 9.55 14.95 9.65ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.775Q18 6.575 17.9 6.425Q17.8 6.275 17.625 6.225L12.375 4.3Q12.175 4.225 12 4.225Q11.825 4.225 11.625 4.3L6.375 6.225Q6.2 6.275 6.1 6.425Q6 6.575 6 6.775V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9ZM12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Q12 12.05 12 12.05Z"}))});IconMaterialVerifiedUserRoundedW100.displayName="AmauiIconMaterialVerifiedUserRoundedW100";var IconMaterialVerifiedUserRoundedW100$1 = IconMaterialVerifiedUserRoundedW100;

  const IconMaterialVerifiedUserRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserRoundedW100Filled",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 13.65 9.05 11.75Q8.925 11.625 8.8 11.625Q8.675 11.625 8.55 11.75Q8.425 11.875 8.438 12.012Q8.45 12.15 8.55 12.25L10.425 14.125Q10.65 14.35 10.95 14.35Q11.25 14.35 11.475 14.125L15.45 10.15Q15.575 10.025 15.575 9.9Q15.575 9.775 15.45 9.65Q15.325 9.525 15.188 9.537Q15.05 9.55 14.95 9.65ZM12 20.575Q11.875 20.575 11.788 20.575Q11.7 20.575 11.625 20.525Q8.9 19.525 7.1 16.938Q5.3 14.35 5.3 11.1V6.95Q5.3 6.475 5.575 6.087Q5.85 5.7 6.275 5.525L11.475 3.6Q11.75 3.5 12 3.5Q12.25 3.5 12.525 3.6L17.725 5.525Q18.15 5.7 18.425 6.087Q18.7 6.475 18.7 6.95V11.1Q18.7 14.35 16.9 16.938Q15.1 19.525 12.375 20.525Q12.275 20.575 12 20.575Z"}))});IconMaterialVerifiedUserRoundedW100Filled.displayName="AmauiIconMaterialVerifiedUserRoundedW100Filled";var IconMaterialVerifiedUserRoundedW100Filled$1 = IconMaterialVerifiedUserRoundedW100Filled;

  const IconMaterialVerifiedUserSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserSharp",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.55 16.6 9.9 15.175 8.475 10.95 12.7 8.85 10.6 7.425 12.025ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.125L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialVerifiedUserSharp.displayName="AmauiIconMaterialVerifiedUserSharp";var IconMaterialVerifiedUserSharp$1 = IconMaterialVerifiedUserSharp;

  const IconMaterialVerifiedUserSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserSharpFilled",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 15.55 16.6 9.9 15.175 8.475 10.95 12.7 8.85 10.6 7.425 12.025ZM12 22Q8.525 21.125 6.263 18.012Q4 14.9 4 11.1V5L12 2L20 5V11.1Q20 14.9 17.738 18.012Q15.475 21.125 12 22Z"}))});IconMaterialVerifiedUserSharpFilled.displayName="AmauiIconMaterialVerifiedUserSharpFilled";var IconMaterialVerifiedUserSharpFilled$1 = IconMaterialVerifiedUserSharpFilled;

  const IconMaterialVerifiedUserSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserSharpW100",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 14.65 15.7 9.9 15.2 9.4 10.95 13.65 8.8 11.5 8.3 12ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM12 19.9Q14.6 19.075 16.3 16.6Q18 14.125 18 11.1V6.375L12 4.15L6 6.375V11.1Q6 14.125 7.7 16.6Q9.4 19.075 12 19.9Z"}))});IconMaterialVerifiedUserSharpW100.displayName="AmauiIconMaterialVerifiedUserSharpW100";var IconMaterialVerifiedUserSharpW100$1 = IconMaterialVerifiedUserSharpW100;

  const IconMaterialVerifiedUserSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserSharpW100Filled",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 14.65 15.7 9.9 15.2 9.4 10.95 13.65 8.8 11.5 8.3 12ZM12 20.65Q9.125 19.75 7.213 17.1Q5.3 14.45 5.3 11.1V5.9L12 3.4L18.7 5.9V11.1Q18.7 14.45 16.788 17.1Q14.875 19.75 12 20.65Z"}))});IconMaterialVerifiedUserSharpW100Filled.displayName="AmauiIconMaterialVerifiedUserSharpW100Filled";var IconMaterialVerifiedUserSharpW100Filled$1 = IconMaterialVerifiedUserSharpW100Filled;

  const IconMaterialVerifiedUserTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerifiedUserTwoTone",short_name:"VerifiedUser"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm7 10c0 4.52-2.98 8.69-7 9.93-4.02-1.24-7-5.41-7-9.93V6.3l7-3.11 7 3.11V11zm-11.59.59L6 13l4 4 8-8-1.41-1.42L10 14.17z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 6.3V11c0 4.52 2.98 8.69 7 9.93 4.02-1.23 7-5.41 7-9.93V6.3l-7-3.11L5 6.3zM18 9l-8 8-4-4 1.41-1.41L10 14.17l6.59-6.59L18 9z",opacity:".3"}))});IconMaterialVerifiedUserTwoTone.displayName="AmauiIconMaterialVerifiedUserTwoTone";var IconMaterialVerifiedUserTwoTone$1 = IconMaterialVerifiedUserTwoTone;

  const IconMaterialVerticalAlignBottomRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomRounded",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM12 16.575Q11.8 16.575 11.625 16.512Q11.45 16.45 11.3 16.3L7.675 12.675Q7.4 12.4 7.4 12Q7.4 11.6 7.7 11.3Q7.975 11.025 8.4 11.025Q8.825 11.025 9.1 11.3L11 13.2V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V13.2L14.925 11.275Q15.2 11 15.6 11Q16 11 16.3 11.3Q16.575 11.575 16.575 12Q16.575 12.425 16.3 12.7L12.7 16.3Q12.55 16.45 12.375 16.512Q12.2 16.575 12 16.575Z"}))});IconMaterialVerticalAlignBottomRounded.displayName="AmauiIconMaterialVerticalAlignBottomRounded";var IconMaterialVerticalAlignBottomRounded$1 = IconMaterialVerticalAlignBottomRounded;

  const IconMaterialVerticalAlignBottomRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomRoundedFilled",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.575 21 4.287 20.712Q4 20.425 4 20Q4 19.575 4.287 19.288Q4.575 19 5 19H19Q19.425 19 19.712 19.288Q20 19.575 20 20Q20 20.425 19.712 20.712Q19.425 21 19 21ZM12 16.575Q11.8 16.575 11.625 16.512Q11.45 16.45 11.3 16.3L7.675 12.675Q7.4 12.4 7.4 12Q7.4 11.6 7.7 11.3Q7.975 11.025 8.4 11.025Q8.825 11.025 9.1 11.3L11 13.2V4Q11 3.575 11.288 3.287Q11.575 3 12 3Q12.425 3 12.713 3.287Q13 3.575 13 4V13.2L14.925 11.275Q15.2 11 15.6 11Q16 11 16.3 11.3Q16.575 11.575 16.575 12Q16.575 12.425 16.3 12.7L12.7 16.3Q12.55 16.45 12.375 16.512Q12.2 16.575 12 16.575Z"}))});IconMaterialVerticalAlignBottomRoundedFilled.displayName="AmauiIconMaterialVerticalAlignBottomRoundedFilled";var IconMaterialVerticalAlignBottomRoundedFilled$1 = IconMaterialVerticalAlignBottomRoundedFilled;

  const IconMaterialVerticalAlignBottomRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomRoundedW100",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.35Q4.85 20.35 4.75 20.25Q4.65 20.15 4.65 20Q4.65 19.85 4.75 19.75Q4.85 19.65 5 19.65H19Q19.15 19.65 19.25 19.75Q19.35 19.85 19.35 20Q19.35 20.15 19.25 20.25Q19.15 20.35 19 20.35ZM12 15.8Q11.85 15.8 11.725 15.75Q11.6 15.7 11.475 15.575L8.125 12.225Q8.025 12.125 8.025 12Q8.025 11.875 8.15 11.75Q8.275 11.625 8.4 11.625Q8.525 11.625 8.65 11.75L11.65 14.75V4Q11.65 3.85 11.75 3.75Q11.85 3.65 12 3.65Q12.15 3.65 12.25 3.75Q12.35 3.85 12.35 4V14.75L15.375 11.725Q15.475 11.625 15.6 11.625Q15.725 11.625 15.85 11.75Q15.975 11.875 15.975 12Q15.975 12.125 15.85 12.25L12.525 15.575Q12.4 15.7 12.275 15.75Q12.15 15.8 12 15.8Z"}))});IconMaterialVerticalAlignBottomRoundedW100.displayName="AmauiIconMaterialVerticalAlignBottomRoundedW100";var IconMaterialVerticalAlignBottomRoundedW100$1 = IconMaterialVerticalAlignBottomRoundedW100;

  const IconMaterialVerticalAlignBottomRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomRoundedW100Filled",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20.35Q4.85 20.35 4.75 20.25Q4.65 20.15 4.65 20Q4.65 19.85 4.75 19.75Q4.85 19.65 5 19.65H19Q19.15 19.65 19.25 19.75Q19.35 19.85 19.35 20Q19.35 20.15 19.25 20.25Q19.15 20.35 19 20.35ZM12 15.8Q11.85 15.8 11.725 15.75Q11.6 15.7 11.475 15.575L8.125 12.225Q8.025 12.125 8.025 12Q8.025 11.875 8.15 11.75Q8.275 11.625 8.4 11.625Q8.525 11.625 8.65 11.75L11.65 14.75V4Q11.65 3.85 11.75 3.75Q11.85 3.65 12 3.65Q12.15 3.65 12.25 3.75Q12.35 3.85 12.35 4V14.75L15.375 11.725Q15.475 11.625 15.6 11.625Q15.725 11.625 15.85 11.75Q15.975 11.875 15.975 12Q15.975 12.125 15.85 12.25L12.525 15.575Q12.4 15.7 12.275 15.75Q12.15 15.8 12 15.8Z"}))});IconMaterialVerticalAlignBottomRoundedW100Filled.displayName="AmauiIconMaterialVerticalAlignBottomRoundedW100Filled";var IconMaterialVerticalAlignBottomRoundedW100Filled$1 = IconMaterialVerticalAlignBottomRoundedW100Filled;

  const IconMaterialVerticalAlignBottomSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomSharp",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H20V21ZM12 17 7 12 8.4 10.6 11 13.2V3H13V13.2L15.6 10.6L17 12Z"}))});IconMaterialVerticalAlignBottomSharp.displayName="AmauiIconMaterialVerticalAlignBottomSharp";var IconMaterialVerticalAlignBottomSharp$1 = IconMaterialVerticalAlignBottomSharp;

  const IconMaterialVerticalAlignBottomSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomSharpFilled",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V19H20V21ZM12 17 7 12 8.4 10.6 11 13.2V3H13V13.2L15.6 10.6L17 12Z"}))});IconMaterialVerticalAlignBottomSharpFilled.displayName="AmauiIconMaterialVerticalAlignBottomSharpFilled";var IconMaterialVerticalAlignBottomSharpFilled$1 = IconMaterialVerticalAlignBottomSharpFilled;

  const IconMaterialVerticalAlignBottomSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomSharpW100",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.35V19.65H19.35V20.35ZM12 16.1 7.9 12 8.4 11.5 11.65 14.75V3.65H12.35V14.75L15.6 11.5L16.1 12Z"}))});IconMaterialVerticalAlignBottomSharpW100.displayName="AmauiIconMaterialVerticalAlignBottomSharpW100";var IconMaterialVerticalAlignBottomSharpW100$1 = IconMaterialVerticalAlignBottomSharpW100;

  const IconMaterialVerticalAlignBottomSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomSharpW100Filled",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 20.35V19.65H19.35V20.35ZM12 16.1 7.9 12 8.4 11.5 11.65 14.75V3.65H12.35V14.75L15.6 11.5L16.1 12Z"}))});IconMaterialVerticalAlignBottomSharpW100Filled.displayName="AmauiIconMaterialVerticalAlignBottomSharpW100Filled";var IconMaterialVerticalAlignBottomSharpW100Filled$1 = IconMaterialVerticalAlignBottomSharpW100Filled;

  const IconMaterialVerticalAlignBottomTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignBottomTwoTone",short_name:"VerticalAlignBottom"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 3v10H8l4 4 4-4h-3V3zM4 19h16v2H4z"}))});IconMaterialVerticalAlignBottomTwoTone.displayName="AmauiIconMaterialVerticalAlignBottomTwoTone";var IconMaterialVerticalAlignBottomTwoTone$1 = IconMaterialVerticalAlignBottomTwoTone;

  const IconMaterialVerticalAlignCenterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterRounded",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V17.8L10.075 18.725Q9.8 19 9.4 19Q9 19 8.7 18.7Q8.425 18.425 8.425 18Q8.425 17.575 8.7 17.3L11.3 14.7Q11.45 14.55 11.625 14.487Q11.8 14.425 12 14.425Q12.2 14.425 12.375 14.487Q12.55 14.55 12.7 14.7L15.325 17.325Q15.6 17.6 15.6 18Q15.6 18.4 15.3 18.7Q15.025 18.975 14.6 18.975Q14.175 18.975 13.9 18.7L13 17.8V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM5 13Q4.575 13 4.287 12.712Q4 12.425 4 12Q4 11.575 4.287 11.287Q4.575 11 5 11H19Q19.425 11 19.712 11.287Q20 11.575 20 12Q20 12.425 19.712 12.712Q19.425 13 19 13ZM12 9.575Q11.8 9.575 11.625 9.512Q11.45 9.45 11.3 9.3L8.675 6.675Q8.4 6.4 8.4 6Q8.4 5.6 8.7 5.3Q8.975 5.025 9.4 5.025Q9.825 5.025 10.1 5.3L11 6.2V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V6.2L13.925 5.275Q14.2 5 14.6 5Q15 5 15.3 5.3Q15.575 5.575 15.575 6Q15.575 6.425 15.3 6.7L12.7 9.3Q12.55 9.45 12.375 9.512Q12.2 9.575 12 9.575Z"}))});IconMaterialVerticalAlignCenterRounded.displayName="AmauiIconMaterialVerticalAlignCenterRounded";var IconMaterialVerticalAlignCenterRounded$1 = IconMaterialVerticalAlignCenterRounded;

  const IconMaterialVerticalAlignCenterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterRoundedFilled",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V17.8L10.075 18.725Q9.8 19 9.4 19Q9 19 8.7 18.7Q8.425 18.425 8.425 18Q8.425 17.575 8.7 17.3L11.3 14.7Q11.45 14.55 11.625 14.487Q11.8 14.425 12 14.425Q12.2 14.425 12.375 14.487Q12.55 14.55 12.7 14.7L15.325 17.325Q15.6 17.6 15.6 18Q15.6 18.4 15.3 18.7Q15.025 18.975 14.6 18.975Q14.175 18.975 13.9 18.7L13 17.8V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM5 13Q4.575 13 4.287 12.712Q4 12.425 4 12Q4 11.575 4.287 11.287Q4.575 11 5 11H19Q19.425 11 19.712 11.287Q20 11.575 20 12Q20 12.425 19.712 12.712Q19.425 13 19 13ZM12 9.575Q11.8 9.575 11.625 9.512Q11.45 9.45 11.3 9.3L8.675 6.675Q8.4 6.4 8.4 6Q8.4 5.6 8.7 5.3Q8.975 5.025 9.4 5.025Q9.825 5.025 10.1 5.3L11 6.2V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V6.2L13.925 5.275Q14.2 5 14.6 5Q15 5 15.3 5.3Q15.575 5.575 15.575 6Q15.575 6.425 15.3 6.7L12.7 9.3Q12.55 9.45 12.375 9.512Q12.2 9.575 12 9.575Z"}))});IconMaterialVerticalAlignCenterRoundedFilled.displayName="AmauiIconMaterialVerticalAlignCenterRoundedFilled";var IconMaterialVerticalAlignCenterRoundedFilled$1 = IconMaterialVerticalAlignCenterRoundedFilled;

  const IconMaterialVerticalAlignCenterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterRoundedW100",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V16.25L9.625 18.275Q9.525 18.375 9.4 18.375Q9.275 18.375 9.15 18.25Q9.025 18.125 9.025 18Q9.025 17.875 9.15 17.75L11.475 15.425Q11.6 15.3 11.725 15.25Q11.85 15.2 12 15.2Q12.15 15.2 12.275 15.25Q12.4 15.3 12.525 15.425L14.875 17.775Q14.975 17.875 14.975 18Q14.975 18.125 14.85 18.25Q14.725 18.375 14.6 18.375Q14.475 18.375 14.35 18.25L12.35 16.25V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM5 12.35Q4.85 12.35 4.75 12.25Q4.65 12.15 4.65 12Q4.65 11.85 4.75 11.75Q4.85 11.65 5 11.65H19Q19.15 11.65 19.25 11.75Q19.35 11.85 19.35 12Q19.35 12.15 19.25 12.25Q19.15 12.35 19 12.35ZM12 8.8Q11.85 8.8 11.725 8.75Q11.6 8.7 11.475 8.575L9.125 6.225Q9.025 6.125 9.025 6Q9.025 5.875 9.15 5.75Q9.275 5.625 9.4 5.625Q9.525 5.625 9.65 5.75L11.65 7.75V3Q11.65 2.85 11.75 2.75Q11.85 2.65 12 2.65Q12.15 2.65 12.25 2.75Q12.35 2.85 12.35 3V7.75L14.375 5.725Q14.475 5.625 14.6 5.625Q14.725 5.625 14.85 5.75Q14.975 5.875 14.975 6Q14.975 6.125 14.85 6.25L12.525 8.575Q12.4 8.7 12.275 8.75Q12.15 8.8 12 8.8Z"}))});IconMaterialVerticalAlignCenterRoundedW100.displayName="AmauiIconMaterialVerticalAlignCenterRoundedW100";var IconMaterialVerticalAlignCenterRoundedW100$1 = IconMaterialVerticalAlignCenterRoundedW100;

  const IconMaterialVerticalAlignCenterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterRoundedW100Filled",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V16.25L9.625 18.275Q9.525 18.375 9.4 18.375Q9.275 18.375 9.15 18.25Q9.025 18.125 9.025 18Q9.025 17.875 9.15 17.75L11.475 15.425Q11.6 15.3 11.725 15.25Q11.85 15.2 12 15.2Q12.15 15.2 12.275 15.25Q12.4 15.3 12.525 15.425L14.875 17.775Q14.975 17.875 14.975 18Q14.975 18.125 14.85 18.25Q14.725 18.375 14.6 18.375Q14.475 18.375 14.35 18.25L12.35 16.25V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM5 12.35Q4.85 12.35 4.75 12.25Q4.65 12.15 4.65 12Q4.65 11.85 4.75 11.75Q4.85 11.65 5 11.65H19Q19.15 11.65 19.25 11.75Q19.35 11.85 19.35 12Q19.35 12.15 19.25 12.25Q19.15 12.35 19 12.35ZM12 8.8Q11.85 8.8 11.725 8.75Q11.6 8.7 11.475 8.575L9.125 6.225Q9.025 6.125 9.025 6Q9.025 5.875 9.15 5.75Q9.275 5.625 9.4 5.625Q9.525 5.625 9.65 5.75L11.65 7.75V3Q11.65 2.85 11.75 2.75Q11.85 2.65 12 2.65Q12.15 2.65 12.25 2.75Q12.35 2.85 12.35 3V7.75L14.375 5.725Q14.475 5.625 14.6 5.625Q14.725 5.625 14.85 5.75Q14.975 5.875 14.975 6Q14.975 6.125 14.85 6.25L12.525 8.575Q12.4 8.7 12.275 8.75Q12.15 8.8 12 8.8Z"}))});IconMaterialVerticalAlignCenterRoundedW100Filled.displayName="AmauiIconMaterialVerticalAlignCenterRoundedW100Filled";var IconMaterialVerticalAlignCenterRoundedW100Filled$1 = IconMaterialVerticalAlignCenterRoundedW100Filled;

  const IconMaterialVerticalAlignCenterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterSharp",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V17.8L9.4 19.4L8 18L12 14L16 18L14.6 19.4L13 17.8V22ZM4 13V11H20V13ZM12 10 8 6 9.4 4.6 11 6.2V2H13V6.2L14.6 4.6L16 6Z"}))});IconMaterialVerticalAlignCenterSharp.displayName="AmauiIconMaterialVerticalAlignCenterSharp";var IconMaterialVerticalAlignCenterSharp$1 = IconMaterialVerticalAlignCenterSharp;

  const IconMaterialVerticalAlignCenterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterSharpFilled",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V17.8L9.4 19.4L8 18L12 14L16 18L14.6 19.4L13 17.8V22ZM4 13V11H20V13ZM12 10 8 6 9.4 4.6 11 6.2V2H13V6.2L14.6 4.6L16 6Z"}))});IconMaterialVerticalAlignCenterSharpFilled.displayName="AmauiIconMaterialVerticalAlignCenterSharpFilled";var IconMaterialVerticalAlignCenterSharpFilled$1 = IconMaterialVerticalAlignCenterSharpFilled;

  const IconMaterialVerticalAlignCenterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterSharpW100",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V16.25L9.4 18.5L8.9 18L12 14.9L15.1 18L14.6 18.5L12.35 16.25V21.35ZM4.65 12.35V11.65H19.35V12.35ZM12 9.1 8.9 6 9.4 5.5 11.65 7.75V2.65H12.35V7.75L14.6 5.5L15.1 6Z"}))});IconMaterialVerticalAlignCenterSharpW100.displayName="AmauiIconMaterialVerticalAlignCenterSharpW100";var IconMaterialVerticalAlignCenterSharpW100$1 = IconMaterialVerticalAlignCenterSharpW100;

  const IconMaterialVerticalAlignCenterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterSharpW100Filled",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V16.25L9.4 18.5L8.9 18L12 14.9L15.1 18L14.6 18.5L12.35 16.25V21.35ZM4.65 12.35V11.65H19.35V12.35ZM12 9.1 8.9 6 9.4 5.5 11.65 7.75V2.65H12.35V7.75L14.6 5.5L15.1 6Z"}))});IconMaterialVerticalAlignCenterSharpW100Filled.displayName="AmauiIconMaterialVerticalAlignCenterSharpW100Filled";var IconMaterialVerticalAlignCenterSharpW100Filled$1 = IconMaterialVerticalAlignCenterSharpW100Filled;

  const IconMaterialVerticalAlignCenterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignCenterTwoTone",short_name:"VerticalAlignCenter"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 1v4H8l4 4 4-4h-3V1zM4 11h16v2H4zm4 8h3v4h2v-4h3l-4-4z"}))});IconMaterialVerticalAlignCenterTwoTone.displayName="AmauiIconMaterialVerticalAlignCenterTwoTone";var IconMaterialVerticalAlignCenterTwoTone$1 = IconMaterialVerticalAlignCenterTwoTone;

  const IconMaterialVerticalAlignTopRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopRounded",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5Q4.575 5 4.287 4.712Q4 4.425 4 4Q4 3.575 4.287 3.287Q4.575 3 5 3H19Q19.425 3 19.712 3.287Q20 3.575 20 4Q20 4.425 19.712 4.712Q19.425 5 19 5ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V10.8L9.075 12.725Q8.8 13 8.4 13Q8 13 7.7 12.7Q7.425 12.425 7.425 12Q7.425 11.575 7.7 11.3L11.3 7.7Q11.45 7.55 11.625 7.488Q11.8 7.425 12 7.425Q12.2 7.425 12.375 7.488Q12.55 7.55 12.7 7.7L16.325 11.325Q16.6 11.6 16.6 12Q16.6 12.4 16.3 12.7Q16.025 12.975 15.6 12.975Q15.175 12.975 14.9 12.7L13 10.8V20Q13 20.425 12.713 20.712Q12.425 21 12 21Z"}))});IconMaterialVerticalAlignTopRounded.displayName="AmauiIconMaterialVerticalAlignTopRounded";var IconMaterialVerticalAlignTopRounded$1 = IconMaterialVerticalAlignTopRounded;

  const IconMaterialVerticalAlignTopRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopRoundedFilled",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5Q4.575 5 4.287 4.712Q4 4.425 4 4Q4 3.575 4.287 3.287Q4.575 3 5 3H19Q19.425 3 19.712 3.287Q20 3.575 20 4Q20 4.425 19.712 4.712Q19.425 5 19 5ZM12 21Q11.575 21 11.288 20.712Q11 20.425 11 20V10.8L9.075 12.725Q8.8 13 8.4 13Q8 13 7.7 12.7Q7.425 12.425 7.425 12Q7.425 11.575 7.7 11.3L11.3 7.7Q11.45 7.55 11.625 7.488Q11.8 7.425 12 7.425Q12.2 7.425 12.375 7.488Q12.55 7.55 12.7 7.7L16.325 11.325Q16.6 11.6 16.6 12Q16.6 12.4 16.3 12.7Q16.025 12.975 15.6 12.975Q15.175 12.975 14.9 12.7L13 10.8V20Q13 20.425 12.713 20.712Q12.425 21 12 21Z"}))});IconMaterialVerticalAlignTopRoundedFilled.displayName="AmauiIconMaterialVerticalAlignTopRoundedFilled";var IconMaterialVerticalAlignTopRoundedFilled$1 = IconMaterialVerticalAlignTopRoundedFilled;

  const IconMaterialVerticalAlignTopRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopRoundedW100",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 4.35Q4.85 4.35 4.75 4.25Q4.65 4.15 4.65 4Q4.65 3.85 4.75 3.75Q4.85 3.65 5 3.65H19Q19.15 3.65 19.25 3.75Q19.35 3.85 19.35 4Q19.35 4.15 19.25 4.25Q19.15 4.35 19 4.35ZM12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V9.25L8.625 12.275Q8.525 12.375 8.4 12.375Q8.275 12.375 8.15 12.25Q8.025 12.125 8.025 12Q8.025 11.875 8.15 11.75L11.475 8.425Q11.6 8.3 11.725 8.25Q11.85 8.2 12 8.2Q12.15 8.2 12.275 8.25Q12.4 8.3 12.525 8.425L15.875 11.775Q15.975 11.875 15.975 12Q15.975 12.125 15.85 12.25Q15.725 12.375 15.6 12.375Q15.475 12.375 15.35 12.25L12.35 9.25V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35Z"}))});IconMaterialVerticalAlignTopRoundedW100.displayName="AmauiIconMaterialVerticalAlignTopRoundedW100";var IconMaterialVerticalAlignTopRoundedW100$1 = IconMaterialVerticalAlignTopRoundedW100;

  const IconMaterialVerticalAlignTopRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopRoundedW100Filled",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 4.35Q4.85 4.35 4.75 4.25Q4.65 4.15 4.65 4Q4.65 3.85 4.75 3.75Q4.85 3.65 5 3.65H19Q19.15 3.65 19.25 3.75Q19.35 3.85 19.35 4Q19.35 4.15 19.25 4.25Q19.15 4.35 19 4.35ZM12 20.35Q11.85 20.35 11.75 20.25Q11.65 20.15 11.65 20V9.25L8.625 12.275Q8.525 12.375 8.4 12.375Q8.275 12.375 8.15 12.25Q8.025 12.125 8.025 12Q8.025 11.875 8.15 11.75L11.475 8.425Q11.6 8.3 11.725 8.25Q11.85 8.2 12 8.2Q12.15 8.2 12.275 8.25Q12.4 8.3 12.525 8.425L15.875 11.775Q15.975 11.875 15.975 12Q15.975 12.125 15.85 12.25Q15.725 12.375 15.6 12.375Q15.475 12.375 15.35 12.25L12.35 9.25V20Q12.35 20.15 12.25 20.25Q12.15 20.35 12 20.35Z"}))});IconMaterialVerticalAlignTopRoundedW100Filled.displayName="AmauiIconMaterialVerticalAlignTopRoundedW100Filled";var IconMaterialVerticalAlignTopRoundedW100Filled$1 = IconMaterialVerticalAlignTopRoundedW100Filled;

  const IconMaterialVerticalAlignTopSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopSharp",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 3H20V5H4ZM12 7 17 12 15.6 13.4 13 10.8V21H11V10.8L8.4 13.4L7 12Z"}))});IconMaterialVerticalAlignTopSharp.displayName="AmauiIconMaterialVerticalAlignTopSharp";var IconMaterialVerticalAlignTopSharp$1 = IconMaterialVerticalAlignTopSharp;

  const IconMaterialVerticalAlignTopSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopSharpFilled",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 3H20V5H4ZM12 7 17 12 15.6 13.4 13 10.8V21H11V10.8L8.4 13.4L7 12Z"}))});IconMaterialVerticalAlignTopSharpFilled.displayName="AmauiIconMaterialVerticalAlignTopSharpFilled";var IconMaterialVerticalAlignTopSharpFilled$1 = IconMaterialVerticalAlignTopSharpFilled;

  const IconMaterialVerticalAlignTopSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopSharpW100",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 3.65H19.35V4.35H4.65ZM12 7.9 16.1 12 15.6 12.5 12.35 9.25V20.35H11.65V9.25L8.4 12.5L7.9 12Z"}))});IconMaterialVerticalAlignTopSharpW100.displayName="AmauiIconMaterialVerticalAlignTopSharpW100";var IconMaterialVerticalAlignTopSharpW100$1 = IconMaterialVerticalAlignTopSharpW100;

  const IconMaterialVerticalAlignTopSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopSharpW100Filled",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 3.65H19.35V4.35H4.65ZM12 7.9 16.1 12 15.6 12.5 12.35 9.25V20.35H11.65V9.25L8.4 12.5L7.9 12Z"}))});IconMaterialVerticalAlignTopSharpW100Filled.displayName="AmauiIconMaterialVerticalAlignTopSharpW100Filled";var IconMaterialVerticalAlignTopSharpW100Filled$1 = IconMaterialVerticalAlignTopSharpW100Filled;

  const IconMaterialVerticalAlignTopTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalAlignTopTwoTone",short_name:"VerticalAlignTop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 3h16v2H4zm4 8h3v10h2V11h3l-4-4z"}))});IconMaterialVerticalAlignTopTwoTone.displayName="AmauiIconMaterialVerticalAlignTopTwoTone";var IconMaterialVerticalAlignTopTwoTone$1 = IconMaterialVerticalAlignTopTwoTone;

  const IconMaterialVerticalDistributeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeRounded",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4Q2.575 4 2.288 3.712Q2 3.425 2 3Q2 2.575 2.288 2.287Q2.575 2 3 2H21Q21.425 2 21.712 2.287Q22 2.575 22 3Q22 3.425 21.712 3.712Q21.425 4 21 4ZM8.5 13.5Q7.875 13.5 7.438 13.062Q7 12.625 7 12Q7 11.375 7.438 10.938Q7.875 10.5 8.5 10.5H15.5Q16.125 10.5 16.562 10.938Q17 11.375 17 12Q17 12.625 16.562 13.062Q16.125 13.5 15.5 13.5ZM3 22Q2.575 22 2.288 21.712Q2 21.425 2 21Q2 20.575 2.288 20.288Q2.575 20 3 20H21Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialVerticalDistributeRounded.displayName="AmauiIconMaterialVerticalDistributeRounded";var IconMaterialVerticalDistributeRounded$1 = IconMaterialVerticalDistributeRounded;

  const IconMaterialVerticalDistributeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeRoundedFilled",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4Q2.575 4 2.288 3.712Q2 3.425 2 3Q2 2.575 2.288 2.287Q2.575 2 3 2H21Q21.425 2 21.712 2.287Q22 2.575 22 3Q22 3.425 21.712 3.712Q21.425 4 21 4ZM8.5 13.5Q7.875 13.5 7.438 13.062Q7 12.625 7 12Q7 11.375 7.438 10.938Q7.875 10.5 8.5 10.5H15.5Q16.125 10.5 16.562 10.938Q17 11.375 17 12Q17 12.625 16.562 13.062Q16.125 13.5 15.5 13.5ZM3 22Q2.575 22 2.288 21.712Q2 21.425 2 21Q2 20.575 2.288 20.288Q2.575 20 3 20H21Q21.425 20 21.712 20.288Q22 20.575 22 21Q22 21.425 21.712 21.712Q21.425 22 21 22Z"}))});IconMaterialVerticalDistributeRoundedFilled.displayName="AmauiIconMaterialVerticalDistributeRoundedFilled";var IconMaterialVerticalDistributeRoundedFilled$1 = IconMaterialVerticalDistributeRoundedFilled;

  const IconMaterialVerticalDistributeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeRoundedW100",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4Q2.85 4 2.75 3.9Q2.65 3.8 2.65 3.65Q2.65 3.5 2.75 3.4Q2.85 3.3 3 3.3H21Q21.15 3.3 21.25 3.4Q21.35 3.5 21.35 3.65Q21.35 3.8 21.25 3.9Q21.15 4 21 4ZM8.5 12.85Q8.15 12.85 7.9 12.6Q7.65 12.35 7.65 12Q7.65 11.65 7.9 11.4Q8.15 11.15 8.5 11.15H15.5Q15.85 11.15 16.1 11.4Q16.35 11.65 16.35 12Q16.35 12.35 16.1 12.6Q15.85 12.85 15.5 12.85ZM3 20.7Q2.85 20.7 2.75 20.6Q2.65 20.5 2.65 20.35Q2.65 20.2 2.75 20.1Q2.85 20 3 20H21Q21.15 20 21.25 20.1Q21.35 20.2 21.35 20.35Q21.35 20.5 21.25 20.6Q21.15 20.7 21 20.7Z"}))});IconMaterialVerticalDistributeRoundedW100.displayName="AmauiIconMaterialVerticalDistributeRoundedW100";var IconMaterialVerticalDistributeRoundedW100$1 = IconMaterialVerticalDistributeRoundedW100;

  const IconMaterialVerticalDistributeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeRoundedW100Filled",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 4Q2.85 4 2.75 3.9Q2.65 3.8 2.65 3.65Q2.65 3.5 2.75 3.4Q2.85 3.3 3 3.3H21Q21.15 3.3 21.25 3.4Q21.35 3.5 21.35 3.65Q21.35 3.8 21.25 3.9Q21.15 4 21 4ZM8.5 12.85Q8.15 12.85 7.9 12.6Q7.65 12.35 7.65 12Q7.65 11.65 7.9 11.4Q8.15 11.15 8.5 11.15H15.5Q15.85 11.15 16.1 11.4Q16.35 11.65 16.35 12Q16.35 12.35 16.1 12.6Q15.85 12.85 15.5 12.85ZM3 20.7Q2.85 20.7 2.75 20.6Q2.65 20.5 2.65 20.35Q2.65 20.2 2.75 20.1Q2.85 20 3 20H21Q21.15 20 21.25 20.1Q21.35 20.2 21.35 20.35Q21.35 20.5 21.25 20.6Q21.15 20.7 21 20.7Z"}))});IconMaterialVerticalDistributeRoundedW100Filled.displayName="AmauiIconMaterialVerticalDistributeRoundedW100Filled";var IconMaterialVerticalDistributeRoundedW100Filled$1 = IconMaterialVerticalDistributeRoundedW100Filled;

  const IconMaterialVerticalDistributeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeSharp",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 4V2H22V4ZM7 13.5V10.5H17V13.5ZM2 22V20H22V22Z"}))});IconMaterialVerticalDistributeSharp.displayName="AmauiIconMaterialVerticalDistributeSharp";var IconMaterialVerticalDistributeSharp$1 = IconMaterialVerticalDistributeSharp;

  const IconMaterialVerticalDistributeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeSharpFilled",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 4V2H22V4ZM7 13.5V10.5H17V13.5ZM2 22V20H22V22Z"}))});IconMaterialVerticalDistributeSharpFilled.displayName="AmauiIconMaterialVerticalDistributeSharpFilled";var IconMaterialVerticalDistributeSharpFilled$1 = IconMaterialVerticalDistributeSharpFilled;

  const IconMaterialVerticalDistributeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeSharpW100",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 4V3.3H21.35V4ZM7.65 12.85V11.15H16.35V12.85ZM2.65 20.7V20H21.35V20.7Z"}))});IconMaterialVerticalDistributeSharpW100.displayName="AmauiIconMaterialVerticalDistributeSharpW100";var IconMaterialVerticalDistributeSharpW100$1 = IconMaterialVerticalDistributeSharpW100;

  const IconMaterialVerticalDistributeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeSharpW100Filled",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 4V3.3H21.35V4ZM7.65 12.85V11.15H16.35V12.85ZM2.65 20.7V20H21.35V20.7Z"}))});IconMaterialVerticalDistributeSharpW100Filled.displayName="AmauiIconMaterialVerticalDistributeSharpW100Filled";var IconMaterialVerticalDistributeSharpW100Filled$1 = IconMaterialVerticalDistributeSharpW100Filled;

  const IconMaterialVerticalDistributeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalDistributeTwoTone",short_name:"VerticalDistribute"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,2v2H2V2H22z M7,10.5v3h10v-3H7z M2,20v2h20v-2H2z"}))});IconMaterialVerticalDistributeTwoTone.displayName="AmauiIconMaterialVerticalDistributeTwoTone";var IconMaterialVerticalDistributeTwoTone$1 = IconMaterialVerticalDistributeTwoTone;

  const IconMaterialVerticalSplitRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitRounded",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q3.575 15 3.288 14.712Q3 14.425 3 14Q3 13.575 3.275 13.287Q3.55 13 3.975 13H10Q10.425 13 10.713 13.287Q11 13.575 11 14Q11 14.425 10.725 14.712Q10.45 15 10.025 15ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.275 17.288Q3.55 17 3.975 17H10Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.725 18.712Q10.45 19 10.025 19ZM4 11Q3.575 11 3.288 10.712Q3 10.425 3 10Q3 9.575 3.275 9.287Q3.55 9 3.975 9H10Q10.425 9 10.713 9.287Q11 9.575 11 10Q11 10.425 10.725 10.712Q10.45 11 10.025 11ZM4 7Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.275 5.287Q3.55 5 3.975 5H10Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.725 6.713Q10.45 7 10.025 7ZM15 7V17ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18V6Q13 5.575 13.288 5.287Q13.575 5 14 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM15 7V17H19V7Z"}))});IconMaterialVerticalSplitRounded.displayName="AmauiIconMaterialVerticalSplitRounded";var IconMaterialVerticalSplitRounded$1 = IconMaterialVerticalSplitRounded;

  const IconMaterialVerticalSplitRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitRoundedFilled",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15Q3.575 15 3.288 14.712Q3 14.425 3 14Q3 13.575 3.275 13.287Q3.55 13 3.975 13H10Q10.425 13 10.713 13.287Q11 13.575 11 14Q11 14.425 10.725 14.712Q10.45 15 10.025 15ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18Q3 17.575 3.275 17.288Q3.55 17 3.975 17H10Q10.425 17 10.713 17.288Q11 17.575 11 18Q11 18.425 10.725 18.712Q10.45 19 10.025 19ZM4 11Q3.575 11 3.288 10.712Q3 10.425 3 10Q3 9.575 3.275 9.287Q3.55 9 3.975 9H10Q10.425 9 10.713 9.287Q11 9.575 11 10Q11 10.425 10.725 10.712Q10.45 11 10.025 11ZM4 7Q3.575 7 3.288 6.713Q3 6.425 3 6Q3 5.575 3.275 5.287Q3.55 5 3.975 5H10Q10.425 5 10.713 5.287Q11 5.575 11 6Q11 6.425 10.725 6.713Q10.45 7 10.025 7ZM14 19Q13.575 19 13.288 18.712Q13 18.425 13 18V6Q13 5.575 13.288 5.287Q13.575 5 14 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V18Q21 18.425 20.712 18.712Q20.425 19 20 19Z"}))});IconMaterialVerticalSplitRoundedFilled.displayName="AmauiIconMaterialVerticalSplitRoundedFilled";var IconMaterialVerticalSplitRoundedFilled$1 = IconMaterialVerticalSplitRoundedFilled;

  const IconMaterialVerticalSplitRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitRoundedW100",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 14.15Q4.5 14.15 4.4 14.05Q4.3 13.95 4.3 13.8Q4.3 13.65 4.4 13.55Q4.5 13.45 4.625 13.45H10.65Q10.8 13.45 10.9 13.55Q11 13.65 11 13.8Q11 13.95 10.9 14.05Q10.8 14.15 10.675 14.15ZM4.65 17.7Q4.5 17.7 4.4 17.6Q4.3 17.5 4.3 17.35Q4.3 17.2 4.4 17.1Q4.5 17 4.625 17H10.65Q10.8 17 10.9 17.1Q11 17.2 11 17.35Q11 17.5 10.9 17.6Q10.8 17.7 10.675 17.7ZM4.65 10.55Q4.5 10.55 4.4 10.45Q4.3 10.35 4.3 10.2Q4.3 10.05 4.4 9.95Q4.5 9.85 4.625 9.85H10.65Q10.8 9.85 10.9 9.95Q11 10.05 11 10.2Q11 10.35 10.9 10.45Q10.8 10.55 10.675 10.55ZM4.65 7Q4.5 7 4.4 6.9Q4.3 6.8 4.3 6.65Q4.3 6.5 4.4 6.4Q4.5 6.3 4.625 6.3H10.65Q10.8 6.3 10.9 6.4Q11 6.5 11 6.65Q11 6.8 10.9 6.9Q10.8 7 10.675 7ZM15 7V17ZM15.05 17.7Q14.725 17.7 14.513 17.487Q14.3 17.275 14.3 16.95V7.05Q14.3 6.725 14.513 6.512Q14.725 6.3 15.05 6.3H18.95Q19.275 6.3 19.488 6.512Q19.7 6.725 19.7 7.05V16.95Q19.7 17.275 19.488 17.487Q19.275 17.7 18.95 17.7ZM15 7V17H19V7Z"}))});IconMaterialVerticalSplitRoundedW100.displayName="AmauiIconMaterialVerticalSplitRoundedW100";var IconMaterialVerticalSplitRoundedW100$1 = IconMaterialVerticalSplitRoundedW100;

  const IconMaterialVerticalSplitRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitRoundedW100Filled",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 14.15Q4.5 14.15 4.4 14.05Q4.3 13.95 4.3 13.8Q4.3 13.65 4.4 13.55Q4.5 13.45 4.625 13.45H10.65Q10.8 13.45 10.9 13.55Q11 13.65 11 13.8Q11 13.95 10.9 14.05Q10.8 14.15 10.675 14.15ZM4.65 17.7Q4.5 17.7 4.4 17.6Q4.3 17.5 4.3 17.35Q4.3 17.2 4.4 17.1Q4.5 17 4.625 17H10.65Q10.8 17 10.9 17.1Q11 17.2 11 17.35Q11 17.5 10.9 17.6Q10.8 17.7 10.675 17.7ZM4.65 10.55Q4.5 10.55 4.4 10.45Q4.3 10.35 4.3 10.2Q4.3 10.05 4.4 9.95Q4.5 9.85 4.625 9.85H10.65Q10.8 9.85 10.9 9.95Q11 10.05 11 10.2Q11 10.35 10.9 10.45Q10.8 10.55 10.675 10.55ZM4.65 7Q4.5 7 4.4 6.9Q4.3 6.8 4.3 6.65Q4.3 6.5 4.4 6.4Q4.5 6.3 4.625 6.3H10.65Q10.8 6.3 10.9 6.4Q11 6.5 11 6.65Q11 6.8 10.9 6.9Q10.8 7 10.675 7ZM15.05 17.7Q14.725 17.7 14.513 17.487Q14.3 17.275 14.3 16.95V7.05Q14.3 6.725 14.513 6.512Q14.725 6.3 15.05 6.3H18.95Q19.275 6.3 19.488 6.512Q19.7 6.725 19.7 7.05V16.95Q19.7 17.275 19.488 17.487Q19.275 17.7 18.95 17.7Z"}))});IconMaterialVerticalSplitRoundedW100Filled.displayName="AmauiIconMaterialVerticalSplitRoundedW100Filled";var IconMaterialVerticalSplitRoundedW100Filled$1 = IconMaterialVerticalSplitRoundedW100Filled;

  const IconMaterialVerticalSplitSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitSharp",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13V15H11V13ZM3 17V19H11V17ZM3 9V11H11V9ZM3 5V7H11V5ZM15 7V17ZM13 5H21V19H13ZM15 7V17H19V7Z"}))});IconMaterialVerticalSplitSharp.displayName="AmauiIconMaterialVerticalSplitSharp";var IconMaterialVerticalSplitSharp$1 = IconMaterialVerticalSplitSharp;

  const IconMaterialVerticalSplitSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitSharpFilled",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 7V5H11V7ZM13 19V5H21V19ZM3 11V9H11V11ZM3 15V13H11V15ZM3 19V17H11V19Z"}))});IconMaterialVerticalSplitSharpFilled.displayName="AmauiIconMaterialVerticalSplitSharpFilled";var IconMaterialVerticalSplitSharpFilled$1 = IconMaterialVerticalSplitSharpFilled;

  const IconMaterialVerticalSplitSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitSharpW100",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 13.45V14.15H11V13.45ZM4.3 17V17.7H11V17ZM4.3 9.85V10.55H11V9.85ZM4.3 6.3V7H11V6.3ZM15 7V17ZM14.3 6.3H19.7V17.7H14.3ZM15 7V17H19V7Z"}))});IconMaterialVerticalSplitSharpW100.displayName="AmauiIconMaterialVerticalSplitSharpW100";var IconMaterialVerticalSplitSharpW100$1 = IconMaterialVerticalSplitSharpW100;

  const IconMaterialVerticalSplitSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitSharpW100Filled",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 7V6.3H11V7ZM14.3 17.7V6.3H19.7V17.7ZM4.3 10.55V9.85H11V10.55ZM4.3 14.15V13.45H11V14.15ZM4.3 17.7V17H11V17.7Z"}))});IconMaterialVerticalSplitSharpW100Filled.displayName="AmauiIconMaterialVerticalSplitSharpW100Filled";var IconMaterialVerticalSplitSharpW100Filled$1 = IconMaterialVerticalSplitSharpW100Filled;

  const IconMaterialVerticalSplitTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VerticalSplitTwoTone",short_name:"VerticalSplit"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15 7h4v10h-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 13h8v2H3zm0 4h8v2H3zm0-8h8v2H3zm0-4h8v2H3zm10 0v14h8V5h-8zm6 12h-4V7h4v10z"}))});IconMaterialVerticalSplitTwoTone.displayName="AmauiIconMaterialVerticalSplitTwoTone";var IconMaterialVerticalSplitTwoTone$1 = IconMaterialVerticalSplitTwoTone;

  const IconMaterialVibrationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationRounded",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 15Q0.575 15 0.288 14.712Q0 14.425 0 14V10Q0 9.575 0.288 9.287Q0.575 9 1 9Q1.425 9 1.712 9.287Q2 9.575 2 10V14Q2 14.425 1.712 14.712Q1.425 15 1 15ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16V8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8V16Q5 16.425 4.713 16.712Q4.425 17 4 17ZM23 15Q22.575 15 22.288 14.712Q22 14.425 22 14V10Q22 9.575 22.288 9.287Q22.575 9 23 9Q23.425 9 23.712 9.287Q24 9.575 24 10V14Q24 14.425 23.712 14.712Q23.425 15 23 15ZM20 17Q19.575 17 19.288 16.712Q19 16.425 19 16V8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8V16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM7.5 21Q6.85 21 6.425 20.575Q6 20.15 6 19.5V4.5Q6 3.85 6.425 3.425Q6.85 3 7.5 3H16.5Q17.15 3 17.575 3.425Q18 3.85 18 4.5V19.5Q18 20.15 17.575 20.575Q17.15 21 16.5 21ZM8 19H16V5H8ZM8 5V19Z"}))});IconMaterialVibrationRounded.displayName="AmauiIconMaterialVibrationRounded";var IconMaterialVibrationRounded$1 = IconMaterialVibrationRounded;

  const IconMaterialVibrationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationRoundedFilled",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 15Q0.575 15 0.288 14.712Q0 14.425 0 14V10Q0 9.575 0.288 9.287Q0.575 9 1 9Q1.425 9 1.712 9.287Q2 9.575 2 10V14Q2 14.425 1.712 14.712Q1.425 15 1 15ZM4 17Q3.575 17 3.288 16.712Q3 16.425 3 16V8Q3 7.575 3.288 7.287Q3.575 7 4 7Q4.425 7 4.713 7.287Q5 7.575 5 8V16Q5 16.425 4.713 16.712Q4.425 17 4 17ZM23 15Q22.575 15 22.288 14.712Q22 14.425 22 14V10Q22 9.575 22.288 9.287Q22.575 9 23 9Q23.425 9 23.712 9.287Q24 9.575 24 10V14Q24 14.425 23.712 14.712Q23.425 15 23 15ZM20 17Q19.575 17 19.288 16.712Q19 16.425 19 16V8Q19 7.575 19.288 7.287Q19.575 7 20 7Q20.425 7 20.712 7.287Q21 7.575 21 8V16Q21 16.425 20.712 16.712Q20.425 17 20 17ZM7.5 21Q6.85 21 6.425 20.575Q6 20.15 6 19.5V4.5Q6 3.85 6.425 3.425Q6.85 3 7.5 3H16.5Q17.15 3 17.575 3.425Q18 3.85 18 4.5V19.5Q18 20.15 17.575 20.575Q17.15 21 16.5 21Z"}))});IconMaterialVibrationRoundedFilled.displayName="AmauiIconMaterialVibrationRoundedFilled";var IconMaterialVibrationRoundedFilled$1 = IconMaterialVibrationRoundedFilled;

  const IconMaterialVibrationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationRoundedW100",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.25 14.35Q2.1 14.35 2 14.25Q1.9 14.15 1.9 14V10Q1.9 9.85 2 9.75Q2.1 9.65 2.25 9.65Q2.4 9.65 2.5 9.75Q2.6 9.85 2.6 10V14Q2.6 14.15 2.5 14.25Q2.4 14.35 2.25 14.35ZM4.95 16.35Q4.8 16.35 4.7 16.25Q4.6 16.15 4.6 16V8Q4.6 7.85 4.7 7.75Q4.8 7.65 4.95 7.65Q5.1 7.65 5.2 7.75Q5.3 7.85 5.3 8V16Q5.3 16.15 5.2 16.25Q5.1 16.35 4.95 16.35ZM21.75 14.35Q21.6 14.35 21.5 14.25Q21.4 14.15 21.4 14V10Q21.4 9.85 21.5 9.75Q21.6 9.65 21.75 9.65Q21.9 9.65 22 9.75Q22.1 9.85 22.1 10V14Q22.1 14.15 22 14.25Q21.9 14.35 21.75 14.35ZM19.05 16.35Q18.9 16.35 18.8 16.25Q18.7 16.15 18.7 16V8Q18.7 7.85 18.8 7.75Q18.9 7.65 19.05 7.65Q19.2 7.65 19.3 7.75Q19.4 7.85 19.4 8V16Q19.4 16.15 19.3 16.25Q19.2 16.35 19.05 16.35ZM8 19.7Q7.7 19.7 7.5 19.5Q7.3 19.3 7.3 19V5Q7.3 4.7 7.5 4.5Q7.7 4.3 8 4.3H16Q16.3 4.3 16.5 4.5Q16.7 4.7 16.7 5V19Q16.7 19.3 16.5 19.5Q16.3 19.7 16 19.7ZM8 19H16V5H8ZM8 5V19Z"}))});IconMaterialVibrationRoundedW100.displayName="AmauiIconMaterialVibrationRoundedW100";var IconMaterialVibrationRoundedW100$1 = IconMaterialVibrationRoundedW100;

  const IconMaterialVibrationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationRoundedW100Filled",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.25 14.35Q2.1 14.35 2 14.25Q1.9 14.15 1.9 14V10Q1.9 9.85 2 9.75Q2.1 9.65 2.25 9.65Q2.4 9.65 2.5 9.75Q2.6 9.85 2.6 10V14Q2.6 14.15 2.5 14.25Q2.4 14.35 2.25 14.35ZM4.95 16.35Q4.8 16.35 4.7 16.25Q4.6 16.15 4.6 16V8Q4.6 7.85 4.7 7.75Q4.8 7.65 4.95 7.65Q5.1 7.65 5.2 7.75Q5.3 7.85 5.3 8V16Q5.3 16.15 5.2 16.25Q5.1 16.35 4.95 16.35ZM21.75 14.35Q21.6 14.35 21.5 14.25Q21.4 14.15 21.4 14V10Q21.4 9.85 21.5 9.75Q21.6 9.65 21.75 9.65Q21.9 9.65 22 9.75Q22.1 9.85 22.1 10V14Q22.1 14.15 22 14.25Q21.9 14.35 21.75 14.35ZM19.05 16.35Q18.9 16.35 18.8 16.25Q18.7 16.15 18.7 16V8Q18.7 7.85 18.8 7.75Q18.9 7.65 19.05 7.65Q19.2 7.65 19.3 7.75Q19.4 7.85 19.4 8V16Q19.4 16.15 19.3 16.25Q19.2 16.35 19.05 16.35ZM8 19.7Q7.7 19.7 7.5 19.5Q7.3 19.3 7.3 19V5Q7.3 4.7 7.5 4.5Q7.7 4.3 8 4.3H16Q16.3 4.3 16.5 4.5Q16.7 4.7 16.7 5V19Q16.7 19.3 16.5 19.5Q16.3 19.7 16 19.7Z"}))});IconMaterialVibrationRoundedW100Filled.displayName="AmauiIconMaterialVibrationRoundedW100Filled";var IconMaterialVibrationRoundedW100Filled$1 = IconMaterialVibrationRoundedW100Filled;

  const IconMaterialVibrationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationSharp",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 15V9H2V15ZM3 17V7H5V17ZM22 15V9H24V15ZM19 17V7H21V17ZM6 21V3H18V21ZM8 19H16V5H8ZM8 5V19Z"}))});IconMaterialVibrationSharp.displayName="AmauiIconMaterialVibrationSharp";var IconMaterialVibrationSharp$1 = IconMaterialVibrationSharp;

  const IconMaterialVibrationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationSharpFilled",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 15V9H2V15ZM3 17V7H5V17ZM22 15V9H24V15ZM19 17V7H21V17ZM6 21V3H18V21Z"}))});IconMaterialVibrationSharpFilled.displayName="AmauiIconMaterialVibrationSharpFilled";var IconMaterialVibrationSharpFilled$1 = IconMaterialVibrationSharpFilled;

  const IconMaterialVibrationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationSharpW100",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.9 14.35V9.65H2.6V14.35ZM4.6 16.35V7.65H5.3V16.35ZM21.4 14.35V9.65H22.1V14.35ZM18.7 16.35V7.65H19.4V16.35ZM7.3 19.7V4.3H16.7V19.7ZM8 19H16V5H8ZM8 5V19Z"}))});IconMaterialVibrationSharpW100.displayName="AmauiIconMaterialVibrationSharpW100";var IconMaterialVibrationSharpW100$1 = IconMaterialVibrationSharpW100;

  const IconMaterialVibrationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationSharpW100Filled",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1.9 14.35V9.65H2.6V14.35ZM4.6 16.35V7.65H5.3V16.35ZM21.4 14.35V9.65H22.1V14.35ZM18.7 16.35V7.65H19.4V16.35ZM7.3 19.7V4.3H16.7V19.7Z"}))});IconMaterialVibrationSharpW100Filled.displayName="AmauiIconMaterialVibrationSharpW100Filled";var IconMaterialVibrationSharpW100Filled$1 = IconMaterialVibrationSharpW100Filled;

  const IconMaterialVibrationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VibrationTwoTone",short_name:"Vibration"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 5h8v14H8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 7h2v10h-2zm3 2h2v6h-2zM0 9h2v6H0zm16.5-6h-9C6.67 3 6 3.67 6 4.5v15c0 .83.67 1.5 1.5 1.5h9c.83 0 1.5-.67 1.5-1.5v-15c0-.83-.67-1.5-1.5-1.5zM16 19H8V5h8v14zM3 7h2v10H3z"}))});IconMaterialVibrationTwoTone.displayName="AmauiIconMaterialVibrationTwoTone";var IconMaterialVibrationTwoTone$1 = IconMaterialVibrationTwoTone;

  const IconMaterialVideoCallRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallRounded",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q10.425 16 10.713 15.712Q11 15.425 11 15V13H13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11H11V9Q11 8.575 10.713 8.287Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9V11H7Q6.575 11 6.287 11.287Q6 11.575 6 12Q6 12.425 6.287 12.712Q6.575 13 7 13H9V15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM4 18H16Q16 18 16 18Q16 18 16 18V6Q16 6 16 6Q16 6 16 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialVideoCallRounded.displayName="AmauiIconMaterialVideoCallRounded";var IconMaterialVideoCallRounded$1 = IconMaterialVideoCallRounded;

  const IconMaterialVideoCallRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallRoundedFilled",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 16Q10.425 16 10.713 15.712Q11 15.425 11 15V13H13Q13.425 13 13.713 12.712Q14 12.425 14 12Q14 11.575 13.713 11.287Q13.425 11 13 11H11V9Q11 8.575 10.713 8.287Q10.425 8 10 8Q9.575 8 9.288 8.287Q9 8.575 9 9V11H7Q6.575 11 6.287 11.287Q6 11.575 6 12Q6 12.425 6.287 12.712Q6.575 13 7 13H9V15Q9 15.425 9.288 15.712Q9.575 16 10 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20Z"}))});IconMaterialVideoCallRoundedFilled.displayName="AmauiIconMaterialVideoCallRoundedFilled";var IconMaterialVideoCallRoundedFilled$1 = IconMaterialVideoCallRoundedFilled;

  const IconMaterialVideoCallRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallRoundedW100",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.625 15.35Q10.775 15.35 10.875 15.25Q10.975 15.15 10.975 15V12.35H13.625Q13.775 12.35 13.875 12.25Q13.975 12.15 13.975 12Q13.975 11.85 13.875 11.75Q13.775 11.65 13.625 11.65H10.975V9Q10.975 8.85 10.875 8.75Q10.775 8.65 10.625 8.65Q10.475 8.65 10.375 8.75Q10.275 8.85 10.275 9V11.65H7.625Q7.475 11.65 7.375 11.75Q7.275 11.85 7.275 12Q7.275 12.15 7.375 12.25Q7.475 12.35 7.625 12.35H10.275V15Q10.275 15.15 10.375 15.25Q10.475 15.35 10.625 15.35ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7ZM5.425 18H15.825Q16.175 18 16.4 17.775Q16.625 17.55 16.625 17.2V6.8Q16.625 6.45 16.4 6.225Q16.175 6 15.825 6H5.425Q5.075 6 4.85 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.85 17.775Q5.075 18 5.425 18ZM4.625 18Q4.625 18 4.625 17.775Q4.625 17.55 4.625 17.2V6.8Q4.625 6.45 4.625 6.225Q4.625 6 4.625 6Q4.625 6 4.625 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.625 17.775Q4.625 18 4.625 18Z"}))});IconMaterialVideoCallRoundedW100.displayName="AmauiIconMaterialVideoCallRoundedW100";var IconMaterialVideoCallRoundedW100$1 = IconMaterialVideoCallRoundedW100;

  const IconMaterialVideoCallRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallRoundedW100Filled",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.625 15.35Q10.775 15.35 10.875 15.25Q10.975 15.15 10.975 15V12.35H13.625Q13.775 12.35 13.875 12.25Q13.975 12.15 13.975 12Q13.975 11.85 13.875 11.75Q13.775 11.65 13.625 11.65H10.975V9Q10.975 8.85 10.875 8.75Q10.775 8.65 10.625 8.65Q10.475 8.65 10.375 8.75Q10.275 8.85 10.275 9V11.65H7.625Q7.475 11.65 7.375 11.75Q7.275 11.85 7.275 12Q7.275 12.15 7.375 12.25Q7.475 12.35 7.625 12.35H10.275V15Q10.275 15.15 10.375 15.25Q10.475 15.35 10.625 15.35ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7Z"}))});IconMaterialVideoCallRoundedW100Filled.displayName="AmauiIconMaterialVideoCallRoundedW100Filled";var IconMaterialVideoCallRoundedW100Filled$1 = IconMaterialVideoCallRoundedW100Filled;

  const IconMaterialVideoCallSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallSharp",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H11V13H14V11H11V8H9V11H6V13H9ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20ZM4 18H16V6H4ZM4 18V6V18Z"}))});IconMaterialVideoCallSharp.displayName="AmauiIconMaterialVideoCallSharp";var IconMaterialVideoCallSharp$1 = IconMaterialVideoCallSharp;

  const IconMaterialVideoCallSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallSharpFilled",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 16H11V13H14V11H11V8H9V11H6V13H9ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20Z"}))});IconMaterialVideoCallSharpFilled.displayName="AmauiIconMaterialVideoCallSharpFilled";var IconMaterialVideoCallSharpFilled$1 = IconMaterialVideoCallSharpFilled;

  const IconMaterialVideoCallSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallSharpW100",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 15.35H10.975V12.35H13.975V11.65H10.975V8.65H10.275V11.65H7.275V12.35H10.275ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7ZM4.625 18H16.625V6H4.625ZM4.625 18V6V18Z"}))});IconMaterialVideoCallSharpW100.displayName="AmauiIconMaterialVideoCallSharpW100";var IconMaterialVideoCallSharpW100$1 = IconMaterialVideoCallSharpW100;

  const IconMaterialVideoCallSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallSharpW100Filled",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.275 15.35H10.975V12.35H13.975V11.65H10.975V8.65H10.275V11.65H7.275V12.35H10.275ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7Z"}))});IconMaterialVideoCallSharpW100Filled.displayName="AmauiIconMaterialVideoCallSharpW100Filled";var IconMaterialVideoCallSharpW100Filled$1 = IconMaterialVideoCallSharpW100Filled;

  const IconMaterialVideoCallTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCallTwoTone",short_name:"VideoCall"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 16h10V8H5v8zm2-5h2V9h2v2h2v2h-2v2H9v-2H7v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4V7zm-2 9H5V8h10v8zm-6-1h2v-2h2v-2h-2V9H9v2H7v2h2z"}))});IconMaterialVideoCallTwoTone.displayName="AmauiIconMaterialVideoCallTwoTone";var IconMaterialVideoCallTwoTone$1 = IconMaterialVideoCallTwoTone;

  const IconMaterialVideoCameraBackRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackRounded",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.4 7.1 21.7 7.225Q22 7.35 22 7.7V16.3Q22 16.65 21.7 16.775Q21.4 16.9 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM4 18H16Q16 18 16 18Q16 18 16 18V6Q16 6 16 6Q16 6 16 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM6.025 16H13.975Q14.3 16 14.438 15.725Q14.575 15.45 14.375 15.2L11.95 12.025Q11.8 11.825 11.55 11.825Q11.3 11.825 11.15 12.025L9.25 14.5L8.1 13Q7.95 12.8 7.7 12.8Q7.45 12.8 7.3 13L5.625 15.2Q5.425 15.45 5.562 15.725Q5.7 16 6.025 16ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialVideoCameraBackRounded.displayName="AmauiIconMaterialVideoCameraBackRounded";var IconMaterialVideoCameraBackRounded$1 = IconMaterialVideoCameraBackRounded;

  const IconMaterialVideoCameraBackRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackRoundedFilled",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM6.025 16H13.975Q14.3 16 14.438 15.725Q14.575 15.45 14.375 15.2L11.95 12.025Q11.8 11.825 11.55 11.825Q11.3 11.825 11.15 12.025L9.25 14.5L8.1 13Q7.95 12.8 7.7 12.8Q7.45 12.8 7.3 13L5.625 15.2Q5.425 15.45 5.562 15.725Q5.7 16 6.025 16Z"}))});IconMaterialVideoCameraBackRoundedFilled.displayName="AmauiIconMaterialVideoCameraBackRoundedFilled";var IconMaterialVideoCameraBackRoundedFilled$1 = IconMaterialVideoCameraBackRoundedFilled;

  const IconMaterialVideoCameraBackRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackRoundedW100",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7ZM5.425 18H15.825Q16.175 18 16.4 17.775Q16.625 17.55 16.625 17.2V6.8Q16.625 6.45 16.4 6.225Q16.175 6 15.825 6H5.425Q5.075 6 4.85 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.85 17.775Q5.075 18 5.425 18ZM7.275 15.65H13.975Q14.25 15.65 14.35 15.425Q14.45 15.2 14.3 15L12.525 12.65Q12.4 12.5 12.213 12.5Q12.025 12.5 11.9 12.65L9.725 15.35L8.45 13.875Q8.325 13.725 8.138 13.738Q7.95 13.75 7.825 13.9L6.975 15Q6.825 15.2 6.925 15.425Q7.025 15.65 7.275 15.65ZM4.625 18Q4.625 18 4.625 17.775Q4.625 17.55 4.625 17.2V6.8Q4.625 6.45 4.625 6.225Q4.625 6 4.625 6Q4.625 6 4.625 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.625 17.775Q4.625 18 4.625 18Z"}))});IconMaterialVideoCameraBackRoundedW100.displayName="AmauiIconMaterialVideoCameraBackRoundedW100";var IconMaterialVideoCameraBackRoundedW100$1 = IconMaterialVideoCameraBackRoundedW100;

  const IconMaterialVideoCameraBackRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackRoundedW100Filled",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7ZM7.275 15.65H13.975Q14.25 15.65 14.35 15.425Q14.45 15.2 14.3 15L12.525 12.65Q12.4 12.5 12.213 12.5Q12.025 12.5 11.9 12.65L9.725 15.35L8.45 13.875Q8.325 13.725 8.138 13.725Q7.95 13.725 7.825 13.9L6.975 15Q6.825 15.2 6.925 15.425Q7.025 15.65 7.275 15.65Z"}))});IconMaterialVideoCameraBackRoundedW100Filled.displayName="AmauiIconMaterialVideoCameraBackRoundedW100Filled";var IconMaterialVideoCameraBackRoundedW100Filled$1 = IconMaterialVideoCameraBackRoundedW100Filled;

  const IconMaterialVideoCameraBackSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackSharp",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H18V10.5L22 6.5V17.5L18 13.5V20ZM4 18H16V6H4ZM5 16H15L11.55 11.5L9.25 14.5L7.7 12.5ZM4 18V6V18Z"}))});IconMaterialVideoCameraBackSharp.displayName="AmauiIconMaterialVideoCameraBackSharp";var IconMaterialVideoCameraBackSharp$1 = IconMaterialVideoCameraBackSharp;

  const IconMaterialVideoCameraBackSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackSharpFilled",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H18V10.5L22 6.5V17.5L18 13.5V20ZM5 16H15L11.55 11.5L9.25 14.5L7.7 12.5Z"}))});IconMaterialVideoCameraBackSharpFilled.displayName="AmauiIconMaterialVideoCameraBackSharpFilled";var IconMaterialVideoCameraBackSharpFilled$1 = IconMaterialVideoCameraBackSharpFilled;

  const IconMaterialVideoCameraBackSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackSharpW100",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7ZM4.625 18H16.625V6H4.625ZM6.475 15.65H14.775L12.225 12.25L9.725 15.35L8.125 13.5ZM4.625 18V6V18Z"}))});IconMaterialVideoCameraBackSharpW100.displayName="AmauiIconMaterialVideoCameraBackSharpW100";var IconMaterialVideoCameraBackSharpW100$1 = IconMaterialVideoCameraBackSharpW100;

  const IconMaterialVideoCameraBackSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackSharpW100Filled",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7ZM6.475 15.65H14.775L12.225 12.25L9.725 15.35L8.125 13.5Z"}))});IconMaterialVideoCameraBackSharpW100Filled.displayName="AmauiIconMaterialVideoCameraBackSharpW100Filled";var IconMaterialVideoCameraBackSharpW100Filled$1 = IconMaterialVideoCameraBackSharpW100Filled;

  const IconMaterialVideoCameraBackTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraBackTwoTone",short_name:"VideoCameraBack"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h12V6H4V18z M7.38,12.83L9,15l2.62-3.5L15,16H5L7.38,12.83z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"11.62,11.5 9,15 7.38,12.83 5,16 15,16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,10.48V6c0-1.1-0.9-2-2-2H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-4.48l4,3.98v-11L18,10.48z M16,18 H4V6h12V18z"}))))});IconMaterialVideoCameraBackTwoTone.displayName="AmauiIconMaterialVideoCameraBackTwoTone";var IconMaterialVideoCameraBackTwoTone$1 = IconMaterialVideoCameraBackTwoTone;

  const IconMaterialVideoCameraFrontRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontRounded",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 16H14V15.45Q14 13.975 12.588 13.488Q11.175 13 10 13Q8.825 13 7.413 13.488Q6 13.975 6 15.45ZM10 12Q10.825 12 11.413 11.412Q12 10.825 12 10Q12 9.175 11.413 8.587Q10.825 8 10 8Q9.175 8 8.588 8.587Q8 9.175 8 10Q8 10.825 8.588 11.412Q9.175 12 10 12ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM4 18H16Q16 18 16 18Q16 18 16 18V6Q16 6 16 6Q16 6 16 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialVideoCameraFrontRounded.displayName="AmauiIconMaterialVideoCameraFrontRounded";var IconMaterialVideoCameraFrontRounded$1 = IconMaterialVideoCameraFrontRounded;

  const IconMaterialVideoCameraFrontRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontRoundedFilled",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 16H14V15.45Q14 13.975 12.588 13.488Q11.175 13 10 13Q8.825 13 7.413 13.488Q6 13.975 6 15.45ZM10 12Q10.825 12 11.413 11.412Q12 10.825 12 10Q12 9.175 11.413 8.587Q10.825 8 10 8Q9.175 8 8.588 8.587Q8 9.175 8 10Q8 10.825 8.588 11.412Q9.175 12 10 12ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20Z"}))});IconMaterialVideoCameraFrontRoundedFilled.displayName="AmauiIconMaterialVideoCameraFrontRoundedFilled";var IconMaterialVideoCameraFrontRoundedFilled$1 = IconMaterialVideoCameraFrontRoundedFilled;

  const IconMaterialVideoCameraFrontRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontRoundedW100",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.525 15.1H13.725V15.05Q13.725 14.025 12.538 13.712Q11.35 13.4 10.625 13.4Q9.9 13.4 8.713 13.712Q7.525 14.025 7.525 15.05ZM10.625 11.6Q11.2 11.6 11.588 11.212Q11.975 10.825 11.975 10.25Q11.975 9.675 11.588 9.287Q11.2 8.9 10.625 8.9Q10.05 8.9 9.663 9.287Q9.275 9.675 9.275 10.25Q9.275 10.825 9.663 11.212Q10.05 11.6 10.625 11.6ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7ZM5.425 18H15.825Q16.175 18 16.4 17.775Q16.625 17.55 16.625 17.2V6.8Q16.625 6.45 16.4 6.225Q16.175 6 15.825 6H5.425Q5.075 6 4.85 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.85 17.775Q5.075 18 5.425 18ZM4.625 18Q4.625 18 4.625 17.775Q4.625 17.55 4.625 17.2V6.8Q4.625 6.45 4.625 6.225Q4.625 6 4.625 6Q4.625 6 4.625 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.625 17.775Q4.625 18 4.625 18Z"}))});IconMaterialVideoCameraFrontRoundedW100.displayName="AmauiIconMaterialVideoCameraFrontRoundedW100";var IconMaterialVideoCameraFrontRoundedW100$1 = IconMaterialVideoCameraFrontRoundedW100;

  const IconMaterialVideoCameraFrontRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontRoundedW100Filled",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.525 15.1H13.725V15.05Q13.725 14.025 12.538 13.712Q11.35 13.4 10.625 13.4Q9.9 13.4 8.713 13.712Q7.525 14.025 7.525 15.05ZM10.625 11.6Q11.2 11.6 11.588 11.212Q11.975 10.825 11.975 10.25Q11.975 9.675 11.588 9.287Q11.2 8.9 10.625 8.9Q10.05 8.9 9.663 9.287Q9.275 9.675 9.275 10.25Q9.275 10.825 9.663 11.212Q10.05 11.6 10.625 11.6ZM5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7Z"}))});IconMaterialVideoCameraFrontRoundedW100Filled.displayName="AmauiIconMaterialVideoCameraFrontRoundedW100Filled";var IconMaterialVideoCameraFrontRoundedW100Filled$1 = IconMaterialVideoCameraFrontRoundedW100Filled;

  const IconMaterialVideoCameraFrontSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontSharp",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 16H14V15.45Q14 13.975 12.588 13.488Q11.175 13 10 13Q8.825 13 7.413 13.488Q6 13.975 6 15.45ZM10 12Q10.825 12 11.413 11.412Q12 10.825 12 10Q12 9.175 11.413 8.587Q10.825 8 10 8Q9.175 8 8.588 8.587Q8 9.175 8 10Q8 10.825 8.588 11.412Q9.175 12 10 12ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20ZM4 18H16V6H4ZM4 18V6V18Z"}))});IconMaterialVideoCameraFrontSharp.displayName="AmauiIconMaterialVideoCameraFrontSharp";var IconMaterialVideoCameraFrontSharp$1 = IconMaterialVideoCameraFrontSharp;

  const IconMaterialVideoCameraFrontSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontSharpFilled",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 16H14V15.45Q14 13.975 12.588 13.488Q11.175 13 10 13Q8.825 13 7.413 13.488Q6 13.975 6 15.45ZM10 12Q10.825 12 11.413 11.412Q12 10.825 12 10Q12 9.175 11.413 8.587Q10.825 8 10 8Q9.175 8 8.588 8.587Q8 9.175 8 10Q8 10.825 8.588 11.412Q9.175 12 10 12ZM2 20V4H18V10.5L22 6.5V17.5L18 13.5V20Z"}))});IconMaterialVideoCameraFrontSharpFilled.displayName="AmauiIconMaterialVideoCameraFrontSharpFilled";var IconMaterialVideoCameraFrontSharpFilled$1 = IconMaterialVideoCameraFrontSharpFilled;

  const IconMaterialVideoCameraFrontSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontSharpW100",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.525 15.1H13.725V15.05Q13.725 14.025 12.538 13.712Q11.35 13.4 10.625 13.4Q9.9 13.4 8.713 13.712Q7.525 14.025 7.525 15.05ZM10.625 11.6Q11.2 11.6 11.588 11.212Q11.975 10.825 11.975 10.25Q11.975 9.675 11.588 9.287Q11.2 8.9 10.625 8.9Q10.05 8.9 9.663 9.287Q9.275 9.675 9.275 10.25Q9.275 10.825 9.663 11.212Q10.05 11.6 10.625 11.6ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7ZM4.625 18H16.625V6H4.625ZM4.625 18V6V18Z"}))});IconMaterialVideoCameraFrontSharpW100.displayName="AmauiIconMaterialVideoCameraFrontSharpW100";var IconMaterialVideoCameraFrontSharpW100$1 = IconMaterialVideoCameraFrontSharpW100;

  const IconMaterialVideoCameraFrontSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontSharpW100Filled",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.525 15.1H13.725V15.05Q13.725 14.025 12.538 13.712Q11.35 13.4 10.625 13.4Q9.9 13.4 8.713 13.712Q7.525 14.025 7.525 15.05ZM10.625 11.6Q11.2 11.6 11.588 11.212Q11.975 10.825 11.975 10.25Q11.975 9.675 11.588 9.287Q11.2 8.9 10.625 8.9Q10.05 8.9 9.663 9.287Q9.275 9.675 9.275 10.25Q9.275 10.825 9.663 11.212Q10.05 11.6 10.625 11.6ZM3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7Z"}))});IconMaterialVideoCameraFrontSharpW100Filled.displayName="AmauiIconMaterialVideoCameraFrontSharpW100Filled";var IconMaterialVideoCameraFrontSharpW100Filled$1 = IconMaterialVideoCameraFrontSharpW100Filled;

  const IconMaterialVideoCameraFrontTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoCameraFrontTwoTone",short_name:"VideoCameraFront"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,10.48V6c0-1.1-0.9-2-2-2H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-4.48l4,3.98v-11L18,10.48z M16,18 H4V6h12V18z M10,12c1.1,0,2-0.9,2-2s-0.9-2-2-2s-2,0.9-2,2S8.9,12,10,12z M14,15.43c0-0.81-0.48-1.53-1.22-1.85 C11.93,13.21,10.99,13,10,13c-0.99,0-1.93,0.21-2.78,0.58C6.48,13.9,6,14.62,6,15.43V16h8V15.43z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,18h12V9.69V6H4V18z M10,8c1.1,0,2,0.9,2,2s-0.9,2-2,2s-2-0.9-2-2S8.9,8,10,8z M6,15.43 c0-0.81,0.48-1.53,1.22-1.85C8.07,13.21,9.01,13,10,13c0.99,0,1.93,0.21,2.78,0.58C13.52,13.9,14,14.62,14,15.43V16H6V15.43z",opacity:".3"}))))});IconMaterialVideoCameraFrontTwoTone.displayName="AmauiIconMaterialVideoCameraFrontTwoTone";var IconMaterialVideoCameraFrontTwoTone$1 = IconMaterialVideoCameraFrontTwoTone;

  const IconMaterialVideoChatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatRounded",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14h6q.425 0 .713-.288Q15 13.425 15 13v-2l1.15 1.15q.25.25.55.125.3-.125.3-.475V8.2q0-.35-.3-.475t-.55.125L15 9V7q0-.425-.287-.713Q14.425 6 14 6H8q-.425 0-.713.287Q7 6.575 7 7v6q0 .425.287.712Q7.575 14 8 14Zm-6 5.575V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v12q0 .825-.587 1.413Q20.825 18 20 18H6l-2.3 2.3q-.475.475-1.088.212Q2 20.25 2 19.575Zm2-2.4L5.175 16H20V4H4ZM4 4v13.175Z"}))});IconMaterialVideoChatRounded.displayName="AmauiIconMaterialVideoChatRounded";var IconMaterialVideoChatRounded$1 = IconMaterialVideoChatRounded;

  const IconMaterialVideoChatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatRoundedFilled",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14h6q.425 0 .713-.288Q15 13.425 15 13v-2l1.15 1.15q.225.225.538.112Q17 12.15 17 11.8V8.2q0-.35-.312-.463-.313-.112-.538.113L15 9V7q0-.425-.287-.713Q14.425 6 14 6H8q-.425 0-.713.287Q7 6.575 7 7v6q0 .425.287.712Q7.575 14 8 14Zm-6 5.575V4q0-.825.588-1.413Q3.175 2 4 2h16q.825 0 1.413.587Q22 3.175 22 4v12q0 .825-.587 1.413Q20.825 18 20 18H6l-2.3 2.3q-.475.475-1.088.212Q2 20.25 2 19.575Z"}))});IconMaterialVideoChatRoundedFilled.displayName="AmauiIconMaterialVideoChatRoundedFilled";var IconMaterialVideoChatRoundedFilled$1 = IconMaterialVideoChatRoundedFilled;

  const IconMaterialVideoChatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatRoundedW100",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 13.35h5.2q.325 0 .538-.213.212-.212.212-.537v-2.2l1.225 1.225q.2.2.437.087.238-.112.238-.387v-2.65q0-.275-.238-.388-.237-.112-.437.088L14.35 9.6V7.4q0-.325-.212-.538-.213-.212-.538-.212H8.4q-.325 0-.537.212-.213.213-.213.538v5.2q0 .325.213.537.212.213.537.213ZM3.3 17.7V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425H6.1l-1.525 1.525q-.35.35-.812.162Q3.3 18.2 3.3 17.7Zm.7.1L5.8 16h13.4q.35 0 .575-.225Q20 15.55 20 15.2V4.8q0-.35-.225-.575Q19.55 4 19.2 4H4.8q-.35 0-.575.225Q4 4.45 4 4.8Zm0-13V4v13.8Z"}))});IconMaterialVideoChatRoundedW100.displayName="AmauiIconMaterialVideoChatRoundedW100";var IconMaterialVideoChatRoundedW100$1 = IconMaterialVideoChatRoundedW100;

  const IconMaterialVideoChatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatRoundedW100Filled",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 13.35h5.2q.325 0 .538-.213.212-.212.212-.537v-2.2l1.225 1.225q.2.2.437.087.238-.112.238-.387v-2.65q0-.275-.238-.388-.237-.112-.437.088L14.35 9.6V7.4q0-.325-.212-.538-.213-.212-.538-.212H8.4q-.325 0-.537.212-.213.213-.213.538v5.2q0 .325.213.537.212.213.537.213ZM3.3 17.7V4.8q0-.65.425-1.075Q4.15 3.3 4.8 3.3h14.4q.65 0 1.075.425.425.425.425 1.075v10.4q0 .65-.425 1.075-.425.425-1.075.425H6.1l-1.525 1.525q-.35.35-.812.162Q3.3 18.2 3.3 17.7Z"}))});IconMaterialVideoChatRoundedW100Filled.displayName="AmauiIconMaterialVideoChatRoundedW100Filled";var IconMaterialVideoChatRoundedW100Filled$1 = IconMaterialVideoChatRoundedW100Filled;

  const IconMaterialVideoChatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatSharp",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14h8v-3l2 2V7l-2 2V6H7Zm-5 8V2h20v16H6Zm2-4.825L5.175 16H20V4H4Zm0 0V4v12Z"}))});IconMaterialVideoChatSharp.displayName="AmauiIconMaterialVideoChatSharp";var IconMaterialVideoChatSharp$1 = IconMaterialVideoChatSharp;

  const IconMaterialVideoChatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatSharpFilled",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14h8v-3l2 2V7l-2 2V6H7Zm-5 8V2h20v16H6Z"}))});IconMaterialVideoChatSharpFilled.displayName="AmauiIconMaterialVideoChatSharpFilled";var IconMaterialVideoChatSharpFilled$1 = IconMaterialVideoChatSharpFilled;

  const IconMaterialVideoChatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatSharpW100",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.35h6.7V10.4l1.9 1.9V7.7l-1.9 1.9V6.65h-6.7ZM3.3 19.5V3.3h17.4v13.4H6.1Zm.7-1.7L5.8 16H20V4H4Zm0 0V4v12Z"}))});IconMaterialVideoChatSharpW100.displayName="AmauiIconMaterialVideoChatSharpW100";var IconMaterialVideoChatSharpW100$1 = IconMaterialVideoChatSharpW100;

  const IconMaterialVideoChatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatSharpW100Filled",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.35h6.7V10.4l1.9 1.9V7.7l-1.9 1.9V6.65h-6.7ZM3.3 19.5V3.3h17.4v13.4H6.1Z"}))});IconMaterialVideoChatSharpW100Filled.displayName="AmauiIconMaterialVideoChatSharpW100Filled";var IconMaterialVideoChatSharpW100Filled$1 = IconMaterialVideoChatSharpW100Filled;

  const IconMaterialVideoChatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoChatTwoTone",short_name:"VideoChat"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,17.17L5.17,16H20V4H4V17.17z M7,7c0-0.55,0.45-1,1-1h6c0.55,0,1,0.45,1,1 v1.99L17,7v6l-2-1.99V13c0,0.55-0.45,1-1,1H8c-0.55,0-1-0.45-1-1V7z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2.01,2.9,2.01,4L2,22l4-4h14c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,16H5.17L4,17.17V4h16V16z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,14h6c0.55,0,1-0.45,1-1v-1.99L17,13V7l-2,1.99V7c0-0.55-0.45-1-1-1H8C7.45,6,7,6.45,7,7v6C7,13.55,7.45,14,8,14z"}))))});IconMaterialVideoChatTwoTone.displayName="AmauiIconMaterialVideoChatTwoTone";var IconMaterialVideoChatTwoTone$1 = IconMaterialVideoChatTwoTone;

  const IconMaterialVideoLabelRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelRounded",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 15H20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6Z"}))});IconMaterialVideoLabelRounded.displayName="AmauiIconMaterialVideoLabelRounded";var IconMaterialVideoLabelRounded$1 = IconMaterialVideoLabelRounded;

  const IconMaterialVideoLabelRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelRoundedFilled",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 15H20V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6Z"}))});IconMaterialVideoLabelRoundedFilled.displayName="AmauiIconMaterialVideoLabelRoundedFilled";var IconMaterialVideoLabelRoundedFilled$1 = IconMaterialVideoLabelRoundedFilled;

  const IconMaterialVideoLabelRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelRoundedW100",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 15H20V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8Z"}))});IconMaterialVideoLabelRoundedW100.displayName="AmauiIconMaterialVideoLabelRoundedW100";var IconMaterialVideoLabelRoundedW100$1 = IconMaterialVideoLabelRoundedW100;

  const IconMaterialVideoLabelRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelRoundedW100Filled",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 15H20V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8Z"}))});IconMaterialVideoLabelRoundedW100Filled.displayName="AmauiIconMaterialVideoLabelRoundedW100Filled";var IconMaterialVideoLabelRoundedW100Filled$1 = IconMaterialVideoLabelRoundedW100Filled;

  const IconMaterialVideoLabelSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelSharp",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 15H20V6H4Z"}))});IconMaterialVideoLabelSharp.displayName="AmauiIconMaterialVideoLabelSharp";var IconMaterialVideoLabelSharp$1 = IconMaterialVideoLabelSharp;

  const IconMaterialVideoLabelSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelSharpFilled",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 15H20V6H4Z"}))});IconMaterialVideoLabelSharpFilled.displayName="AmauiIconMaterialVideoLabelSharpFilled";var IconMaterialVideoLabelSharpFilled$1 = IconMaterialVideoLabelSharpFilled;

  const IconMaterialVideoLabelSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelSharpW100",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 15H20V6H4Z"}))});IconMaterialVideoLabelSharpW100.displayName="AmauiIconMaterialVideoLabelSharpW100";var IconMaterialVideoLabelSharpW100$1 = IconMaterialVideoLabelSharpW100;

  const IconMaterialVideoLabelSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelSharpW100Filled",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 15H20V6H4Z"}))});IconMaterialVideoLabelSharpW100Filled.displayName="AmauiIconMaterialVideoLabelSharpW100Filled";var IconMaterialVideoLabelSharpW100Filled$1 = IconMaterialVideoLabelSharpW100Filled;

  const IconMaterialVideoLabelTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLabelTwoTone",short_name:"VideoLabel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5h18v11H3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 13H3V5h18v11z"}))});IconMaterialVideoLabelTwoTone.displayName="AmauiIconMaterialVideoLabelTwoTone";var IconMaterialVideoLabelTwoTone$1 = IconMaterialVideoLabelTwoTone;

  const IconMaterialVideoLibraryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibraryRounded",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 13.5 17.2 10.85Q17.675 10.575 17.675 10Q17.675 9.425 17.2 9.15L13.05 6.5Q12.55 6.175 12.025 6.45Q11.5 6.725 11.5 7.325V12.675Q11.5 13.275 12.025 13.55Q12.55 13.825 13.05 13.5ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H8Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM8 4Q8 4 8 4Q8 4 8 4V16Q8 16 8 16Q8 16 8 16Q8 16 8 16Q8 16 8 16V4Q8 4 8 4Q8 4 8 4Z"}))});IconMaterialVideoLibraryRounded.displayName="AmauiIconMaterialVideoLibraryRounded";var IconMaterialVideoLibraryRounded$1 = IconMaterialVideoLibraryRounded;

  const IconMaterialVideoLibraryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibraryRoundedFilled",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.05 13.5 17.2 10.85Q17.675 10.55 17.675 10Q17.675 9.45 17.2 9.15L13.05 6.5Q12.55 6.15 12.025 6.45Q11.5 6.75 11.5 7.325V12.675Q11.5 13.25 12.025 13.55Q12.55 13.85 13.05 13.5ZM8 18Q7.175 18 6.588 17.413Q6 16.825 6 16V4Q6 3.175 6.588 2.587Q7.175 2 8 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V7Q2 6.575 2.288 6.287Q2.575 6 3 6Q3.425 6 3.713 6.287Q4 6.575 4 7V20Q4 20 4 20Q4 20 4 20H17Q17.425 20 17.712 20.288Q18 20.575 18 21Q18 21.425 17.712 21.712Q17.425 22 17 22Z"}))});IconMaterialVideoLibraryRoundedFilled.displayName="AmauiIconMaterialVideoLibraryRoundedFilled";var IconMaterialVideoLibraryRoundedFilled$1 = IconMaterialVideoLibraryRoundedFilled;

  const IconMaterialVideoLibraryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibraryRoundedW100",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 12.55 15.675 10.625Q16.025 10.4 16.025 10Q16.025 9.6 15.675 9.375L12.65 7.45Q12.275 7.2 11.887 7.412Q11.5 7.625 11.5 8.075V11.925Q11.5 12.375 11.887 12.587Q12.275 12.8 12.65 12.55ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM8.15 16H18.55Q18.9 16 19.125 15.775Q19.35 15.55 19.35 15.2V4.8Q19.35 4.45 19.125 4.225Q18.9 4 18.55 4H8.15Q7.8 4 7.575 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.575 15.775Q7.8 16 8.15 16ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4ZM7.35 4Q7.35 4 7.35 4.225Q7.35 4.45 7.35 4.8V15.2Q7.35 15.55 7.35 15.775Q7.35 16 7.35 16Q7.35 16 7.35 15.775Q7.35 15.55 7.35 15.2V4.8Q7.35 4.45 7.35 4.225Q7.35 4 7.35 4Z"}))});IconMaterialVideoLibraryRoundedW100.displayName="AmauiIconMaterialVideoLibraryRoundedW100";var IconMaterialVideoLibraryRoundedW100$1 = IconMaterialVideoLibraryRoundedW100;

  const IconMaterialVideoLibraryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibraryRoundedW100Filled",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.65 12.55 15.675 10.625Q16.025 10.4 16.025 10Q16.025 9.6 15.675 9.375L12.65 7.45Q12.275 7.2 11.887 7.412Q11.5 7.625 11.5 8.075V11.925Q11.5 12.375 11.887 12.587Q12.275 12.8 12.65 12.55ZM8.15 16.7Q7.5 16.7 7.075 16.275Q6.65 15.85 6.65 15.2V4.8Q6.65 4.15 7.075 3.725Q7.5 3.3 8.15 3.3H18.55Q19.2 3.3 19.625 3.725Q20.05 4.15 20.05 4.8V15.2Q20.05 15.85 19.625 16.275Q19.2 16.7 18.55 16.7ZM5.45 19.4Q4.8 19.4 4.375 18.975Q3.95 18.55 3.95 17.9V7.15Q3.95 7 4.05 6.9Q4.15 6.8 4.3 6.8Q4.45 6.8 4.55 6.9Q4.65 7 4.65 7.15V17.9Q4.65 18.25 4.875 18.475Q5.1 18.7 5.45 18.7H16.2Q16.35 18.7 16.45 18.8Q16.55 18.9 16.55 19.05Q16.55 19.2 16.45 19.3Q16.35 19.4 16.2 19.4Z"}))});IconMaterialVideoLibraryRoundedW100Filled.displayName="AmauiIconMaterialVideoLibraryRoundedW100Filled";var IconMaterialVideoLibraryRoundedW100Filled$1 = IconMaterialVideoLibraryRoundedW100Filled;

  const IconMaterialVideoLibrarySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibrarySharp",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 14.5 18.5 10 11.5 5.5ZM6 18V2H22V18ZM8 16H20V4H8ZM2 22V6H4V20H18V22ZM8 16V4V16Z"}))});IconMaterialVideoLibrarySharp.displayName="AmauiIconMaterialVideoLibrarySharp";var IconMaterialVideoLibrarySharp$1 = IconMaterialVideoLibrarySharp;

  const IconMaterialVideoLibrarySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibrarySharpFilled",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 14.5 18.5 10 11.5 5.5ZM6 18V2H22V18ZM2 22V6H4V20H18V22Z"}))});IconMaterialVideoLibrarySharpFilled.displayName="AmauiIconMaterialVideoLibrarySharpFilled";var IconMaterialVideoLibrarySharpFilled$1 = IconMaterialVideoLibrarySharpFilled;

  const IconMaterialVideoLibrarySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibrarySharpW100",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 13.3 16.65 10 11.5 6.7ZM6.65 16.7V3.3H20.05V16.7ZM7.35 16H19.35V4H7.35ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4ZM7.35 16V4V16Z"}))});IconMaterialVideoLibrarySharpW100.displayName="AmauiIconMaterialVideoLibrarySharpW100";var IconMaterialVideoLibrarySharpW100$1 = IconMaterialVideoLibrarySharpW100;

  const IconMaterialVideoLibrarySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibrarySharpW100Filled",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 13.3 16.65 10 11.5 6.7ZM6.65 16.7V3.3H20.05V16.7ZM3.95 19.4V6.8H4.65V18.7H16.55V19.4Z"}))});IconMaterialVideoLibrarySharpW100Filled.displayName="AmauiIconMaterialVideoLibrarySharpW100Filled";var IconMaterialVideoLibrarySharpW100Filled$1 = IconMaterialVideoLibrarySharpW100Filled;

  const IconMaterialVideoLibraryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoLibraryTwoTone",short_name:"VideoLibrary"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 16h12V4H8v12zm4-10.5l6 4.5-6 4.5v-9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 6H2v14c0 1.1.9 2 2 2h14v-2H4V6zm16-4H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H8V4h12v12zM12 5.5v9l6-4.5z"}))});IconMaterialVideoLibraryTwoTone.displayName="AmauiIconMaterialVideoLibraryTwoTone";var IconMaterialVideoLibraryTwoTone$1 = IconMaterialVideoLibraryTwoTone;

  const IconMaterialVideoSettingsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsRounded",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10Q22 10.425 21.712 10.712Q21.425 11 21 11Q20.575 11 20.288 10.712Q20 10.425 20 10V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H11Q11.425 18 11.713 18.288Q12 18.575 12 19Q12 19.425 11.713 19.712Q11.425 20 11 20ZM11.05 15.5Q10.55 15.825 10.025 15.55Q9.5 15.275 9.5 14.675V9.325Q9.5 8.725 10.025 8.45Q10.55 8.175 11.05 8.5L15.2 11.15Q15.425 11.3 15.55 11.525Q15.675 11.75 15.675 12Q15.675 12.25 15.55 12.475Q15.425 12.7 15.2 12.85ZM18.25 23Q18.075 23 17.95 22.887Q17.825 22.775 17.775 22.6L17.55 21.5Q17.25 21.375 16.988 21.238Q16.725 21.1 16.45 20.9L15.375 21.225Q15.2 21.275 15.05 21.212Q14.9 21.15 14.8 21L14.2 20Q14.1 19.85 14.15 19.675Q14.2 19.5 14.325 19.375L15.15 18.65Q15.1 18.3 15.1 18Q15.1 17.7 15.15 17.35L14.325 16.625Q14.2 16.5 14.15 16.325Q14.1 16.15 14.2 16L14.8 15Q14.9 14.85 15.05 14.787Q15.2 14.725 15.375 14.775L16.45 15.1Q16.725 14.9 16.988 14.762Q17.25 14.625 17.55 14.5L17.775 13.4Q17.825 13.225 17.95 13.113Q18.075 13 18.25 13H19.45Q19.625 13 19.75 13.113Q19.875 13.225 19.925 13.4L20.15 14.5Q20.45 14.625 20.713 14.775Q20.975 14.925 21.25 15.15L22.3 14.775Q22.475 14.7 22.638 14.775Q22.8 14.85 22.9 15L23.5 16.05Q23.6 16.2 23.575 16.375Q23.55 16.55 23.4 16.675L22.55 17.4Q22.6 17.7 22.6 18.025Q22.6 18.35 22.55 18.65L23.375 19.375Q23.5 19.5 23.55 19.675Q23.6 19.85 23.5 20L22.9 21Q22.8 21.15 22.65 21.212Q22.5 21.275 22.325 21.225L21.25 20.9Q20.975 21.1 20.713 21.238Q20.45 21.375 20.15 21.5L19.925 22.6Q19.875 22.775 19.75 22.887Q19.625 23 19.45 23ZM18.85 20Q19.675 20 20.263 19.413Q20.85 18.825 20.85 18Q20.85 17.175 20.263 16.587Q19.675 16 18.85 16Q18.025 16 17.438 16.587Q16.85 17.175 16.85 18Q16.85 18.825 17.438 19.413Q18.025 20 18.85 20Z"}))});IconMaterialVideoSettingsRounded.displayName="AmauiIconMaterialVideoSettingsRounded";var IconMaterialVideoSettingsRounded$1 = IconMaterialVideoSettingsRounded;

  const IconMaterialVideoSettingsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsRoundedFilled",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V10Q22 10.425 21.712 10.712Q21.425 11 21 11Q20.575 11 20.288 10.712Q20 10.425 20 10V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18H11Q11.425 18 11.713 18.288Q12 18.575 12 19Q12 19.425 11.713 19.712Q11.425 20 11 20ZM11.05 15.5Q10.55 15.825 10.025 15.55Q9.5 15.275 9.5 14.675V9.325Q9.5 8.725 10.025 8.45Q10.55 8.175 11.05 8.5L15.2 11.15Q15.425 11.3 15.55 11.525Q15.675 11.75 15.675 12Q15.675 12.25 15.55 12.475Q15.425 12.7 15.2 12.85ZM18.25 23Q18.075 23 17.95 22.887Q17.825 22.775 17.775 22.6L17.55 21.5Q17.25 21.375 16.988 21.238Q16.725 21.1 16.45 20.9L15.375 21.225Q15.2 21.275 15.05 21.212Q14.9 21.15 14.8 21L14.2 20Q14.1 19.85 14.15 19.675Q14.2 19.5 14.325 19.375L15.15 18.65Q15.1 18.3 15.1 18Q15.1 17.7 15.15 17.35L14.325 16.625Q14.2 16.5 14.15 16.325Q14.1 16.15 14.2 16L14.8 15Q14.9 14.85 15.05 14.787Q15.2 14.725 15.375 14.775L16.45 15.1Q16.725 14.9 16.988 14.762Q17.25 14.625 17.55 14.5L17.775 13.4Q17.825 13.225 17.95 13.113Q18.075 13 18.25 13H19.45Q19.625 13 19.75 13.113Q19.875 13.225 19.925 13.4L20.15 14.5Q20.45 14.625 20.713 14.775Q20.975 14.925 21.25 15.15L22.3 14.775Q22.475 14.7 22.638 14.775Q22.8 14.85 22.9 15L23.5 16.05Q23.6 16.2 23.575 16.375Q23.55 16.55 23.4 16.675L22.55 17.4Q22.6 17.7 22.6 18.025Q22.6 18.35 22.55 18.65L23.375 19.375Q23.5 19.5 23.55 19.675Q23.6 19.85 23.5 20L22.9 21Q22.8 21.15 22.65 21.212Q22.5 21.275 22.325 21.225L21.25 20.9Q20.975 21.1 20.713 21.238Q20.45 21.375 20.15 21.5L19.925 22.6Q19.875 22.775 19.75 22.887Q19.625 23 19.45 23ZM18.85 20Q19.675 20 20.263 19.413Q20.85 18.825 20.85 18Q20.85 17.175 20.263 16.587Q19.675 16 18.85 16Q18.025 16 17.438 16.587Q16.85 17.175 16.85 18Q16.85 18.825 17.438 19.413Q18.025 20 18.85 20Z"}))});IconMaterialVideoSettingsRoundedFilled.displayName="AmauiIconMaterialVideoSettingsRoundedFilled";var IconMaterialVideoSettingsRoundedFilled$1 = IconMaterialVideoSettingsRoundedFilled;

  const IconMaterialVideoSettingsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsRoundedW100",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V10.65Q20.7 10.8 20.6 10.9Q20.5 11 20.35 11Q20.2 11 20.1 10.9Q20 10.8 20 10.65V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H11.65Q11.8 18 11.9 18.1Q12 18.2 12 18.35Q12 18.5 11.9 18.6Q11.8 18.7 11.65 18.7ZM11.3 14.55Q10.925 14.8 10.538 14.587Q10.15 14.375 10.15 13.925V10.075Q10.15 9.625 10.538 9.412Q10.925 9.2 11.3 9.45L14.325 11.375Q14.5 11.5 14.575 11.65Q14.65 11.8 14.65 12Q14.65 12.2 14.575 12.35Q14.5 12.5 14.325 12.625ZM18.2 20.15Q18.05 20.15 17.95 20.038Q17.85 19.925 17.825 19.775L17.8 19.475Q17.15 19.35 16.75 19.1Q16.35 18.85 16 18.475L15.7 18.625Q15.575 18.7 15.425 18.675Q15.275 18.65 15.2 18.525Q15.1 18.4 15.113 18.225Q15.125 18.05 15.25 17.95L15.525 17.75Q15.3 17.15 15.3 16.6Q15.3 16.05 15.525 15.45L15.25 15.25Q15.125 15.15 15.113 14.988Q15.1 14.825 15.175 14.7Q15.25 14.575 15.413 14.537Q15.575 14.5 15.7 14.575L16 14.725Q16.35 14.35 16.75 14.1Q17.15 13.85 17.8 13.725L17.825 13.425Q17.85 13.275 17.95 13.162Q18.05 13.05 18.2 13.05Q18.35 13.05 18.45 13.162Q18.55 13.275 18.575 13.425L18.6 13.725Q19.25 13.85 19.65 14.1Q20.05 14.35 20.4 14.725L20.7 14.575Q20.825 14.5 20.975 14.525Q21.125 14.55 21.2 14.675Q21.3 14.8 21.288 14.975Q21.275 15.15 21.15 15.25L20.875 15.45Q21.1 16.05 21.1 16.6Q21.1 17.15 20.875 17.75L21.15 17.95Q21.275 18.05 21.288 18.212Q21.3 18.375 21.225 18.5Q21.15 18.625 20.988 18.663Q20.825 18.7 20.7 18.625L20.4 18.475Q20.05 18.85 19.65 19.1Q19.25 19.35 18.6 19.475L18.575 19.775Q18.55 19.925 18.45 20.038Q18.35 20.15 18.2 20.15ZM18.2 18.8Q19.1 18.8 19.75 18.15Q20.4 17.5 20.4 16.6Q20.4 15.7 19.75 15.05Q19.1 14.4 18.2 14.4Q17.3 14.4 16.65 15.05Q16 15.7 16 16.6Q16 17.5 16.65 18.15Q17.3 18.8 18.2 18.8Z"}))});IconMaterialVideoSettingsRoundedW100.displayName="AmauiIconMaterialVideoSettingsRoundedW100";var IconMaterialVideoSettingsRoundedW100$1 = IconMaterialVideoSettingsRoundedW100;

  const IconMaterialVideoSettingsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsRoundedW100Filled",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V10.65Q20.7 10.8 20.6 10.9Q20.5 11 20.35 11Q20.2 11 20.1 10.9Q20 10.8 20 10.65V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18H11.65Q11.8 18 11.9 18.1Q12 18.2 12 18.35Q12 18.5 11.9 18.6Q11.8 18.7 11.65 18.7ZM11.3 14.55Q10.925 14.8 10.538 14.587Q10.15 14.375 10.15 13.925V10.075Q10.15 9.625 10.538 9.412Q10.925 9.2 11.3 9.45L14.325 11.375Q14.5 11.5 14.575 11.65Q14.65 11.8 14.65 12Q14.65 12.2 14.575 12.35Q14.5 12.5 14.325 12.625ZM18.2 20.15Q18.05 20.15 17.95 20.038Q17.85 19.925 17.825 19.775L17.8 19.475Q17.15 19.35 16.75 19.1Q16.35 18.85 16 18.475L15.7 18.625Q15.575 18.7 15.425 18.675Q15.275 18.65 15.2 18.525Q15.1 18.4 15.113 18.225Q15.125 18.05 15.25 17.95L15.525 17.75Q15.3 17.15 15.3 16.6Q15.3 16.05 15.525 15.45L15.25 15.25Q15.125 15.15 15.113 14.988Q15.1 14.825 15.175 14.7Q15.25 14.575 15.413 14.537Q15.575 14.5 15.7 14.575L16 14.725Q16.35 14.35 16.75 14.1Q17.15 13.85 17.8 13.725L17.825 13.425Q17.85 13.275 17.95 13.162Q18.05 13.05 18.2 13.05Q18.35 13.05 18.45 13.162Q18.55 13.275 18.575 13.425L18.6 13.725Q19.25 13.85 19.65 14.1Q20.05 14.35 20.4 14.725L20.7 14.575Q20.825 14.5 20.975 14.525Q21.125 14.55 21.2 14.675Q21.3 14.8 21.288 14.975Q21.275 15.15 21.15 15.25L20.875 15.45Q21.1 16.05 21.1 16.6Q21.1 17.15 20.875 17.75L21.15 17.95Q21.275 18.05 21.288 18.212Q21.3 18.375 21.225 18.5Q21.15 18.625 20.988 18.663Q20.825 18.7 20.7 18.625L20.4 18.475Q20.05 18.85 19.65 19.1Q19.25 19.35 18.6 19.475L18.575 19.775Q18.55 19.925 18.45 20.038Q18.35 20.15 18.2 20.15ZM18.2 18.8Q19.1 18.8 19.75 18.15Q20.4 17.5 20.4 16.6Q20.4 15.7 19.75 15.05Q19.1 14.4 18.2 14.4Q17.3 14.4 16.65 15.05Q16 15.7 16 16.6Q16 17.5 16.65 18.15Q17.3 18.8 18.2 18.8Z"}))});IconMaterialVideoSettingsRoundedW100Filled.displayName="AmauiIconMaterialVideoSettingsRoundedW100Filled";var IconMaterialVideoSettingsRoundedW100Filled$1 = IconMaterialVideoSettingsRoundedW100Filled;

  const IconMaterialVideoSettingsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsSharp",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V11H20V6H4V18H12V20ZM9.5 16.5V7.5L16.5 12ZM17.85 23 17.55 21.5Q17.25 21.375 16.988 21.238Q16.725 21.1 16.45 20.9L15 21.35L14 19.65L15.15 18.65Q15.1 18.3 15.1 18Q15.1 17.7 15.15 17.35L14 16.35L15 14.65L16.45 15.1Q16.725 14.9 16.988 14.762Q17.25 14.625 17.55 14.5L17.85 13H19.85L20.15 14.5Q20.45 14.625 20.713 14.775Q20.975 14.925 21.25 15.15L22.7 14.65L23.7 16.4L22.55 17.4Q22.6 17.7 22.6 18.025Q22.6 18.35 22.55 18.65L23.7 19.65L22.7 21.35L21.25 20.9Q20.975 21.1 20.713 21.238Q20.45 21.375 20.15 21.5L19.85 23ZM18.85 20Q19.675 20 20.263 19.413Q20.85 18.825 20.85 18Q20.85 17.175 20.263 16.587Q19.675 16 18.85 16Q18.025 16 17.438 16.587Q16.85 17.175 16.85 18Q16.85 18.825 17.438 19.413Q18.025 20 18.85 20Z"}))});IconMaterialVideoSettingsSharp.displayName="AmauiIconMaterialVideoSettingsSharp";var IconMaterialVideoSettingsSharp$1 = IconMaterialVideoSettingsSharp;

  const IconMaterialVideoSettingsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsSharpFilled",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V11H20V6H4V18H12V20ZM9.5 16.5V7.5L16.5 12ZM17.85 23 17.55 21.5Q17.25 21.375 16.988 21.238Q16.725 21.1 16.45 20.9L15 21.35L14 19.65L15.15 18.65Q15.1 18.3 15.1 18Q15.1 17.7 15.15 17.35L14 16.35L15 14.65L16.45 15.1Q16.725 14.9 16.988 14.762Q17.25 14.625 17.55 14.5L17.85 13H19.85L20.15 14.5Q20.45 14.625 20.713 14.775Q20.975 14.925 21.25 15.15L22.7 14.65L23.7 16.4L22.55 17.4Q22.6 17.7 22.6 18.025Q22.6 18.35 22.55 18.65L23.7 19.65L22.7 21.35L21.25 20.9Q20.975 21.1 20.713 21.238Q20.45 21.375 20.15 21.5L19.85 23ZM18.85 20Q19.675 20 20.263 19.413Q20.85 18.825 20.85 18Q20.85 17.175 20.263 16.587Q19.675 16 18.85 16Q18.025 16 17.438 16.587Q16.85 17.175 16.85 18Q16.85 18.825 17.438 19.413Q18.025 20 18.85 20Z"}))});IconMaterialVideoSettingsSharpFilled.displayName="AmauiIconMaterialVideoSettingsSharpFilled";var IconMaterialVideoSettingsSharpFilled$1 = IconMaterialVideoSettingsSharpFilled;

  const IconMaterialVideoSettingsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsSharpW100",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V11H20V6H4V18H12V18.7ZM10.15 15.3V8.7L15.3 12ZM17.85 20.15 17.8 19.475Q17.15 19.35 16.75 19.1Q16.35 18.85 16 18.475L15.4 18.8L14.95 18.2L15.525 17.75Q15.3 17.15 15.3 16.6Q15.3 16.05 15.525 15.45L14.95 15L15.4 14.4L16 14.725Q16.35 14.35 16.75 14.1Q17.15 13.85 17.8 13.725L17.85 13.05H18.55L18.6 13.725Q19.25 13.85 19.65 14.1Q20.05 14.35 20.4 14.725L21 14.4L21.45 15L20.875 15.45Q21.1 16.05 21.1 16.6Q21.1 17.15 20.875 17.75L21.45 18.2L21 18.8L20.4 18.475Q20.05 18.85 19.65 19.1Q19.25 19.35 18.6 19.475L18.55 20.15ZM18.2 18.8Q19.1 18.8 19.75 18.15Q20.4 17.5 20.4 16.6Q20.4 15.7 19.75 15.05Q19.1 14.4 18.2 14.4Q17.3 14.4 16.65 15.05Q16 15.7 16 16.6Q16 17.5 16.65 18.15Q17.3 18.8 18.2 18.8Z"}))});IconMaterialVideoSettingsSharpW100.displayName="AmauiIconMaterialVideoSettingsSharpW100";var IconMaterialVideoSettingsSharpW100$1 = IconMaterialVideoSettingsSharpW100;

  const IconMaterialVideoSettingsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsSharpW100Filled",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V11H20V6H4V18H12V18.7ZM10.15 15.3V8.7L15.3 12ZM17.85 20.15 17.8 19.475Q17.15 19.35 16.75 19.1Q16.35 18.85 16 18.475L15.4 18.8L14.95 18.2L15.525 17.75Q15.3 17.15 15.3 16.6Q15.3 16.05 15.525 15.45L14.95 15L15.4 14.4L16 14.725Q16.35 14.35 16.75 14.1Q17.15 13.85 17.8 13.725L17.85 13.05H18.55L18.6 13.725Q19.25 13.85 19.65 14.1Q20.05 14.35 20.4 14.725L21 14.4L21.45 15L20.875 15.45Q21.1 16.05 21.1 16.6Q21.1 17.15 20.875 17.75L21.45 18.2L21 18.8L20.4 18.475Q20.05 18.85 19.65 19.1Q19.25 19.35 18.6 19.475L18.55 20.15ZM18.2 18.8Q19.1 18.8 19.75 18.15Q20.4 17.5 20.4 16.6Q20.4 15.7 19.75 15.05Q19.1 14.4 18.2 14.4Q17.3 14.4 16.65 15.05Q16 15.7 16 16.6Q16 17.5 16.65 18.15Q17.3 18.8 18.2 18.8Z"}))});IconMaterialVideoSettingsSharpW100Filled.displayName="AmauiIconMaterialVideoSettingsSharpW100Filled";var IconMaterialVideoSettingsSharpW100Filled$1 = IconMaterialVideoSettingsSharpW100Filled;

  const IconMaterialVideoSettingsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoSettingsTwoTone",short_name:"VideoSettings"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,6h18v5h2V6c0-1.1-0.9-2-2-2H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h9v-2H3V6z"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"15,12 9,8 9,16"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22.71,18.43c0.03-0.29,0.04-0.58,0.01-0.86l1.07-0.85c0.1-0.08,0.12-0.21,0.06-0.32l-1.03-1.79 c-0.06-0.11-0.19-0.15-0.31-0.11L21.23,15c-0.23-0.17-0.48-0.31-0.75-0.42l-0.2-1.36C20.26,13.09,20.16,13,20.03,13h-2.07 c-0.12,0-0.23,0.09-0.25,0.21l-0.2,1.36c-0.26,0.11-0.51,0.26-0.74,0.42l-1.28-0.5c-0.12-0.05-0.25,0-0.31,0.11l-1.03,1.79 c-0.06,0.11-0.04,0.24,0.06,0.32l1.07,0.86c-0.03,0.29-0.04,0.58-0.01,0.86l-1.07,0.85c-0.1,0.08-0.12,0.21-0.06,0.32l1.03,1.79 c0.06,0.11,0.19,0.15,0.31,0.11l1.27-0.5c0.23,0.17,0.48,0.31,0.75,0.42l0.2,1.36c0.02,0.12,0.12,0.21,0.25,0.21h2.07 c0.12,0,0.23-0.09,0.25-0.21l0.2-1.36c0.26-0.11,0.51-0.26,0.74-0.42l1.28,0.5c0.12,0.05,0.25,0,0.31-0.11l1.03-1.79 c0.06-0.11,0.04-0.24-0.06-0.32L22.71,18.43z M19,19.5c-0.83,0-1.5-0.67-1.5-1.5s0.67-1.5,1.5-1.5s1.5,0.67,1.5,1.5 S19.83,19.5,19,19.5z"}))))});IconMaterialVideoSettingsTwoTone.displayName="AmauiIconMaterialVideoSettingsTwoTone";var IconMaterialVideoSettingsTwoTone$1 = IconMaterialVideoSettingsTwoTone;

  const IconMaterialVideoStableRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableRounded",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 17.725Q16.4 17.825 16.75 17.625Q17.1 17.425 17.225 17.025L19.025 10.3Q19.15 9.875 18.938 9.525Q18.725 9.175 18.325 9.075L8.05 6.275Q7.65 6.175 7.3 6.375Q6.95 6.575 6.825 6.975L5.025 13.7Q4.9 14.125 5.113 14.475Q5.325 14.825 5.725 14.925ZM15.55 15.55 7.225 13.25 8.5 8.45 16.825 10.75ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialVideoStableRounded.displayName="AmauiIconMaterialVideoStableRounded";var IconMaterialVideoStableRounded$1 = IconMaterialVideoStableRounded;

  const IconMaterialVideoStableRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableRoundedFilled",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 17.725Q16.4 17.825 16.75 17.625Q17.1 17.425 17.225 17.025L19.025 10.3Q19.15 9.875 18.938 9.525Q18.725 9.175 18.325 9.075L8.05 6.275Q7.65 6.175 7.3 6.375Q6.95 6.575 6.825 6.975L5.025 13.7Q4.9 14.125 5.113 14.475Q5.325 14.825 5.725 14.925ZM7.225 13.25 8.5 8.45ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialVideoStableRoundedFilled.displayName="AmauiIconMaterialVideoStableRoundedFilled";var IconMaterialVideoStableRoundedFilled$1 = IconMaterialVideoStableRoundedFilled;

  const IconMaterialVideoStableRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableRoundedW100",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.975 16.25Q15.275 16.35 15.55 16.188Q15.825 16.025 15.9 15.725L17.2 10.725Q17.25 10.425 17.113 10.15Q16.975 9.875 16.675 9.8L9.075 7.75Q8.775 7.65 8.5 7.812Q8.225 7.975 8.15 8.275L6.85 13.225Q6.775 13.525 6.925 13.8Q7.075 14.075 7.375 14.15ZM15.2 15.575 7.5 13.45 8.85 8.4 16.55 10.5ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6Q4 6 4 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4 17.775Q4 18 4 18ZM4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18Z"}))});IconMaterialVideoStableRoundedW100.displayName="AmauiIconMaterialVideoStableRoundedW100";var IconMaterialVideoStableRoundedW100$1 = IconMaterialVideoStableRoundedW100;

  const IconMaterialVideoStableRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableRoundedW100Filled",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.975 16.25Q15.275 16.35 15.55 16.188Q15.825 16.025 15.9 15.725L17.2 10.725Q17.25 10.425 17.113 10.15Q16.975 9.875 16.675 9.8L9.075 7.75Q8.775 7.65 8.5 7.812Q8.225 7.975 8.15 8.275L6.85 13.225Q6.775 13.525 6.925 13.8Q7.075 14.075 7.375 14.15ZM7.5 13.45 8.85 8.4ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialVideoStableRoundedW100Filled.displayName="AmauiIconMaterialVideoStableRoundedW100Filled";var IconMaterialVideoStableRoundedW100Filled$1 = IconMaterialVideoStableRoundedW100Filled;

  const IconMaterialVideoStableSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableSharp",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 18 19.275 9.35 7.075 6 4.775 14.65ZM15.55 15.55 7.225 13.25 8.5 8.45 16.825 10.75ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialVideoStableSharp.displayName="AmauiIconMaterialVideoStableSharp";var IconMaterialVideoStableSharp$1 = IconMaterialVideoStableSharp;

  const IconMaterialVideoStableSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableSharpFilled",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.975 18 19.275 9.35 7.075 6 4.775 14.65ZM2 20V4H22V20Z"}))});IconMaterialVideoStableSharpFilled.displayName="AmauiIconMaterialVideoStableSharpFilled";var IconMaterialVideoStableSharpFilled$1 = IconMaterialVideoStableSharpFilled;

  const IconMaterialVideoStableSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableSharpW100",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.7 16.45 17.4 10 8.35 7.55 6.65 13.95ZM15.2 15.575 7.5 13.45 8.85 8.4 16.55 10.5ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialVideoStableSharpW100.displayName="AmauiIconMaterialVideoStableSharpW100";var IconMaterialVideoStableSharpW100$1 = IconMaterialVideoStableSharpW100;

  const IconMaterialVideoStableSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableSharpW100Filled",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.7 16.45 17.4 10 8.35 7.55 6.65 13.95ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialVideoStableSharpW100Filled.displayName="AmauiIconMaterialVideoStableSharpW100Filled";var IconMaterialVideoStableSharpW100Filled$1 = IconMaterialVideoStableSharpW100Filled;

  const IconMaterialVideoStableTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideoStableTwoTone",short_name:"VideoStable"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"8.86",opacity:".3",transform:"matrix(0.2589 -0.9659 0.9659 0.2589 -2.6958 20.4865)",width:"5.1",x:"9.45",y:"7.57"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M4,18V6h2.95l-2.33,8.73L16.82,18 H4z M15.62,15.61l-8.55-2.29l1.31-4.92l8.56,2.29L15.62,15.61z M20,18h-2.95l2.34-8.73L7.18,6H20V18z"}))))});IconMaterialVideoStableTwoTone.displayName="AmauiIconMaterialVideoStableTwoTone";var IconMaterialVideoStableTwoTone$1 = IconMaterialVideoStableTwoTone;

  const IconMaterialVideocamOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffRounded",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.15 16.65 18 13.5V15.175L16 13.175V6Q16 6 16 6Q16 6 16 6H8.825L6.825 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.4 7.1 21.7 7.225Q22 7.35 22 7.7V16.3Q22 16.65 21.7 16.775Q21.4 16.9 21.15 16.65ZM19.85 22.65 16.95 19.75Q16.725 19.875 16.5 19.938Q16.275 20 16 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.725 2.062 5.5Q2.125 5.275 2.25 5.05L1.325 4.125Q1.05 3.85 1.05 3.45Q1.05 3.05 1.35 2.75Q1.625 2.475 2.05 2.475Q2.475 2.475 2.75 2.75L21.275 21.275Q21.55 21.55 21.55 21.95Q21.55 22.35 21.25 22.65Q20.975 22.925 20.55 22.925Q20.125 22.925 19.85 22.65ZM4 18H15.15Q15.15 18 15.15 18Q15.15 18 15.15 18L4 6.85Q4 6.85 4 6.85Q4 6.85 4 6.85V18Q4 18 4 18Q4 18 4 18ZM12.45 9.625Q12.45 9.625 12.45 9.625Q12.45 9.625 12.45 9.625ZM9.55 12.4Q9.55 12.4 9.55 12.4Q9.55 12.4 9.55 12.4Q9.55 12.4 9.55 12.4Q9.55 12.4 9.55 12.4Q9.55 12.4 9.55 12.4Q9.55 12.4 9.55 12.4Z"}))});IconMaterialVideocamOffRounded.displayName="AmauiIconMaterialVideocamOffRounded";var IconMaterialVideocamOffRounded$1 = IconMaterialVideocamOffRounded;

  const IconMaterialVideocamOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffRoundedFilled",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.875 22.65 16.975 19.75Q16.75 19.875 16.525 19.938Q16.3 20 16.025 20H4.025Q3.2 20 2.612 19.413Q2.025 18.825 2.025 18V6Q2.025 5.725 2.087 5.5Q2.15 5.275 2.275 5.05L1.35 4.125Q1.075 3.85 1.075 3.45Q1.075 3.05 1.375 2.75Q1.65 2.475 2.075 2.475Q2.5 2.475 2.775 2.75L21.3 21.275Q21.575 21.55 21.575 21.95Q21.575 22.35 21.275 22.65Q21 22.925 20.575 22.925Q20.15 22.925 19.875 22.65ZM18.025 15.175 6.85 4H16.025Q16.85 4 17.438 4.588Q18.025 5.175 18.025 6V10.5L21.175 7.35Q21.4 7.125 21.713 7.237Q22.025 7.35 22.025 7.7V16.3Q22.025 16.65 21.713 16.762Q21.4 16.875 21.175 16.65L18.025 13.5Z"}))});IconMaterialVideocamOffRoundedFilled.displayName="AmauiIconMaterialVideocamOffRoundedFilled";var IconMaterialVideocamOffRoundedFilled$1 = IconMaterialVideocamOffRoundedFilled;

  const IconMaterialVideocamOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffRoundedW100",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.475 14.575 17.4 12.5V14.75L16.7 14.05V6.8Q16.7 6.45 16.475 6.225Q16.25 6 15.9 6H8.65L7.95 5.3H15.9Q16.55 5.3 16.975 5.725Q17.4 6.15 17.4 6.8V11.5L19.475 9.425Q19.675 9.225 19.913 9.337Q20.15 9.45 20.15 9.725V14.275Q20.15 14.55 19.913 14.662Q19.675 14.775 19.475 14.575ZM18.8 20 17.05 18.2Q16.9 18.425 16.588 18.562Q16.275 18.7 15.9 18.7H5.5Q4.85 18.7 4.425 18.275Q4 17.85 4 17.2V6.8Q4 6.375 4.138 6.112Q4.275 5.85 4.5 5.7L3.175 4.375Q3.075 4.275 3.075 4.15Q3.075 4.025 3.2 3.9Q3.325 3.775 3.45 3.775Q3.575 3.775 3.7 3.9L19.325 19.525Q19.425 19.625 19.425 19.75Q19.425 19.875 19.3 20Q19.175 20.125 19.038 20.125Q18.9 20.125 18.8 20ZM5.5 18H15.9Q16.125 18 16.25 17.913Q16.375 17.825 16.5 17.7L5 6.15Q4.875 6.225 4.787 6.412Q4.7 6.6 4.7 6.8V17.2Q4.7 17.55 4.925 17.775Q5.15 18 5.5 18ZM12.725 10.075Q12.725 10.075 12.725 10.075Q12.725 10.075 12.725 10.075ZM10.725 11.9Q10.725 11.9 10.725 11.9Q10.725 11.9 10.725 11.9Q10.725 11.9 10.725 11.9Q10.725 11.9 10.725 11.9Q10.725 11.9 10.725 11.9Q10.725 11.9 10.725 11.9Z"}))});IconMaterialVideocamOffRoundedW100.displayName="AmauiIconMaterialVideocamOffRoundedW100";var IconMaterialVideocamOffRoundedW100$1 = IconMaterialVideocamOffRoundedW100;

  const IconMaterialVideocamOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffRoundedW100Filled",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.825 20 17.075 18.2Q16.925 18.425 16.613 18.562Q16.3 18.7 15.925 18.7H5.525Q4.875 18.7 4.45 18.275Q4.025 17.85 4.025 17.2V6.8Q4.025 6.375 4.162 6.112Q4.3 5.85 4.525 5.7L3.2 4.375Q3.1 4.275 3.1 4.15Q3.1 4.025 3.225 3.9Q3.35 3.775 3.475 3.775Q3.6 3.775 3.725 3.9L19.35 19.525Q19.45 19.625 19.45 19.75Q19.45 19.875 19.325 20Q19.2 20.125 19.075 20.113Q18.95 20.1 18.825 20ZM17.425 14.75 7.975 5.3H15.925Q16.575 5.3 17 5.725Q17.425 6.15 17.425 6.8V11.5L19.5 9.425Q19.7 9.225 19.938 9.337Q20.175 9.45 20.175 9.725V14.275Q20.175 14.55 19.938 14.662Q19.7 14.775 19.5 14.575L17.425 12.5Z"}))});IconMaterialVideocamOffRoundedW100Filled.displayName="AmauiIconMaterialVideocamOffRoundedW100Filled";var IconMaterialVideocamOffRoundedW100Filled$1 = IconMaterialVideocamOffRoundedW100Filled;

  const IconMaterialVideocamOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffSharp",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 17.5 18 13.5V15.175L16 13.175V6H8.825L6.825 4H18V10.5L22 6.5ZM2 20V4.8L0.65 3.45L2.05 2.05L21.95 21.95L20.55 23.35L17.2 20ZM4 18H15.15L4 6.85ZM12.45 9.625ZM9.55 12.4Z"}))});IconMaterialVideocamOffSharp.displayName="AmauiIconMaterialVideocamOffSharp";var IconMaterialVideocamOffSharp$1 = IconMaterialVideocamOffSharp;

  const IconMaterialVideocamOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffSharpFilled",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.55 23.35 17.2 20H2V4.8L0.65 3.45L2.05 2.05L21.95 21.95ZM22 17.5 18 13.5V15.175L6.825 4H18V10.5L22 6.5Z"}))});IconMaterialVideocamOffSharpFilled.displayName="AmauiIconMaterialVideocamOffSharpFilled";var IconMaterialVideocamOffSharpFilled$1 = IconMaterialVideocamOffSharpFilled;

  const IconMaterialVideocamOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffSharpW100",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.15 15.25 17.4 12.5V14.75L16.7 14.05V6H8.65L7.95 5.3H17.4V11.5L20.15 8.75ZM4 18.7V5.2L2.95 4.15L3.45 3.65L19.55 19.75L19.05 20.25L17.55 18.7ZM4.7 18H16.8L4.7 5.85ZM12.725 10.075ZM10.725 11.9Z"}))});IconMaterialVideocamOffSharpW100.displayName="AmauiIconMaterialVideocamOffSharpW100";var IconMaterialVideocamOffSharpW100$1 = IconMaterialVideocamOffSharpW100;

  const IconMaterialVideocamOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffSharpW100Filled",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.05 20.25 17.55 18.7H4V5.2L2.95 4.15L3.45 3.65L19.55 19.75ZM20.15 15.25 17.4 12.5V14.75L7.95 5.3H17.4V11.5L20.15 8.75Z"}))});IconMaterialVideocamOffSharpW100Filled.displayName="AmauiIconMaterialVideocamOffSharpW100Filled";var IconMaterialVideocamOffSharpW100Filled$1 = IconMaterialVideocamOffSharpW100Filled;

  const IconMaterialVideocamOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamOffTwoTone",short_name:"VideocamOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.39 8L15 10.61V8zM5 8v8h9.73l-8-8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.41 1.86L2 3.27 4.73 6H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.21 0 .39-.08.55-.18L19.73 21l1.41-1.41L3.41 1.86zM5 16V8h1.73l8 8H5zm10-8v2.61l6 6V6.5l-4 4V7c0-.55-.45-1-1-1h-5.61l2 2H15z"}))});IconMaterialVideocamOffTwoTone.displayName="AmauiIconMaterialVideocamOffTwoTone";var IconMaterialVideocamOffTwoTone$1 = IconMaterialVideocamOffTwoTone;

  const IconMaterialVideocamRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamRounded",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.4 7.1 21.7 7.225Q22 7.35 22 7.7V16.3Q22 16.65 21.7 16.775Q21.4 16.9 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20ZM4 18H16Q16 18 16 18Q16 18 16 18V6Q16 6 16 6Q16 6 16 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialVideocamRounded.displayName="AmauiIconMaterialVideocamRounded";var IconMaterialVideocamRounded$1 = IconMaterialVideocamRounded;

  const IconMaterialVideocamRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamRoundedFilled",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H16Q16.825 4 17.413 4.588Q18 5.175 18 6V10.5L21.15 7.35Q21.375 7.125 21.688 7.237Q22 7.35 22 7.7V16.3Q22 16.65 21.688 16.762Q21.375 16.875 21.15 16.65L18 13.5V18Q18 18.825 17.413 19.413Q16.825 20 16 20Z"}))});IconMaterialVideocamRoundedFilled.displayName="AmauiIconMaterialVideocamRoundedFilled";var IconMaterialVideocamRoundedFilled$1 = IconMaterialVideocamRoundedFilled;

  const IconMaterialVideocamRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamRoundedW100",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7ZM5.425 18H15.825Q16.175 18 16.4 17.775Q16.625 17.55 16.625 17.2V6.8Q16.625 6.45 16.4 6.225Q16.175 6 15.825 6H5.425Q5.075 6 4.85 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.85 17.775Q5.075 18 5.425 18ZM4.625 18Q4.625 18 4.625 17.775Q4.625 17.55 4.625 17.2V6.8Q4.625 6.45 4.625 6.225Q4.625 6 4.625 6Q4.625 6 4.625 6.225Q4.625 6.45 4.625 6.8V17.2Q4.625 17.55 4.625 17.775Q4.625 18 4.625 18Z"}))});IconMaterialVideocamRoundedW100.displayName="AmauiIconMaterialVideocamRoundedW100";var IconMaterialVideocamRoundedW100$1 = IconMaterialVideocamRoundedW100;

  const IconMaterialVideocamRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamRoundedW100Filled",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.425 18.7Q4.775 18.7 4.35 18.275Q3.925 17.85 3.925 17.2V6.8Q3.925 6.15 4.35 5.725Q4.775 5.3 5.425 5.3H15.825Q16.475 5.3 16.9 5.725Q17.325 6.15 17.325 6.8V11.5L19.4 9.425Q19.6 9.225 19.838 9.337Q20.075 9.45 20.075 9.725V14.275Q20.075 14.55 19.838 14.662Q19.6 14.775 19.4 14.575L17.325 12.5V17.2Q17.325 17.85 16.9 18.275Q16.475 18.7 15.825 18.7Z"}))});IconMaterialVideocamRoundedW100Filled.displayName="AmauiIconMaterialVideocamRoundedW100Filled";var IconMaterialVideocamRoundedW100Filled$1 = IconMaterialVideocamRoundedW100Filled;

  const IconMaterialVideocamSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamSharp",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H18V10.5L22 6.5V17.5L18 13.5V20ZM4 18H16V6H4ZM4 6V18Z"}))});IconMaterialVideocamSharp.displayName="AmauiIconMaterialVideocamSharp";var IconMaterialVideocamSharp$1 = IconMaterialVideocamSharp;

  const IconMaterialVideocamSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamSharpFilled",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H18V10.5L22 6.5V17.5L18 13.5V20Z"}))});IconMaterialVideocamSharpFilled.displayName="AmauiIconMaterialVideocamSharpFilled";var IconMaterialVideocamSharpFilled$1 = IconMaterialVideocamSharpFilled;

  const IconMaterialVideocamSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamSharpW100",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7ZM4.625 18H16.625V6H4.625ZM4.625 6V18Z"}))});IconMaterialVideocamSharpW100.displayName="AmauiIconMaterialVideocamSharpW100";var IconMaterialVideocamSharpW100$1 = IconMaterialVideocamSharpW100;

  const IconMaterialVideocamSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamSharpW100Filled",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.925 18.7V5.3H17.325V11.5L20.075 8.75V15.25L17.325 12.5V18.7Z"}))});IconMaterialVideocamSharpW100Filled.displayName="AmauiIconMaterialVideocamSharpW100Filled";var IconMaterialVideocamSharpW100Filled$1 = IconMaterialVideocamSharpW100Filled;

  const IconMaterialVideocamTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideocamTwoTone",short_name:"Videocam"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8h10v8H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 7c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4V7zm-2 9H5V8h10v8z"}))});IconMaterialVideocamTwoTone.displayName="AmauiIconMaterialVideocamTwoTone";var IconMaterialVideocamTwoTone$1 = IconMaterialVideocamTwoTone;

  const IconMaterialVideogameAssetOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffRounded",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.075 21.9 15.15 18H4Q3.175 18 2.588 17.413Q2 16.825 2 16V8Q2 7.35 2.35 6.85Q2.7 6.35 3.275 6.125L2.075 4.925Q1.8 4.65 1.8 4.237Q1.8 3.825 2.1 3.525Q2.4 3.225 2.812 3.225Q3.225 3.225 3.525 3.525L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.2 22.2 19.788 22.2Q19.375 22.2 19.075 21.9ZM20.725 17.875 18.85 16H20Q20 16 20 16Q20 16 20 16V8Q20 8 20 8Q20 8 20 8H10.85L8.85 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V16Q22 16.65 21.65 17.15Q21.3 17.65 20.725 17.875ZM4 16H13.15L10.15 13H9V14Q9 14.425 8.713 14.712Q8.425 15 8 15Q7.575 15 7.287 14.712Q7 14.425 7 14V13H6Q5.575 13 5.287 12.712Q5 12.425 5 12Q5 11.575 5.287 11.287Q5.575 11 6 11H7V9.85L5.15 8H4Q4 8 4 8Q4 8 4 8V16Q4 16 4 16Q4 16 4 16ZM17.5 12Q16.875 12 16.438 11.562Q16 11.125 16 10.5Q16 9.875 16.438 9.438Q16.875 9 17.5 9Q18.125 9 18.562 9.438Q19 9.875 19 10.5Q19 11.125 18.562 11.562Q18.125 12 17.5 12ZM9 11ZM9.15 12Q9.15 12 9.15 12Q9.15 12 9.15 12Q9.15 12 9.15 12Q9.15 12 9.15 12ZM14.85 12Q14.85 12 14.85 12Q14.85 12 14.85 12Q14.85 12 14.85 12Q14.85 12 14.85 12Z"}))});IconMaterialVideogameAssetOffRounded.displayName="AmauiIconMaterialVideogameAssetOffRounded";var IconMaterialVideogameAssetOffRounded$1 = IconMaterialVideogameAssetOffRounded;

  const IconMaterialVideogameAssetOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffRoundedFilled",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 15.175 18H4.025Q3.2 18 2.612 17.413Q2.025 16.825 2.025 16V8Q2.025 7.35 2.375 6.85Q2.725 6.35 3.3 6.125L2.1 4.925Q1.8 4.625 1.8 4.225Q1.8 3.825 2.125 3.525Q2.4 3.225 2.825 3.225Q3.25 3.225 3.55 3.525L20.525 20.5Q20.825 20.8 20.825 21.2Q20.825 21.6 20.525 21.9Q20.225 22.2 19.8 22.2Q19.375 22.2 19.1 21.9ZM17.525 12Q16.9 12 16.463 11.562Q16.025 11.125 16.025 10.5Q16.025 9.875 16.463 9.438Q16.9 9 17.525 9Q18.15 9 18.588 9.438Q19.025 9.875 19.025 10.5Q19.025 11.125 18.588 11.562Q18.15 12 17.525 12ZM8.025 15Q8.45 15 8.738 14.712Q9.025 14.425 9.025 14V13H10.175L8.625 11.45L7.025 9.85V11H6.025Q5.6 11 5.312 11.287Q5.025 11.575 5.025 12Q5.025 12.425 5.312 12.712Q5.6 13 6.025 13H7.025V14Q7.025 14.425 7.312 14.712Q7.6 15 8.025 15ZM20.75 17.875Q21.325 17.65 21.675 17.15Q22.025 16.65 22.025 16V8Q22.025 7.175 21.438 6.588Q20.85 6 20.025 6H8.875Z"}))});IconMaterialVideogameAssetOffRoundedFilled.displayName="AmauiIconMaterialVideogameAssetOffRoundedFilled";var IconMaterialVideogameAssetOffRoundedFilled$1 = IconMaterialVideogameAssetOffRoundedFilled;

  const IconMaterialVideogameAssetOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffRoundedW100",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 20.6 15.7 16.7H4.8Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H6.3L3.375 4.375Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.125 20.125Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM19.475 16.675 18.8 16H19.2Q19.5 16 19.75 15.75Q20 15.5 20 15.2V8.8Q20 8.5 19.75 8.25Q19.5 8 19.2 8H10.8L10.1 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V15.2Q20.7 15.775 20.35 16.175Q20 16.575 19.475 16.675ZM4.8 16H15L10.65 11.65V12.35H8.65V14Q8.65 14.15 8.55 14.25Q8.45 14.35 8.3 14.35Q8.15 14.35 8.05 14.25Q7.95 14.15 7.95 14V12.35H6.3Q6.15 12.35 6.05 12.25Q5.95 12.15 5.95 12Q5.95 11.85 6.05 11.75Q6.15 11.65 6.3 11.65H7.95V9.65H8.65L7 8H4.8Q4.5 8 4.25 8.25Q4 8.5 4 8.8V15.2Q4 15.5 4.25 15.75Q4.5 16 4.8 16ZM17.5 11.35Q17.15 11.35 16.9 11.1Q16.65 10.85 16.65 10.5Q16.65 10.15 16.9 9.9Q17.15 9.65 17.5 9.65Q17.85 9.65 18.1 9.9Q18.35 10.15 18.35 10.5Q18.35 10.85 18.1 11.1Q17.85 11.35 17.5 11.35ZM8.65 11.65H10.65L8.65 9.65ZM11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12ZM14.8 12Q14.8 12 14.8 12Q14.8 12 14.8 12Q14.8 12 14.8 12Q14.8 12 14.8 12Z"}))});IconMaterialVideogameAssetOffRoundedW100.displayName="AmauiIconMaterialVideogameAssetOffRoundedW100";var IconMaterialVideogameAssetOffRoundedW100$1 = IconMaterialVideogameAssetOffRoundedW100;

  const IconMaterialVideogameAssetOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffRoundedW100Filled",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.625 20.6 15.725 16.7H4.825Q4.175 16.7 3.75 16.275Q3.325 15.85 3.325 15.2V8.8Q3.325 8.15 3.75 7.725Q4.175 7.3 4.825 7.3H6.325L3.4 4.375Q3.3 4.275 3.3 4.15Q3.3 4.025 3.425 3.9Q3.55 3.775 3.675 3.775Q3.8 3.775 3.925 3.9L20.15 20.125Q20.25 20.225 20.25 20.35Q20.25 20.475 20.125 20.6Q20 20.725 19.875 20.725Q19.75 20.725 19.625 20.6ZM17.525 11.35Q17.175 11.35 16.925 11.1Q16.675 10.85 16.675 10.5Q16.675 10.15 16.925 9.9Q17.175 9.65 17.525 9.65Q17.875 9.65 18.125 9.9Q18.375 10.15 18.375 10.5Q18.375 10.85 18.125 11.1Q17.875 11.35 17.525 11.35ZM8.325 14.35Q8.475 14.35 8.575 14.25Q8.675 14.15 8.675 14V12.35H10.675V11.65H8.675V9.65H7.975V11.65H6.325Q6.175 11.65 6.075 11.75Q5.975 11.85 5.975 12Q5.975 12.15 6.075 12.25Q6.175 12.35 6.325 12.35H7.975V14Q7.975 14.15 8.075 14.25Q8.175 14.35 8.325 14.35ZM19.5 16.675Q20.025 16.575 20.375 16.175Q20.725 15.775 20.725 15.2V8.8Q20.725 8.15 20.3 7.725Q19.875 7.3 19.225 7.3H10.125Z"}))});IconMaterialVideogameAssetOffRoundedW100Filled.displayName="AmauiIconMaterialVideogameAssetOffRoundedW100Filled";var IconMaterialVideogameAssetOffRoundedW100Filled$1 = IconMaterialVideogameAssetOffRoundedW100Filled;

  const IconMaterialVideogameAssetOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffSharp",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 15.15 18H2V6.125H3.275L1.375 4.225L2.8 2.8L21.2 21.2ZM20.725 17.875 18.85 16H20V8H10.85L8.85 6H22V17.875ZM13.15 16 10.15 13H9V15H7V13H5V11H7V9.85L5.15 8H4V16ZM17.5 12Q16.875 12 16.438 11.562Q16 11.125 16 10.5Q16 9.875 16.438 9.438Q16.875 9 17.5 9Q18.125 9 18.562 9.438Q19 9.875 19 10.5Q19 11.125 18.562 11.562Q18.125 12 17.5 12ZM9 11ZM14.85 12ZM9.15 12Z"}))});IconMaterialVideogameAssetOffSharp.displayName="AmauiIconMaterialVideogameAssetOffSharp";var IconMaterialVideogameAssetOffSharp$1 = IconMaterialVideogameAssetOffSharp;

  const IconMaterialVideogameAssetOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffSharpFilled",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.775 22.625 15.15 18H2V6.125H3.275L1.375 4.225L2.8 2.8L21.2 21.2ZM20.725 17.875H22V6H8.85ZM17.5 12Q16.875 12 16.438 11.562Q16 11.125 16 10.5Q16 9.875 16.438 9.438Q16.875 9 17.5 9Q18.125 9 18.562 9.438Q19 9.875 19 10.5Q19 11.125 18.562 11.562Q18.125 12 17.5 12ZM7 15H9V13H10.15L8.6 11.45L7 9.875V9.85V11H5V13H7Z"}))});IconMaterialVideogameAssetOffSharpFilled.displayName="AmauiIconMaterialVideogameAssetOffSharpFilled";var IconMaterialVideogameAssetOffSharpFilled$1 = IconMaterialVideogameAssetOffSharpFilled;

  const IconMaterialVideogameAssetOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffSharpW100",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 15.7 16.7H3.3V7.3H6.3L3.15 4.15L3.65 3.65L20.35 20.35ZM19.475 16.675 18.8 16H20V8H10.8L10.1 7.3H20.7V16.675ZM15 16 10.65 11.65V12.35H8.65V14.35H7.95V12.35H5.95V11.65H7.95V9.65H8.65L7 8H4V16ZM17.5 11.35Q17.15 11.35 16.9 11.1Q16.65 10.85 16.65 10.5Q16.65 10.15 16.9 9.9Q17.15 9.65 17.5 9.65Q17.85 9.65 18.1 9.9Q18.35 10.15 18.35 10.5Q18.35 10.85 18.1 11.1Q17.85 11.35 17.5 11.35ZM8.65 11.65H10.65L8.65 9.65ZM14.8 12ZM11 12Z"}))});IconMaterialVideogameAssetOffSharpW100.displayName="AmauiIconMaterialVideogameAssetOffSharpW100";var IconMaterialVideogameAssetOffSharpW100$1 = IconMaterialVideogameAssetOffSharpW100;

  const IconMaterialVideogameAssetOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffSharpW100Filled",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.85 20.85 15.7 16.7H3.3V7.3H6.3L3.15 4.15L3.65 3.65L20.35 20.35ZM19.475 16.675H20.7V7.3H10.1ZM17.5 11.35Q17.15 11.35 16.9 11.1Q16.65 10.85 16.65 10.5Q16.65 10.15 16.9 9.9Q17.15 9.65 17.5 9.65Q17.85 9.65 18.1 9.9Q18.35 10.15 18.35 10.5Q18.35 10.85 18.1 11.1Q17.85 11.35 17.5 11.35ZM7.95 14.35H8.65V12.35H10.65V11.65H8.65V9.65H7.95V11.65H5.95V12.35H7.95Z"}))});IconMaterialVideogameAssetOffSharpW100Filled.displayName="AmauiIconMaterialVideogameAssetOffSharpW100Filled";var IconMaterialVideogameAssetOffSharpW100Filled$1 = IconMaterialVideogameAssetOffSharpW100Filled;

  const IconMaterialVideogameAssetOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetOffTwoTone",short_name:"VideogameAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.83,8l8,8H20V8H10.83z M17.5,12c-0.83,0-1.5-0.67-1.5-1.5S16.67,9,17.5,9S19,9.67,19,10.5 S18.33,12,17.5,12z M13.17,16l-3-3H9v2H7v-2H5v-2h2V9.83L5.17,8H4v8H13.17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.5,9c0.83,0,1.5,0.67,1.5,1.5S18.33,12,17.5,12S16,11.33,16,10.5S16.67,9,17.5,9z M10.83,8H20v8h-1.17l1.87,1.87 C21.45,17.58,22,16.85,22,16V8c0-1.1-0.9-2-2-2H8.83L10.83,8z M19.78,22.61L15.17,18H4c-1.1,0-2-0.9-2-2V8 c0-0.85,0.55-1.58,1.3-1.87L1.39,4.22l1.41-1.41l18.38,18.38L19.78,22.61z M13.17,16l-3-3H9v2H7v-2H5v-2h2V9.83L5.17,8H4v8H13.17z"}))});IconMaterialVideogameAssetOffTwoTone.displayName="AmauiIconMaterialVideogameAssetOffTwoTone";var IconMaterialVideogameAssetOffTwoTone$1 = IconMaterialVideogameAssetOffTwoTone;

  const IconMaterialVideogameAssetRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetRounded",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V8Q2 7.175 2.588 6.588Q3.175 6 4 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM4 16H20Q20 16 20 16Q20 16 20 16V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8V16Q4 16 4 16Q4 16 4 16ZM8 15Q8.425 15 8.713 14.712Q9 14.425 9 14V13H10Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11H9V10Q9 9.575 8.713 9.287Q8.425 9 8 9Q7.575 9 7.287 9.287Q7 9.575 7 10V11H6Q5.575 11 5.287 11.287Q5 11.575 5 12Q5 12.425 5.287 12.712Q5.575 13 6 13H7V14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM14.5 15Q15.125 15 15.562 14.562Q16 14.125 16 13.5Q16 12.875 15.562 12.438Q15.125 12 14.5 12Q13.875 12 13.438 12.438Q13 12.875 13 13.5Q13 14.125 13.438 14.562Q13.875 15 14.5 15ZM17.5 12Q18.125 12 18.562 11.562Q19 11.125 19 10.5Q19 9.875 18.562 9.438Q18.125 9 17.5 9Q16.875 9 16.438 9.438Q16 9.875 16 10.5Q16 11.125 16.438 11.562Q16.875 12 17.5 12ZM4 16Q4 16 4 16Q4 16 4 16V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8V16Q4 16 4 16Q4 16 4 16Z"}))});IconMaterialVideogameAssetRounded.displayName="AmauiIconMaterialVideogameAssetRounded";var IconMaterialVideogameAssetRounded$1 = IconMaterialVideogameAssetRounded;

  const IconMaterialVideogameAssetRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetRoundedFilled",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.175 18 2.588 17.413Q2 16.825 2 16V8Q2 7.175 2.588 6.588Q3.175 6 4 6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V16Q22 16.825 21.413 17.413Q20.825 18 20 18ZM8 15Q8.425 15 8.713 14.712Q9 14.425 9 14V13H10Q10.425 13 10.713 12.712Q11 12.425 11 12Q11 11.575 10.713 11.287Q10.425 11 10 11H9V10Q9 9.575 8.713 9.287Q8.425 9 8 9Q7.575 9 7.287 9.287Q7 9.575 7 10V11H6Q5.575 11 5.287 11.287Q5 11.575 5 12Q5 12.425 5.287 12.712Q5.575 13 6 13H7V14Q7 14.425 7.287 14.712Q7.575 15 8 15ZM14.5 15Q15.125 15 15.562 14.562Q16 14.125 16 13.5Q16 12.875 15.562 12.438Q15.125 12 14.5 12Q13.875 12 13.438 12.438Q13 12.875 13 13.5Q13 14.125 13.438 14.562Q13.875 15 14.5 15ZM17.5 12Q18.125 12 18.562 11.562Q19 11.125 19 10.5Q19 9.875 18.562 9.438Q18.125 9 17.5 9Q16.875 9 16.438 9.438Q16 9.875 16 10.5Q16 11.125 16.438 11.562Q16.875 12 17.5 12Z"}))});IconMaterialVideogameAssetRoundedFilled.displayName="AmauiIconMaterialVideogameAssetRoundedFilled";var IconMaterialVideogameAssetRoundedFilled$1 = IconMaterialVideogameAssetRoundedFilled;

  const IconMaterialVideogameAssetRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetRoundedW100",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 16.7Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7ZM4.8 16H19.2Q19.5 16 19.75 15.75Q20 15.5 20 15.2V8.8Q20 8.5 19.75 8.25Q19.5 8 19.2 8H4.8Q4.5 8 4.25 8.25Q4 8.5 4 8.8V15.2Q4 15.5 4.25 15.75Q4.5 16 4.8 16ZM8 14.35Q8.15 14.35 8.25 14.25Q8.35 14.15 8.35 14V12.35H10Q10.15 12.35 10.25 12.25Q10.35 12.15 10.35 12Q10.35 11.85 10.25 11.75Q10.15 11.65 10 11.65H8.35V10Q8.35 9.85 8.25 9.75Q8.15 9.65 8 9.65Q7.85 9.65 7.75 9.75Q7.65 9.85 7.65 10V11.65H6Q5.85 11.65 5.75 11.75Q5.65 11.85 5.65 12Q5.65 12.15 5.75 12.25Q5.85 12.35 6 12.35H7.65V14Q7.65 14.15 7.75 14.25Q7.85 14.35 8 14.35ZM14.5 14.35Q14.85 14.35 15.1 14.1Q15.35 13.85 15.35 13.5Q15.35 13.15 15.1 12.9Q14.85 12.65 14.5 12.65Q14.15 12.65 13.9 12.9Q13.65 13.15 13.65 13.5Q13.65 13.85 13.9 14.1Q14.15 14.35 14.5 14.35ZM17.5 11.35Q17.85 11.35 18.1 11.1Q18.35 10.85 18.35 10.5Q18.35 10.15 18.1 9.9Q17.85 9.65 17.5 9.65Q17.15 9.65 16.9 9.9Q16.65 10.15 16.65 10.5Q16.65 10.85 16.9 11.1Q17.15 11.35 17.5 11.35ZM4 16Q4 16 4 15.75Q4 15.5 4 15.2V8.8Q4 8.5 4 8.25Q4 8 4 8Q4 8 4 8.25Q4 8.5 4 8.8V15.2Q4 15.5 4 15.75Q4 16 4 16Z"}))});IconMaterialVideogameAssetRoundedW100.displayName="AmauiIconMaterialVideogameAssetRoundedW100";var IconMaterialVideogameAssetRoundedW100$1 = IconMaterialVideogameAssetRoundedW100;

  const IconMaterialVideogameAssetRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetRoundedW100Filled",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 16.7Q4.15 16.7 3.725 16.275Q3.3 15.85 3.3 15.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7ZM8 14.35Q8.15 14.35 8.25 14.25Q8.35 14.15 8.35 14V12.35H10Q10.15 12.35 10.25 12.25Q10.35 12.15 10.35 12Q10.35 11.85 10.25 11.75Q10.15 11.65 10 11.65H8.35V10Q8.35 9.85 8.25 9.75Q8.15 9.65 8 9.65Q7.85 9.65 7.75 9.75Q7.65 9.85 7.65 10V11.65H6Q5.85 11.65 5.75 11.75Q5.65 11.85 5.65 12Q5.65 12.15 5.75 12.25Q5.85 12.35 6 12.35H7.65V14Q7.65 14.15 7.75 14.25Q7.85 14.35 8 14.35ZM14.5 14.35Q14.85 14.35 15.1 14.1Q15.35 13.85 15.35 13.5Q15.35 13.15 15.1 12.9Q14.85 12.65 14.5 12.65Q14.15 12.65 13.9 12.9Q13.65 13.15 13.65 13.5Q13.65 13.85 13.9 14.1Q14.15 14.35 14.5 14.35ZM17.5 11.35Q17.85 11.35 18.1 11.1Q18.35 10.85 18.35 10.5Q18.35 10.15 18.1 9.9Q17.85 9.65 17.5 9.65Q17.15 9.65 16.9 9.9Q16.65 10.15 16.65 10.5Q16.65 10.85 16.9 11.1Q17.15 11.35 17.5 11.35Z"}))});IconMaterialVideogameAssetRoundedW100Filled.displayName="AmauiIconMaterialVideogameAssetRoundedW100Filled";var IconMaterialVideogameAssetRoundedW100Filled$1 = IconMaterialVideogameAssetRoundedW100Filled;

  const IconMaterialVideogameAssetSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetSharp",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V6H22V18ZM4 16H20V8H4ZM7 15H9V13H11V11H9V9H7V11H5V13H7ZM14.5 15Q15.125 15 15.562 14.562Q16 14.125 16 13.5Q16 12.875 15.562 12.438Q15.125 12 14.5 12Q13.875 12 13.438 12.438Q13 12.875 13 13.5Q13 14.125 13.438 14.562Q13.875 15 14.5 15ZM17.5 12Q18.125 12 18.562 11.562Q19 11.125 19 10.5Q19 9.875 18.562 9.438Q18.125 9 17.5 9Q16.875 9 16.438 9.438Q16 9.875 16 10.5Q16 11.125 16.438 11.562Q16.875 12 17.5 12ZM4 16V8V16Z"}))});IconMaterialVideogameAssetSharp.displayName="AmauiIconMaterialVideogameAssetSharp";var IconMaterialVideogameAssetSharp$1 = IconMaterialVideogameAssetSharp;

  const IconMaterialVideogameAssetSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetSharpFilled",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V6H22V18ZM7 15H9V13H11V11H9V9H7V11H5V13H7ZM14.5 15Q15.125 15 15.562 14.562Q16 14.125 16 13.5Q16 12.875 15.562 12.438Q15.125 12 14.5 12Q13.875 12 13.438 12.438Q13 12.875 13 13.5Q13 14.125 13.438 14.562Q13.875 15 14.5 15ZM17.5 12Q18.125 12 18.562 11.562Q19 11.125 19 10.5Q19 9.875 18.562 9.438Q18.125 9 17.5 9Q16.875 9 16.438 9.438Q16 9.875 16 10.5Q16 11.125 16.438 11.562Q16.875 12 17.5 12Z"}))});IconMaterialVideogameAssetSharpFilled.displayName="AmauiIconMaterialVideogameAssetSharpFilled";var IconMaterialVideogameAssetSharpFilled$1 = IconMaterialVideogameAssetSharpFilled;

  const IconMaterialVideogameAssetSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetSharpW100",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 16.7V7.3H20.7V16.7ZM4 16H20V8H4ZM7.65 14.35H8.35V12.35H10.35V11.65H8.35V9.65H7.65V11.65H5.65V12.35H7.65ZM14.5 14.35Q14.85 14.35 15.1 14.1Q15.35 13.85 15.35 13.5Q15.35 13.15 15.1 12.9Q14.85 12.65 14.5 12.65Q14.15 12.65 13.9 12.9Q13.65 13.15 13.65 13.5Q13.65 13.85 13.9 14.1Q14.15 14.35 14.5 14.35ZM17.5 11.35Q17.85 11.35 18.1 11.1Q18.35 10.85 18.35 10.5Q18.35 10.15 18.1 9.9Q17.85 9.65 17.5 9.65Q17.15 9.65 16.9 9.9Q16.65 10.15 16.65 10.5Q16.65 10.85 16.9 11.1Q17.15 11.35 17.5 11.35ZM4 16V8V16Z"}))});IconMaterialVideogameAssetSharpW100.displayName="AmauiIconMaterialVideogameAssetSharpW100";var IconMaterialVideogameAssetSharpW100$1 = IconMaterialVideogameAssetSharpW100;

  const IconMaterialVideogameAssetSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetSharpW100Filled",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 16.7V7.3H20.7V16.7ZM7.65 14.35H8.35V12.35H10.35V11.65H8.35V9.65H7.65V11.65H5.65V12.35H7.65ZM14.5 14.35Q14.85 14.35 15.1 14.1Q15.35 13.85 15.35 13.5Q15.35 13.15 15.1 12.9Q14.85 12.65 14.5 12.65Q14.15 12.65 13.9 12.9Q13.65 13.15 13.65 13.5Q13.65 13.85 13.9 14.1Q14.15 14.35 14.5 14.35ZM17.5 11.35Q17.85 11.35 18.1 11.1Q18.35 10.85 18.35 10.5Q18.35 10.15 18.1 9.9Q17.85 9.65 17.5 9.65Q17.15 9.65 16.9 9.9Q16.65 10.15 16.65 10.5Q16.65 10.85 16.9 11.1Q17.15 11.35 17.5 11.35Z"}))});IconMaterialVideogameAssetSharpW100Filled.displayName="AmauiIconMaterialVideogameAssetSharpW100Filled";var IconMaterialVideogameAssetSharpW100Filled$1 = IconMaterialVideogameAssetSharpW100Filled;

  const IconMaterialVideogameAssetTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VideogameAssetTwoTone",short_name:"VideogameAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 16h18V8H3v8zm15.5-7c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zm-4 3c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5zM4 11h2V9h2v2h2v2H8v2H6v-2H4v-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 6H3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H3V8h18v8zM6 15h2v-2h2v-2H8V9H6v2H4v2h2z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"14.5",cy:"13.5",r:"1.5"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18.5",cy:"10.5",r:"1.5"}))});IconMaterialVideogameAssetTwoTone.displayName="AmauiIconMaterialVideogameAssetTwoTone";var IconMaterialVideogameAssetTwoTone$1 = IconMaterialVideogameAssetTwoTone;

  const IconMaterialViewAgendaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaRounded",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V9Q21 9.825 20.413 10.412Q19.825 11 19 11ZM5 9H19Q19 9 19 9Q19 9 19 9V5Q19 5 19 5Q19 5 19 5H5Q5 5 5 5Q5 5 5 5V9Q5 9 5 9Q5 9 5 9ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13H19Q19.825 13 20.413 13.587Q21 14.175 21 15V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V15Q19 15 19 15Q19 15 19 15H5Q5 15 5 15Q5 15 5 15V19Q5 19 5 19Q5 19 5 19ZM5 5Q5 5 5 5Q5 5 5 5V9Q5 9 5 9Q5 9 5 9Q5 9 5 9Q5 9 5 9V5Q5 5 5 5Q5 5 5 5ZM5 15Q5 15 5 15Q5 15 5 15V19Q5 19 5 19Q5 19 5 19Q5 19 5 19Q5 19 5 19V15Q5 15 5 15Q5 15 5 15Z"}))});IconMaterialViewAgendaRounded.displayName="AmauiIconMaterialViewAgendaRounded";var IconMaterialViewAgendaRounded$1 = IconMaterialViewAgendaRounded;

  const IconMaterialViewAgendaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaRoundedFilled",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.175 11 3.587 10.412Q3 9.825 3 9V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V9Q21 9.825 20.413 10.412Q19.825 11 19 11ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V15Q3 14.175 3.587 13.587Q4.175 13 5 13H19Q19.825 13 20.413 13.587Q21 14.175 21 15V19Q21 19.825 20.413 20.413Q19.825 21 19 21Z"}))});IconMaterialViewAgendaRoundedFilled.displayName="AmauiIconMaterialViewAgendaRoundedFilled";var IconMaterialViewAgendaRoundedFilled$1 = IconMaterialViewAgendaRoundedFilled;

  const IconMaterialViewAgendaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaRoundedW100",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 10.5Q5.15 10.5 4.725 10.075Q4.3 9.65 4.3 9V6.6Q4.3 5.95 4.725 5.525Q5.15 5.1 5.8 5.1H18.2Q18.85 5.1 19.275 5.525Q19.7 5.95 19.7 6.6V9Q19.7 9.65 19.275 10.075Q18.85 10.5 18.2 10.5ZM5.8 9.8H18.2Q18.5 9.8 18.75 9.55Q19 9.3 19 9V6.6Q19 6.3 18.75 6.05Q18.5 5.8 18.2 5.8H5.8Q5.5 5.8 5.25 6.05Q5 6.3 5 6.6V9Q5 9.3 5.25 9.55Q5.5 9.8 5.8 9.8ZM5.8 18.9Q5.15 18.9 4.725 18.475Q4.3 18.05 4.3 17.4V15Q4.3 14.35 4.725 13.925Q5.15 13.5 5.8 13.5H18.2Q18.85 13.5 19.275 13.925Q19.7 14.35 19.7 15V17.4Q19.7 18.05 19.275 18.475Q18.85 18.9 18.2 18.9ZM5.8 18.2H18.2Q18.5 18.2 18.75 17.95Q19 17.7 19 17.4V15Q19 14.7 18.75 14.45Q18.5 14.2 18.2 14.2H5.8Q5.5 14.2 5.25 14.45Q5 14.7 5 15V17.4Q5 17.7 5.25 17.95Q5.5 18.2 5.8 18.2ZM5 5.8Q5 5.8 5 6.025Q5 6.25 5 6.6V9Q5 9.35 5 9.575Q5 9.8 5 9.8Q5 9.8 5 9.575Q5 9.35 5 9V6.6Q5 6.25 5 6.025Q5 5.8 5 5.8ZM5 14.2Q5 14.2 5 14.425Q5 14.65 5 15V17.4Q5 17.75 5 17.975Q5 18.2 5 18.2Q5 18.2 5 17.975Q5 17.75 5 17.4V15Q5 14.65 5 14.425Q5 14.2 5 14.2Z"}))});IconMaterialViewAgendaRoundedW100.displayName="AmauiIconMaterialViewAgendaRoundedW100";var IconMaterialViewAgendaRoundedW100$1 = IconMaterialViewAgendaRoundedW100;

  const IconMaterialViewAgendaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaRoundedW100Filled",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 10.5Q5.15 10.5 4.725 10.075Q4.3 9.65 4.3 9V6.6Q4.3 5.95 4.725 5.525Q5.15 5.1 5.8 5.1H18.2Q18.85 5.1 19.275 5.525Q19.7 5.95 19.7 6.6V9Q19.7 9.65 19.275 10.075Q18.85 10.5 18.2 10.5ZM5.8 18.9Q5.15 18.9 4.725 18.475Q4.3 18.05 4.3 17.4V15Q4.3 14.35 4.725 13.925Q5.15 13.5 5.8 13.5H18.2Q18.85 13.5 19.275 13.925Q19.7 14.35 19.7 15V17.4Q19.7 18.05 19.275 18.475Q18.85 18.9 18.2 18.9Z"}))});IconMaterialViewAgendaRoundedW100Filled.displayName="AmauiIconMaterialViewAgendaRoundedW100Filled";var IconMaterialViewAgendaRoundedW100Filled$1 = IconMaterialViewAgendaRoundedW100Filled;

  const IconMaterialViewAgendaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaSharp",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V13H21V21ZM5 19H19V15H5ZM3 11V3H21V11ZM5 9H19V5H5ZM5 15V19ZM5 5V9Z"}))});IconMaterialViewAgendaSharp.displayName="AmauiIconMaterialViewAgendaSharp";var IconMaterialViewAgendaSharp$1 = IconMaterialViewAgendaSharp;

  const IconMaterialViewAgendaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaSharpFilled",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V13H21V21ZM3 11V3H21V11Z"}))});IconMaterialViewAgendaSharpFilled.displayName="AmauiIconMaterialViewAgendaSharpFilled";var IconMaterialViewAgendaSharpFilled$1 = IconMaterialViewAgendaSharpFilled;

  const IconMaterialViewAgendaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaSharpW100",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.9V13.5H19.7V18.9ZM5 18.2H19V14.2H5ZM4.3 10.5V5.1H19.7V10.5ZM5 9.8H19V5.8H5ZM5 14.2V18.2ZM5 5.8V9.8Z"}))});IconMaterialViewAgendaSharpW100.displayName="AmauiIconMaterialViewAgendaSharpW100";var IconMaterialViewAgendaSharpW100$1 = IconMaterialViewAgendaSharpW100;

  const IconMaterialViewAgendaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaSharpW100Filled",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.9V13.5H19.7V18.9ZM4.3 10.5V5.1H19.7V10.5Z"}))});IconMaterialViewAgendaSharpW100Filled.displayName="AmauiIconMaterialViewAgendaSharpW100Filled";var IconMaterialViewAgendaSharpW100Filled$1 = IconMaterialViewAgendaSharpW100Filled;

  const IconMaterialViewAgendaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewAgendaTwoTone",short_name:"ViewAgenda"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"14",x:"5",y:"5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",opacity:".3",width:"14",x:"5",y:"15"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,13H5c-1.1,0-2,0.9-2,2v4c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2v-4C21,13.9,20.1,13,19,13z M19,19H5v-4h14V19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.9,3,3,3.9,3,5v4c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,9H5V5h14V9z"}))))});IconMaterialViewAgendaTwoTone.displayName="AmauiIconMaterialViewAgendaTwoTone";var IconMaterialViewAgendaTwoTone$1 = IconMaterialViewAgendaTwoTone;

  const IconMaterialViewArrayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArrayRounded",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17V7V17ZM19 19Q18.575 19 18.288 18.712Q18 18.425 18 18V6Q18 5.575 18.288 5.287Q18.575 5 19 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM8 19Q7.575 19 7.287 18.712Q7 18.425 7 18V6Q7 5.575 7.287 5.287Q7.575 5 8 5H16Q16.425 5 16.712 5.287Q17 5.575 17 6V18Q17 18.425 16.712 18.712Q16.425 19 16 19ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V6Q3 5.575 3.288 5.287Q3.575 5 4 5H5Q5.425 5 5.713 5.287Q6 5.575 6 6V18Q6 18.425 5.713 18.712Q5.425 19 5 19ZM9 7V17H15V7Z"}))});IconMaterialViewArrayRounded.displayName="AmauiIconMaterialViewArrayRounded";var IconMaterialViewArrayRounded$1 = IconMaterialViewArrayRounded;

  const IconMaterialViewArrayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArrayRoundedFilled",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 19Q18.575 19 18.288 18.712Q18 18.425 18 18V6Q18 5.575 18.288 5.287Q18.575 5 19 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM8 19Q7.575 19 7.287 18.712Q7 18.425 7 18V6Q7 5.575 7.287 5.287Q7.575 5 8 5H16Q16.425 5 16.712 5.287Q17 5.575 17 6V18Q17 18.425 16.712 18.712Q16.425 19 16 19ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V6Q3 5.575 3.288 5.287Q3.575 5 4 5H5Q5.425 5 5.713 5.287Q6 5.575 6 6V18Q6 18.425 5.713 18.712Q5.425 19 5 19Z"}))});IconMaterialViewArrayRoundedFilled.displayName="AmauiIconMaterialViewArrayRoundedFilled";var IconMaterialViewArrayRoundedFilled$1 = IconMaterialViewArrayRoundedFilled;

  const IconMaterialViewArrayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArrayRoundedW100",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17V7V17ZM18.75 17.7Q18.425 17.7 18.212 17.487Q18 17.275 18 16.95V7.05Q18 6.725 18.212 6.512Q18.425 6.3 18.75 6.3H18.95Q19.275 6.3 19.488 6.512Q19.7 6.725 19.7 7.05V16.95Q19.7 17.275 19.488 17.487Q19.275 17.7 18.95 17.7ZM9.05 17.7Q8.725 17.7 8.512 17.487Q8.3 17.275 8.3 16.95V7.05Q8.3 6.725 8.512 6.512Q8.725 6.3 9.05 6.3H14.95Q15.275 6.3 15.488 6.512Q15.7 6.725 15.7 7.05V16.95Q15.7 17.275 15.488 17.487Q15.275 17.7 14.95 17.7ZM5.05 17.7Q4.725 17.7 4.513 17.487Q4.3 17.275 4.3 16.95V7.05Q4.3 6.725 4.513 6.512Q4.725 6.3 5.05 6.3H5.25Q5.575 6.3 5.787 6.512Q6 6.725 6 7.05V16.95Q6 17.275 5.787 17.487Q5.575 17.7 5.25 17.7ZM9 7V17H15V7Z"}))});IconMaterialViewArrayRoundedW100.displayName="AmauiIconMaterialViewArrayRoundedW100";var IconMaterialViewArrayRoundedW100$1 = IconMaterialViewArrayRoundedW100;

  const IconMaterialViewArrayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArrayRoundedW100Filled",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.75 17.7Q18.425 17.7 18.212 17.487Q18 17.275 18 16.95V7.05Q18 6.725 18.212 6.512Q18.425 6.3 18.75 6.3H18.95Q19.275 6.3 19.488 6.512Q19.7 6.725 19.7 7.05V16.95Q19.7 17.275 19.488 17.487Q19.275 17.7 18.95 17.7ZM9.05 17.7Q8.725 17.7 8.512 17.487Q8.3 17.275 8.3 16.95V7.05Q8.3 6.725 8.512 6.512Q8.725 6.3 9.05 6.3H14.95Q15.275 6.3 15.488 6.512Q15.7 6.725 15.7 7.05V16.95Q15.7 17.275 15.488 17.487Q15.275 17.7 14.95 17.7ZM5.05 17.7Q4.725 17.7 4.513 17.487Q4.3 17.275 4.3 16.95V7.05Q4.3 6.725 4.513 6.512Q4.725 6.3 5.05 6.3H5.25Q5.575 6.3 5.787 6.512Q6 6.725 6 7.05V16.95Q6 17.275 5.787 17.487Q5.575 17.7 5.25 17.7Z"}))});IconMaterialViewArrayRoundedW100Filled.displayName="AmauiIconMaterialViewArrayRoundedW100Filled";var IconMaterialViewArrayRoundedW100Filled$1 = IconMaterialViewArrayRoundedW100Filled;

  const IconMaterialViewArraySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArraySharp",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 7V17ZM18 19V5H21V19ZM7 19V5H17V19ZM3 19V5H6V19ZM9 17H15V7H9Z"}))});IconMaterialViewArraySharp.displayName="AmauiIconMaterialViewArraySharp";var IconMaterialViewArraySharp$1 = IconMaterialViewArraySharp;

  const IconMaterialViewArraySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArraySharpFilled",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 19V5H21V19ZM7 19V5H17V19ZM3 19V5H6V19Z"}))});IconMaterialViewArraySharpFilled.displayName="AmauiIconMaterialViewArraySharpFilled";var IconMaterialViewArraySharpFilled$1 = IconMaterialViewArraySharpFilled;

  const IconMaterialViewArraySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArraySharpW100",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 7V17ZM18 17.7V6.3H19.7V17.7ZM8.3 17.7V6.3H15.7V17.7ZM4.3 17.7V6.3H6V17.7ZM9 17H15V7H9Z"}))});IconMaterialViewArraySharpW100.displayName="AmauiIconMaterialViewArraySharpW100";var IconMaterialViewArraySharpW100$1 = IconMaterialViewArraySharpW100;

  const IconMaterialViewArraySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArraySharpW100Filled",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 17.7V6.3H19.7V17.7ZM8.3 17.7V6.3H15.7V17.7ZM4.3 17.7V6.3H6V17.7Z"}))});IconMaterialViewArraySharpW100Filled.displayName="AmauiIconMaterialViewArraySharpW100Filled";var IconMaterialViewArraySharpW100Filled$1 = IconMaterialViewArraySharpW100Filled;

  const IconMaterialViewArrayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewArrayTwoTone",short_name:"ViewArray"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"10",opacity:".3",width:"6",x:"9",y:"7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,7v10H9V7H15z M21,5h-3v14h3V5z M17,5H7v14h10V5z M6,5H3v14h3V5z"}))});IconMaterialViewArrayTwoTone.displayName="AmauiIconMaterialViewArrayTwoTone";var IconMaterialViewArrayTwoTone$1 = IconMaterialViewArrayTwoTone;

  const IconMaterialViewCarouselRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselRounded",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17Q2.575 17 2.288 16.712Q2 16.425 2 16V8Q2 7.575 2.288 7.287Q2.575 7 3 7H5Q5.425 7 5.713 7.287Q6 7.575 6 8V16Q6 16.425 5.713 16.712Q5.425 17 5 17ZM8 19Q7.575 19 7.287 18.712Q7 18.425 7 18V6Q7 5.575 7.287 5.287Q7.575 5 8 5H16Q16.425 5 16.712 5.287Q17 5.575 17 6V18Q17 18.425 16.712 18.712Q16.425 19 16 19ZM9 7V17ZM19 17Q18.575 17 18.288 16.712Q18 16.425 18 16V8Q18 7.575 18.288 7.287Q18.575 7 19 7H21Q21.425 7 21.712 7.287Q22 7.575 22 8V16Q22 16.425 21.712 16.712Q21.425 17 21 17ZM9 7V17H15V7Z"}))});IconMaterialViewCarouselRounded.displayName="AmauiIconMaterialViewCarouselRounded";var IconMaterialViewCarouselRounded$1 = IconMaterialViewCarouselRounded;

  const IconMaterialViewCarouselRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselRoundedFilled",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17Q2.575 17 2.288 16.712Q2 16.425 2 16V8Q2 7.575 2.288 7.287Q2.575 7 3 7H5Q5.425 7 5.713 7.287Q6 7.575 6 8V16Q6 16.425 5.713 16.712Q5.425 17 5 17ZM8 19Q7.575 19 7.287 18.712Q7 18.425 7 18V6Q7 5.575 7.287 5.287Q7.575 5 8 5H16Q16.425 5 16.712 5.287Q17 5.575 17 6V18Q17 18.425 16.712 18.712Q16.425 19 16 19ZM19 17Q18.575 17 18.288 16.712Q18 16.425 18 16V8Q18 7.575 18.288 7.287Q18.575 7 19 7H21Q21.425 7 21.712 7.287Q22 7.575 22 8V16Q22 16.425 21.712 16.712Q21.425 17 21 17Z"}))});IconMaterialViewCarouselRoundedFilled.displayName="AmauiIconMaterialViewCarouselRoundedFilled";var IconMaterialViewCarouselRoundedFilled$1 = IconMaterialViewCarouselRoundedFilled;

  const IconMaterialViewCarouselRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselRoundedW100",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 15.7Q4.125 15.7 3.913 15.488Q3.7 15.275 3.7 14.95V9.05Q3.7 8.725 3.913 8.512Q4.125 8.3 4.45 8.3H5.25Q5.575 8.3 5.787 8.512Q6 8.725 6 9.05V14.95Q6 15.275 5.787 15.488Q5.575 15.7 5.25 15.7ZM9.05 17.7Q8.725 17.7 8.512 17.487Q8.3 17.275 8.3 16.95V7.05Q8.3 6.725 8.512 6.512Q8.725 6.3 9.05 6.3H14.95Q15.275 6.3 15.488 6.512Q15.7 6.725 15.7 7.05V16.95Q15.7 17.275 15.488 17.487Q15.275 17.7 14.95 17.7ZM9 7V17ZM18.75 15.7Q18.425 15.7 18.212 15.488Q18 15.275 18 14.95V9.05Q18 8.725 18.212 8.512Q18.425 8.3 18.75 8.3H19.55Q19.875 8.3 20.087 8.512Q20.3 8.725 20.3 9.05V14.95Q20.3 15.275 20.087 15.488Q19.875 15.7 19.55 15.7ZM9 7V17H15V7Z"}))});IconMaterialViewCarouselRoundedW100.displayName="AmauiIconMaterialViewCarouselRoundedW100";var IconMaterialViewCarouselRoundedW100$1 = IconMaterialViewCarouselRoundedW100;

  const IconMaterialViewCarouselRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselRoundedW100Filled",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.45 15.7Q4.125 15.7 3.913 15.488Q3.7 15.275 3.7 14.95V9.05Q3.7 8.725 3.913 8.512Q4.125 8.3 4.45 8.3H5.25Q5.575 8.3 5.787 8.512Q6 8.725 6 9.05V14.95Q6 15.275 5.787 15.488Q5.575 15.7 5.25 15.7ZM9.05 17.7Q8.725 17.7 8.512 17.487Q8.3 17.275 8.3 16.95V7.05Q8.3 6.725 8.512 6.512Q8.725 6.3 9.05 6.3H14.95Q15.275 6.3 15.488 6.512Q15.7 6.725 15.7 7.05V16.95Q15.7 17.275 15.488 17.487Q15.275 17.7 14.95 17.7ZM18.75 15.7Q18.425 15.7 18.212 15.488Q18 15.275 18 14.95V9.05Q18 8.725 18.212 8.512Q18.425 8.3 18.75 8.3H19.55Q19.875 8.3 20.087 8.512Q20.3 8.725 20.3 9.05V14.95Q20.3 15.275 20.087 15.488Q19.875 15.7 19.55 15.7Z"}))});IconMaterialViewCarouselRoundedW100Filled.displayName="AmauiIconMaterialViewCarouselRoundedW100Filled";var IconMaterialViewCarouselRoundedW100Filled$1 = IconMaterialViewCarouselRoundedW100Filled;

  const IconMaterialViewCarouselSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselSharp",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7H6V17H2ZM7 5H17V19H7ZM9 7V17ZM18 7H22V17H18ZM9 7V17H15V7Z"}))});IconMaterialViewCarouselSharp.displayName="AmauiIconMaterialViewCarouselSharp";var IconMaterialViewCarouselSharp$1 = IconMaterialViewCarouselSharp;

  const IconMaterialViewCarouselSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselSharpFilled",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 7H6V17H2ZM7 5H17V19H7ZM18 7H22V17H18Z"}))});IconMaterialViewCarouselSharpFilled.displayName="AmauiIconMaterialViewCarouselSharpFilled";var IconMaterialViewCarouselSharpFilled$1 = IconMaterialViewCarouselSharpFilled;

  const IconMaterialViewCarouselSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselSharpW100",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.7 8.3H6V15.7H3.7ZM8.3 6.3H15.7V17.7H8.3ZM9 7V17ZM18 8.3H20.3V15.7H18ZM9 7V17H15V7Z"}))});IconMaterialViewCarouselSharpW100.displayName="AmauiIconMaterialViewCarouselSharpW100";var IconMaterialViewCarouselSharpW100$1 = IconMaterialViewCarouselSharpW100;

  const IconMaterialViewCarouselSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselSharpW100Filled",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.7 8.3H6V15.7H3.7ZM8.3 6.3H15.7V17.7H8.3ZM18 8.3H20.3V15.7H18Z"}))});IconMaterialViewCarouselSharpW100Filled.displayName="AmauiIconMaterialViewCarouselSharpW100Filled";var IconMaterialViewCarouselSharpW100Filled$1 = IconMaterialViewCarouselSharpW100Filled;

  const IconMaterialViewCarouselTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCarouselTwoTone",short_name:"ViewCarousel"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"10",opacity:".3",width:"6",x:"9",y:"7"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,7h4v10H2V7z M7,19h10V5H7V19z M9,7h6v10H9V7z M18,7h4v10h-4V7z"}))});IconMaterialViewCarouselTwoTone.displayName="AmauiIconMaterialViewCarouselTwoTone";var IconMaterialViewCarouselTwoTone$1 = IconMaterialViewCarouselTwoTone;

  const IconMaterialViewColumnRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnRounded",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H18.975Q19.8 5 20.388 5.588Q20.975 6.175 20.975 7V17Q20.975 17.825 20.388 18.413Q19.8 19 18.975 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17ZM5 17H8.325Q8.325 17 8.325 17Q8.325 17 8.325 17V7Q8.325 7 8.325 7Q8.325 7 8.325 7H5Q5 7 5 7Q5 7 5 7V17Q5 17 5 17Q5 17 5 17ZM10.325 17H13.65Q13.65 17 13.65 17Q13.65 17 13.65 17V7Q13.65 7 13.65 7Q13.65 7 13.65 7H10.325Q10.325 7 10.325 7Q10.325 7 10.325 7V17Q10.325 17 10.325 17Q10.325 17 10.325 17ZM15.65 17H18.975Q18.975 17 18.975 17Q18.975 17 18.975 17V7Q18.975 7 18.975 7Q18.975 7 18.975 7H15.65Q15.65 7 15.65 7Q15.65 7 15.65 7V17Q15.65 17 15.65 17Q15.65 17 15.65 17Z"}))});IconMaterialViewColumnRounded.displayName="AmauiIconMaterialViewColumnRounded";var IconMaterialViewColumnRounded$1 = IconMaterialViewColumnRounded;

  const IconMaterialViewColumnRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnRoundedFilled",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V6Q3 5.575 3.288 5.287Q3.575 5 4 5H7.325Q7.75 5 8.038 5.287Q8.325 5.575 8.325 6V18Q8.325 18.425 8.038 18.712Q7.75 19 7.325 19ZM10.325 19Q9.9 19 9.613 18.712Q9.325 18.425 9.325 18V6Q9.325 5.575 9.613 5.287Q9.9 5 10.325 5H13.65Q14.075 5 14.363 5.287Q14.65 5.575 14.65 6V18Q14.65 18.425 14.363 18.712Q14.075 19 13.65 19ZM16.65 19Q16.225 19 15.938 18.712Q15.65 18.425 15.65 18V6Q15.65 5.575 15.938 5.287Q16.225 5 16.65 5H19.975Q20.4 5 20.688 5.287Q20.975 5.575 20.975 6V18Q20.975 18.425 20.688 18.712Q20.4 19 19.975 19Z"}))});IconMaterialViewColumnRoundedFilled.displayName="AmauiIconMaterialViewColumnRoundedFilled";var IconMaterialViewColumnRoundedFilled$1 = IconMaterialViewColumnRoundedFilled;

  const IconMaterialViewColumnRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnRoundedW100",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 16.2V7.8Q4.3 7.175 4.738 6.738Q5.175 6.3 5.8 6.3H18.2Q18.825 6.3 19.263 6.738Q19.7 7.175 19.7 7.8V16.2Q19.7 16.825 19.263 17.262Q18.825 17.7 18.2 17.7H5.8Q5.175 17.7 4.738 17.262Q4.3 16.825 4.3 16.2ZM5.8 17H8.4Q8.7 17 8.95 16.75Q9.2 16.5 9.2 16.2V7.8Q9.2 7.5 8.95 7.25Q8.7 7 8.4 7H5.8Q5.5 7 5.25 7.25Q5 7.5 5 7.8V16.2Q5 16.5 5.25 16.75Q5.5 17 5.8 17ZM10.7 17H13.3Q13.6 17 13.85 16.75Q14.1 16.5 14.1 16.2V7.8Q14.1 7.5 13.85 7.25Q13.6 7 13.3 7H10.7Q10.4 7 10.15 7.25Q9.9 7.5 9.9 7.8V16.2Q9.9 16.5 10.15 16.75Q10.4 17 10.7 17ZM15.6 17H18.2Q18.5 17 18.75 16.75Q19 16.5 19 16.2V7.8Q19 7.5 18.75 7.25Q18.5 7 18.2 7H15.6Q15.3 7 15.05 7.25Q14.8 7.5 14.8 7.8V16.2Q14.8 16.5 15.05 16.75Q15.3 17 15.6 17Z"}))});IconMaterialViewColumnRoundedW100.displayName="AmauiIconMaterialViewColumnRoundedW100";var IconMaterialViewColumnRoundedW100$1 = IconMaterialViewColumnRoundedW100;

  const IconMaterialViewColumnRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnRoundedW100Filled",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 17.7Q4.725 17.7 4.513 17.487Q4.3 17.275 4.3 16.95V7.05Q4.3 6.725 4.513 6.512Q4.725 6.3 5.05 6.3H8.45Q8.775 6.3 8.988 6.512Q9.2 6.725 9.2 7.05V16.95Q9.2 17.275 8.988 17.487Q8.775 17.7 8.45 17.7ZM10.65 17.7Q10.325 17.7 10.113 17.487Q9.9 17.275 9.9 16.95V7.05Q9.9 6.725 10.113 6.512Q10.325 6.3 10.65 6.3H13.35Q13.675 6.3 13.888 6.512Q14.1 6.725 14.1 7.05V16.95Q14.1 17.275 13.888 17.487Q13.675 17.7 13.35 17.7ZM15.55 17.7Q15.225 17.7 15.013 17.487Q14.8 17.275 14.8 16.95V7.05Q14.8 6.725 15.013 6.512Q15.225 6.3 15.55 6.3H18.95Q19.275 6.3 19.488 6.512Q19.7 6.725 19.7 7.05V16.95Q19.7 17.275 19.488 17.487Q19.275 17.7 18.95 17.7Z"}))});IconMaterialViewColumnRoundedW100Filled.displayName="AmauiIconMaterialViewColumnRoundedW100Filled";var IconMaterialViewColumnRoundedW100Filled$1 = IconMaterialViewColumnRoundedW100Filled;

  const IconMaterialViewColumnSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnSharp",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V5H20.975V19ZM5 17H8.325V7H5ZM10.325 17H13.65V7H10.325ZM15.65 17H18.975V7H15.65Z"}))});IconMaterialViewColumnSharp.displayName="AmauiIconMaterialViewColumnSharp";var IconMaterialViewColumnSharp$1 = IconMaterialViewColumnSharp;

  const IconMaterialViewColumnSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnSharpFilled",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.675 19V5H21V19ZM9.35 19V5H14.675V19ZM3.025 19V5H8.35V19Z"}))});IconMaterialViewColumnSharpFilled.displayName="AmauiIconMaterialViewColumnSharpFilled";var IconMaterialViewColumnSharpFilled$1 = IconMaterialViewColumnSharpFilled;

  const IconMaterialViewColumnSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnSharpW100",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 17.7V6.3H19.7V17.7ZM5 17H9.2V7H5ZM9.9 17H14.1V7H9.9ZM14.8 17H19V7H14.8Z"}))});IconMaterialViewColumnSharpW100.displayName="AmauiIconMaterialViewColumnSharpW100";var IconMaterialViewColumnSharpW100$1 = IconMaterialViewColumnSharpW100;

  const IconMaterialViewColumnSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnSharpW100Filled",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.025 17.7V6.3H19.7V17.7ZM9.675 17.7V6.3H14.325V17.7ZM4.3 17.7V6.3H8.975V17.7Z"}))});IconMaterialViewColumnSharpW100Filled.displayName="AmauiIconMaterialViewColumnSharpW100Filled";var IconMaterialViewColumnSharpW100Filled$1 = IconMaterialViewColumnSharpW100Filled;

  const IconMaterialViewColumnTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewColumnTwoTone",short_name:"ViewColumn"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.33,17H5V7h3.33V17z M13.67,17h-3.33V7h3.33V17z M19,17h-3.33V7H19V17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,5v14h18V5H3z M8.33,17H5V7h3.33V17z M13.67,17h-3.33V7h3.33V17z M19,17h-3.33V7H19V17z"}))});IconMaterialViewColumnTwoTone.displayName="AmauiIconMaterialViewColumnTwoTone";var IconMaterialViewColumnTwoTone$1 = IconMaterialViewColumnTwoTone;

  const IconMaterialViewComfyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfyRounded",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19.75V4.25H22V19.75ZM4 8.75H6.5V6.25H4ZM8.5 8.75H11V6.25H8.5ZM13 8.75H15.5V6.25H13ZM17.5 8.75H20V6.25H17.5ZM17.5 13.25H20V10.75H17.5ZM13 13.25H15.5V10.75H13ZM8.5 13.25H11V10.75H8.5ZM6.5 10.75H4V13.25H6.5ZM17.5 17.75H20V15.25H17.5ZM13 17.75H15.5V15.25H13ZM8.5 17.75H11V15.25H8.5ZM4 17.75H6.5V15.25H4Z"}))});IconMaterialViewComfyRounded.displayName="AmauiIconMaterialViewComfyRounded";var IconMaterialViewComfyRounded$1 = IconMaterialViewComfyRounded;

  const IconMaterialViewComfyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfyRoundedFilled",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 8.75V4.25H11.5V8.75ZM12.5 8.75V4.25H16.75V8.75ZM17.75 8.75V4.25H22V8.75ZM2 8.75V4.25H6.25V8.75ZM12.5 14.25V9.75H16.75V14.25ZM17.75 14.25V9.75H22V14.25ZM2 14.25V9.75H6.25V14.25ZM12.5 19.75V15.25H16.75V19.75ZM7.25 19.75V15.25H11.5V19.75ZM17.75 19.75V15.25H22V19.75ZM2 19.75V15.25H6.25V19.75ZM7.25 14.25V9.75H11.5V14.25Z"}))});IconMaterialViewComfyRoundedFilled.displayName="AmauiIconMaterialViewComfyRoundedFilled";var IconMaterialViewComfyRoundedFilled$1 = IconMaterialViewComfyRoundedFilled;

  const IconMaterialViewComfyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfyRoundedW100",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 18.65V5.35H20.75V18.65ZM3.95 9.55H7.45V6.05H3.95ZM8.15 9.55H11.65V6.05H8.15ZM12.35 9.55H15.85V6.05H12.35ZM16.55 9.55H20.05V6.05H16.55ZM16.55 13.75H20.05V10.25H16.55ZM12.35 13.75H15.85V10.25H12.35ZM8.15 13.75H11.65V10.25H8.15ZM7.45 10.25H3.95V13.75H7.45ZM16.55 17.95H20.05V14.45H16.55ZM12.35 17.95H15.85V14.45H12.35ZM8.15 17.95H11.65V14.45H8.15ZM3.95 17.95H7.45V14.45H3.95Z"}))});IconMaterialViewComfyRoundedW100.displayName="AmauiIconMaterialViewComfyRoundedW100";var IconMaterialViewComfyRoundedW100$1 = IconMaterialViewComfyRoundedW100;

  const IconMaterialViewComfyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfyRoundedW100Filled",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 9.3V5.35H11.65V9.3ZM12.35 9.3V5.35H16.1V9.3ZM16.8 9.3V5.35H20.75V9.3ZM3.25 9.3V5.35H7.2V9.3ZM12.35 14V10H16.1V14ZM16.8 14V10H20.75V14ZM3.25 14V10H7.2V14ZM12.35 18.65V14.7H16.1V18.65ZM7.9 18.65V14.7H11.65V18.65ZM16.8 18.65V14.7H20.75V18.65ZM3.25 18.65V14.7H7.2V18.65ZM7.9 14V10H11.65V14Z"}))});IconMaterialViewComfyRoundedW100Filled.displayName="AmauiIconMaterialViewComfyRoundedW100Filled";var IconMaterialViewComfyRoundedW100Filled$1 = IconMaterialViewComfyRoundedW100Filled;

  const IconMaterialViewComfySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfySharp",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19.75V4.25H22V19.75ZM4 8.75H6.5V6.25H4ZM8.5 8.75H11V6.25H8.5ZM13 8.75H15.5V6.25H13ZM17.5 8.75H20V6.25H17.5ZM17.5 13.25H20V10.75H17.5ZM13 13.25H15.5V10.75H13ZM8.5 13.25H11V10.75H8.5ZM6.5 10.75H4V13.25H6.5ZM17.5 17.75H20V15.25H17.5ZM13 17.75H15.5V15.25H13ZM8.5 17.75H11V15.25H8.5ZM4 17.75H6.5V15.25H4Z"}))});IconMaterialViewComfySharp.displayName="AmauiIconMaterialViewComfySharp";var IconMaterialViewComfySharp$1 = IconMaterialViewComfySharp;

  const IconMaterialViewComfySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfySharpFilled",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.25 8.75V4.25H11.5V8.75ZM12.5 8.75V4.25H16.75V8.75ZM17.75 8.75V4.25H22V8.75ZM2 8.75V4.25H6.25V8.75ZM12.5 14.25V9.75H16.75V14.25ZM17.75 14.25V9.75H22V14.25ZM2 14.25V9.75H6.25V14.25ZM12.5 19.75V15.25H16.75V19.75ZM7.25 19.75V15.25H11.5V19.75ZM17.75 19.75V15.25H22V19.75ZM2 19.75V15.25H6.25V19.75ZM7.25 14.25V9.75H11.5V14.25Z"}))});IconMaterialViewComfySharpFilled.displayName="AmauiIconMaterialViewComfySharpFilled";var IconMaterialViewComfySharpFilled$1 = IconMaterialViewComfySharpFilled;

  const IconMaterialViewComfySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfySharpW100",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 18.65V5.35H20.75V18.65ZM3.95 9.55H7.45V6.05H3.95ZM8.15 9.55H11.65V6.05H8.15ZM12.35 9.55H15.85V6.05H12.35ZM16.55 9.55H20.05V6.05H16.55ZM16.55 13.75H20.05V10.25H16.55ZM12.35 13.75H15.85V10.25H12.35ZM8.15 13.75H11.65V10.25H8.15ZM7.45 10.25H3.95V13.75H7.45ZM16.55 17.95H20.05V14.45H16.55ZM12.35 17.95H15.85V14.45H12.35ZM8.15 17.95H11.65V14.45H8.15ZM3.95 17.95H7.45V14.45H3.95Z"}))});IconMaterialViewComfySharpW100.displayName="AmauiIconMaterialViewComfySharpW100";var IconMaterialViewComfySharpW100$1 = IconMaterialViewComfySharpW100;

  const IconMaterialViewComfySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfySharpW100Filled",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.9 9.3V5.35H11.65V9.3ZM12.35 9.3V5.35H16.1V9.3ZM16.8 9.3V5.35H20.75V9.3ZM3.25 9.3V5.35H7.2V9.3ZM12.35 14V10H16.1V14ZM16.8 14V10H20.75V14ZM3.25 14V10H7.2V14ZM12.35 18.65V14.7H16.1V18.65ZM7.9 18.65V14.7H11.65V18.65ZM16.8 18.65V14.7H20.75V18.65ZM3.25 18.65V14.7H7.2V18.65ZM7.9 14V10H11.65V14Z"}))});IconMaterialViewComfySharpW100Filled.displayName="AmauiIconMaterialViewComfySharpW100Filled";var IconMaterialViewComfySharpW100Filled$1 = IconMaterialViewComfySharpW100Filled;

  const IconMaterialViewComfyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewComfyTwoTone",short_name:"ViewComfy"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,18h10v-5H10V18z M4,6v5h16V6H4z M4,18h4v-5H4V18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,4v16h20V4H2z M8,18H4v-5h4V18z M20,18H10v-5h10V18z M20,11H4V6h16V11z"}))))});IconMaterialViewComfyTwoTone.displayName="AmauiIconMaterialViewComfyTwoTone";var IconMaterialViewComfyTwoTone$1 = IconMaterialViewComfyTwoTone;

  const IconMaterialViewCompactRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactRounded",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18ZM20 11V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V11Q4 11 4 11Q4 11 4 11H20Q20 11 20 11Q20 11 20 11ZM10 18H20Q20 18 20 18Q20 18 20 18V13Q20 13 20 13Q20 13 20 13H10Q10 13 10 13Q10 13 10 13V18Q10 18 10 18Q10 18 10 18ZM4 18H8Q8 18 8 18Q8 18 8 18V13Q8 13 8 13Q8 13 8 13H4Q4 13 4 13Q4 13 4 13V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialViewCompactRounded.displayName="AmauiIconMaterialViewCompactRounded";var IconMaterialViewCompactRounded$1 = IconMaterialViewCompactRounded;

  const IconMaterialViewCompactRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactRoundedFilled",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 10Q22 10.425 21.712 10.712Q21.425 11 21 11H3Q2.575 11 2.288 10.712Q2 10.425 2 10V5Q2 4.575 2.288 4.287Q2.575 4 3 4H21Q21.425 4 21.712 4.287Q22 4.575 22 5ZM11 20Q10.575 20 10.288 19.712Q10 19.425 10 19V14Q10 13.575 10.288 13.287Q10.575 13 11 13H21Q21.425 13 21.712 13.287Q22 13.575 22 14V19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V14Q2 13.575 2.288 13.287Q2.575 13 3 13H7Q7.425 13 7.713 13.287Q8 13.575 8 14V19Q8 19.425 7.713 19.712Q7.425 20 7 20Z"}))});IconMaterialViewCompactRoundedFilled.displayName="AmauiIconMaterialViewCompactRoundedFilled";var IconMaterialViewCompactRoundedFilled$1 = IconMaterialViewCompactRoundedFilled;

  const IconMaterialViewCompactRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactRoundedW100",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 17.2V6.8Q3.3 6.175 3.737 5.738Q4.175 5.3 4.8 5.3H19.2Q19.825 5.3 20.263 5.738Q20.7 6.175 20.7 6.8V17.2Q20.7 17.825 20.263 18.262Q19.825 18.7 19.2 18.7H4.8Q4.175 18.7 3.737 18.262Q3.3 17.825 3.3 17.2ZM20 11.65V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V11.65Q4 11.65 4 11.65Q4 11.65 4 11.65H20Q20 11.65 20 11.65Q20 11.65 20 11.65ZM9.2 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V12.35Q20 12.35 20 12.35Q20 12.35 20 12.35H9.2Q9.2 12.35 9.2 12.35Q9.2 12.35 9.2 12.35V18Q9.2 18 9.2 18Q9.2 18 9.2 18ZM4.8 18H8.5Q8.5 18 8.5 18Q8.5 18 8.5 18V12.35Q8.5 12.35 8.5 12.35Q8.5 12.35 8.5 12.35H4Q4 12.35 4 12.35Q4 12.35 4 12.35V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18Z"}))});IconMaterialViewCompactRoundedW100.displayName="AmauiIconMaterialViewCompactRoundedW100";var IconMaterialViewCompactRoundedW100$1 = IconMaterialViewCompactRoundedW100;

  const IconMaterialViewCompactRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactRoundedW100Filled",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.7 10.9Q20.7 11.225 20.488 11.438Q20.275 11.65 19.95 11.65H4.05Q3.725 11.65 3.513 11.438Q3.3 11.225 3.3 10.9V6.05Q3.3 5.725 3.513 5.512Q3.725 5.3 4.05 5.3H19.95Q20.275 5.3 20.488 5.512Q20.7 5.725 20.7 6.05ZM9.95 18.7Q9.625 18.7 9.413 18.487Q9.2 18.275 9.2 17.95V13.1Q9.2 12.775 9.413 12.562Q9.625 12.35 9.95 12.35H19.95Q20.275 12.35 20.488 12.562Q20.7 12.775 20.7 13.1V17.95Q20.7 18.275 20.488 18.487Q20.275 18.7 19.95 18.7ZM4.05 18.7Q3.725 18.7 3.513 18.487Q3.3 18.275 3.3 17.95V13.1Q3.3 12.775 3.513 12.562Q3.725 12.35 4.05 12.35H7.75Q8.075 12.35 8.288 12.562Q8.5 12.775 8.5 13.1V17.95Q8.5 18.275 8.288 18.487Q8.075 18.7 7.75 18.7Z"}))});IconMaterialViewCompactRoundedW100Filled.displayName="AmauiIconMaterialViewCompactRoundedW100Filled";var IconMaterialViewCompactRoundedW100Filled$1 = IconMaterialViewCompactRoundedW100Filled;

  const IconMaterialViewCompactSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactSharp",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM20 11V6H4V11ZM10 18H20V13H10ZM4 18H8V13H4Z"}))});IconMaterialViewCompactSharp.displayName="AmauiIconMaterialViewCompactSharp";var IconMaterialViewCompactSharp$1 = IconMaterialViewCompactSharp;

  const IconMaterialViewCompactSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactSharpFilled",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 11V4H22V11ZM10 20V13H22V20ZM2 20V13H8V20Z"}))});IconMaterialViewCompactSharpFilled.displayName="AmauiIconMaterialViewCompactSharpFilled";var IconMaterialViewCompactSharpFilled$1 = IconMaterialViewCompactSharpFilled;

  const IconMaterialViewCompactSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactSharpW100",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM20 11.65V6H4V11.65ZM9.2 18H20V12.35H9.2ZM4 18H8.5V12.35H4Z"}))});IconMaterialViewCompactSharpW100.displayName="AmauiIconMaterialViewCompactSharpW100";var IconMaterialViewCompactSharpW100$1 = IconMaterialViewCompactSharpW100;

  const IconMaterialViewCompactSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactSharpW100Filled",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 11.65V5.3H20.7V11.65ZM9.2 18.7V12.35H20.7V18.7ZM3.3 18.7V12.35H8.5V18.7Z"}))});IconMaterialViewCompactSharpW100Filled.displayName="AmauiIconMaterialViewCompactSharpW100Filled";var IconMaterialViewCompactSharpW100Filled$1 = IconMaterialViewCompactSharpW100Filled;

  const IconMaterialViewCompactTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewCompactTwoTone",short_name:"ViewCompact"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 13h9v4h-9zm-6 0h4v4H5zm0-6h15v4H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5v14h19V5H3zm6 12H5v-4h4v4zm11 0h-9v-4h9v4zm0-6H5V7h15v4z"}))});IconMaterialViewCompactTwoTone.displayName="AmauiIconMaterialViewCompactTwoTone";var IconMaterialViewCompactTwoTone$1 = IconMaterialViewCompactTwoTone;

  const IconMaterialViewDayRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDayRounded",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 20Q3.55 20 3.275 19.712Q3 19.425 3 19Q3 18.575 3.288 18.288Q3.575 18 4 18H20.025Q20.45 18 20.725 18.288Q21 18.575 21 19Q21 19.425 20.712 19.712Q20.425 20 20 20ZM3.975 6Q3.55 6 3.275 5.713Q3 5.425 3 5Q3 4.575 3.288 4.287Q3.575 4 4 4H20.025Q20.45 4 20.725 4.287Q21 4.575 21 5Q21 5.425 20.712 5.713Q20.425 6 20 6ZM5 16Q4.175 16 3.587 15.412Q3 14.825 3 14V10Q3 9.175 3.587 8.587Q4.175 8 5 8H19Q19.825 8 20.413 8.587Q21 9.175 21 10V14Q21 14.825 20.413 15.412Q19.825 16 19 16ZM5 14H19Q19 14 19 14Q19 14 19 14V10Q19 10 19 10Q19 10 19 10H5Q5 10 5 10Q5 10 5 10V14Q5 14 5 14Q5 14 5 14ZM5 10Q5 10 5 10Q5 10 5 10V14Q5 14 5 14Q5 14 5 14Q5 14 5 14Q5 14 5 14V10Q5 10 5 10Q5 10 5 10Z"}))});IconMaterialViewDayRounded.displayName="AmauiIconMaterialViewDayRounded";var IconMaterialViewDayRounded$1 = IconMaterialViewDayRounded;

  const IconMaterialViewDayRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDayRoundedFilled",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.975 20Q3.55 20 3.275 19.712Q3 19.425 3 19Q3 18.575 3.288 18.288Q3.575 18 4 18H20.025Q20.45 18 20.725 18.288Q21 18.575 21 19Q21 19.425 20.712 19.712Q20.425 20 20 20ZM5 16Q4.175 16 3.587 15.412Q3 14.825 3 14V10Q3 9.175 3.587 8.587Q4.175 8 5 8H19Q19.825 8 20.413 8.587Q21 9.175 21 10V14Q21 14.825 20.413 15.412Q19.825 16 19 16ZM3.975 6Q3.55 6 3.275 5.713Q3 5.425 3 5Q3 4.575 3.288 4.287Q3.575 4 4 4H20.025Q20.45 4 20.725 4.287Q21 4.575 21 5Q21 5.425 20.712 5.713Q20.425 6 20 6Z"}))});IconMaterialViewDayRoundedFilled.displayName="AmauiIconMaterialViewDayRoundedFilled";var IconMaterialViewDayRoundedFilled$1 = IconMaterialViewDayRoundedFilled;

  const IconMaterialViewDayRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDayRoundedW100",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.625 18.4Q4.5 18.4 4.4 18.3Q4.3 18.2 4.3 18.05Q4.3 17.9 4.4 17.8Q4.5 17.7 4.65 17.7H19.375Q19.5 17.7 19.6 17.8Q19.7 17.9 19.7 18.05Q19.7 18.2 19.6 18.3Q19.5 18.4 19.35 18.4ZM4.625 6.3Q4.5 6.3 4.4 6.2Q4.3 6.1 4.3 5.95Q4.3 5.8 4.4 5.7Q4.5 5.6 4.65 5.6H19.375Q19.5 5.6 19.6 5.7Q19.7 5.8 19.7 5.95Q19.7 6.1 19.6 6.2Q19.5 6.3 19.35 6.3ZM5.8 14.7Q5.175 14.7 4.738 14.262Q4.3 13.825 4.3 13.2V10.8Q4.3 10.175 4.738 9.737Q5.175 9.3 5.8 9.3H18.2Q18.825 9.3 19.263 9.737Q19.7 10.175 19.7 10.8V13.2Q19.7 13.825 19.263 14.262Q18.825 14.7 18.2 14.7ZM5.8 14H18.2Q18.55 14 18.775 13.775Q19 13.55 19 13.2V10.8Q19 10.45 18.775 10.225Q18.55 10 18.2 10H5.8Q5.45 10 5.225 10.225Q5 10.45 5 10.8V13.2Q5 13.55 5.225 13.775Q5.45 14 5.8 14ZM5 10H5.8Q5.45 10 5.225 10.225Q5 10.45 5 10.8V13.2Q5 13.55 5.225 13.775Q5.45 14 5.8 14H5Q5 14 5 13.775Q5 13.55 5 13.2V10.8Q5 10.45 5 10.225Q5 10 5 10Z"}))});IconMaterialViewDayRoundedW100.displayName="AmauiIconMaterialViewDayRoundedW100";var IconMaterialViewDayRoundedW100$1 = IconMaterialViewDayRoundedW100;

  const IconMaterialViewDayRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDayRoundedW100Filled",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.625 18.4Q4.5 18.4 4.4 18.3Q4.3 18.2 4.3 18.05Q4.3 17.9 4.4 17.8Q4.5 17.7 4.65 17.7H19.375Q19.5 17.7 19.6 17.8Q19.7 17.9 19.7 18.05Q19.7 18.2 19.6 18.3Q19.5 18.4 19.35 18.4ZM5.8 14.7Q5.175 14.7 4.738 14.262Q4.3 13.825 4.3 13.2V10.8Q4.3 10.175 4.738 9.737Q5.175 9.3 5.8 9.3H18.2Q18.825 9.3 19.263 9.737Q19.7 10.175 19.7 10.8V13.2Q19.7 13.825 19.263 14.262Q18.825 14.7 18.2 14.7ZM4.625 6.3Q4.5 6.3 4.4 6.2Q4.3 6.1 4.3 5.95Q4.3 5.8 4.4 5.7Q4.5 5.6 4.65 5.6H19.375Q19.5 5.6 19.6 5.7Q19.7 5.8 19.7 5.95Q19.7 6.1 19.6 6.2Q19.5 6.3 19.35 6.3Z"}))});IconMaterialViewDayRoundedW100Filled.displayName="AmauiIconMaterialViewDayRoundedW100Filled";var IconMaterialViewDayRoundedW100Filled$1 = IconMaterialViewDayRoundedW100Filled;

  const IconMaterialViewDaySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDaySharp",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V18H21V20ZM3 16V8H21V16ZM5 14H19V10H5ZM3 6V4H21V6ZM5 14V10V14Z"}))});IconMaterialViewDaySharp.displayName="AmauiIconMaterialViewDaySharp";var IconMaterialViewDaySharp$1 = IconMaterialViewDaySharp;

  const IconMaterialViewDaySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDaySharpFilled",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 20V18H21V20ZM3 16V8H21V16ZM3 6V4H21V6Z"}))});IconMaterialViewDaySharpFilled.displayName="AmauiIconMaterialViewDaySharpFilled";var IconMaterialViewDaySharpFilled$1 = IconMaterialViewDaySharpFilled;

  const IconMaterialViewDaySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDaySharpW100",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.4V17.7H19.7V18.4ZM4.3 14.7V9.3H19.7V14.7ZM5 14H19V10H5ZM4.3 6.3V5.6H19.7V6.3ZM5 14V10V14Z"}))});IconMaterialViewDaySharpW100.displayName="AmauiIconMaterialViewDaySharpW100";var IconMaterialViewDaySharpW100$1 = IconMaterialViewDaySharpW100;

  const IconMaterialViewDaySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDaySharpW100Filled",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 18.4V17.7H19.7V18.4ZM4.3 14.7V9.3H19.7V14.7ZM4.3 6.3V5.6H19.7V6.3Z"}))});IconMaterialViewDaySharpW100Filled.displayName="AmauiIconMaterialViewDaySharpW100Filled";var IconMaterialViewDaySharpW100Filled$1 = IconMaterialViewDaySharpW100Filled;

  const IconMaterialViewDayTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewDayTwoTone",short_name:"ViewDay"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 10h15v4H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 18h19v2H2zM20 8H3c-.55 0-1 .45-1 1v6c0 .55.45 1 1 1h17c.55 0 1-.45 1-1V9c0-.55-.45-1-1-1zm-1 6H4v-4h15v4zM2 4h19v2H2z"}))});IconMaterialViewDayTwoTone.displayName="AmauiIconMaterialViewDayTwoTone";var IconMaterialViewDayTwoTone$1 = IconMaterialViewDayTwoTone;

  const IconMaterialViewHeadlineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineRounded",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 15Q4.55 15 4.275 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H19.025Q19.45 13 19.725 13.287Q20 13.575 20 14Q20 14.425 19.712 14.712Q19.425 15 19 15ZM4.975 19Q4.55 19 4.275 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H19.025Q19.45 17 19.725 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM4.975 11Q4.55 11 4.275 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19.025Q19.45 9 19.725 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM4.975 7Q4.55 7 4.275 6.713Q4 6.425 4 6Q4 5.575 4.287 5.287Q4.575 5 5 5H19.025Q19.45 5 19.725 5.287Q20 5.575 20 6Q20 6.425 19.712 6.713Q19.425 7 19 7Z"}))});IconMaterialViewHeadlineRounded.displayName="AmauiIconMaterialViewHeadlineRounded";var IconMaterialViewHeadlineRounded$1 = IconMaterialViewHeadlineRounded;

  const IconMaterialViewHeadlineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineRoundedFilled",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 15Q4.55 15 4.275 14.712Q4 14.425 4 14Q4 13.575 4.287 13.287Q4.575 13 5 13H19.025Q19.45 13 19.725 13.287Q20 13.575 20 14Q20 14.425 19.712 14.712Q19.425 15 19 15ZM4.975 19Q4.55 19 4.275 18.712Q4 18.425 4 18Q4 17.575 4.287 17.288Q4.575 17 5 17H19.025Q19.45 17 19.725 17.288Q20 17.575 20 18Q20 18.425 19.712 18.712Q19.425 19 19 19ZM4.975 11Q4.55 11 4.275 10.712Q4 10.425 4 10Q4 9.575 4.287 9.287Q4.575 9 5 9H19.025Q19.45 9 19.725 9.287Q20 9.575 20 10Q20 10.425 19.712 10.712Q19.425 11 19 11ZM4.975 7Q4.55 7 4.275 6.713Q4 6.425 4 6Q4 5.575 4.287 5.287Q4.575 5 5 5H19.025Q19.45 5 19.725 5.287Q20 5.575 20 6Q20 6.425 19.712 6.713Q19.425 7 19 7Z"}))});IconMaterialViewHeadlineRoundedFilled.displayName="AmauiIconMaterialViewHeadlineRoundedFilled";var IconMaterialViewHeadlineRoundedFilled$1 = IconMaterialViewHeadlineRoundedFilled;

  const IconMaterialViewHeadlineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineRoundedW100",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 14.2Q4.85 14.2 4.75 14.1Q4.65 14 4.65 13.85Q4.65 13.7 4.75 13.6Q4.85 13.5 5 13.5H19.025Q19.15 13.5 19.25 13.6Q19.35 13.7 19.35 13.85Q19.35 14 19.25 14.1Q19.15 14.2 19 14.2ZM4.975 17.9Q4.85 17.9 4.75 17.8Q4.65 17.7 4.65 17.55Q4.65 17.4 4.75 17.3Q4.85 17.2 5 17.2H19.025Q19.15 17.2 19.25 17.3Q19.35 17.4 19.35 17.55Q19.35 17.7 19.25 17.8Q19.15 17.9 19 17.9ZM4.975 10.5Q4.85 10.5 4.75 10.4Q4.65 10.3 4.65 10.15Q4.65 10 4.75 9.9Q4.85 9.8 5 9.8H19.025Q19.15 9.8 19.25 9.9Q19.35 10 19.35 10.15Q19.35 10.3 19.25 10.4Q19.15 10.5 19 10.5ZM4.975 6.8Q4.85 6.8 4.75 6.7Q4.65 6.6 4.65 6.45Q4.65 6.3 4.75 6.2Q4.85 6.1 5 6.1H19.025Q19.15 6.1 19.25 6.2Q19.35 6.3 19.35 6.45Q19.35 6.6 19.25 6.7Q19.15 6.8 19 6.8Z"}))});IconMaterialViewHeadlineRoundedW100.displayName="AmauiIconMaterialViewHeadlineRoundedW100";var IconMaterialViewHeadlineRoundedW100$1 = IconMaterialViewHeadlineRoundedW100;

  const IconMaterialViewHeadlineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineRoundedW100Filled",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.975 14.2Q4.85 14.2 4.75 14.1Q4.65 14 4.65 13.85Q4.65 13.7 4.75 13.6Q4.85 13.5 5 13.5H19.025Q19.15 13.5 19.25 13.6Q19.35 13.7 19.35 13.85Q19.35 14 19.25 14.1Q19.15 14.2 19 14.2ZM4.975 17.9Q4.85 17.9 4.75 17.8Q4.65 17.7 4.65 17.55Q4.65 17.4 4.75 17.3Q4.85 17.2 5 17.2H19.025Q19.15 17.2 19.25 17.3Q19.35 17.4 19.35 17.55Q19.35 17.7 19.25 17.8Q19.15 17.9 19 17.9ZM4.975 10.5Q4.85 10.5 4.75 10.4Q4.65 10.3 4.65 10.15Q4.65 10 4.75 9.9Q4.85 9.8 5 9.8H19.025Q19.15 9.8 19.25 9.9Q19.35 10 19.35 10.15Q19.35 10.3 19.25 10.4Q19.15 10.5 19 10.5ZM4.975 6.8Q4.85 6.8 4.75 6.7Q4.65 6.6 4.65 6.45Q4.65 6.3 4.75 6.2Q4.85 6.1 5 6.1H19.025Q19.15 6.1 19.25 6.2Q19.35 6.3 19.35 6.45Q19.35 6.6 19.25 6.7Q19.15 6.8 19 6.8Z"}))});IconMaterialViewHeadlineRoundedW100Filled.displayName="AmauiIconMaterialViewHeadlineRoundedW100Filled";var IconMaterialViewHeadlineRoundedW100Filled$1 = IconMaterialViewHeadlineRoundedW100Filled;

  const IconMaterialViewHeadlineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineSharp",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15V13H20V15ZM4 19V17H20V19ZM4 11V9H20V11ZM4 7V5H20V7Z"}))});IconMaterialViewHeadlineSharp.displayName="AmauiIconMaterialViewHeadlineSharp";var IconMaterialViewHeadlineSharp$1 = IconMaterialViewHeadlineSharp;

  const IconMaterialViewHeadlineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineSharpFilled",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15V13H20V15ZM4 19V17H20V19ZM4 11V9H20V11ZM4 7V5H20V7Z"}))});IconMaterialViewHeadlineSharpFilled.displayName="AmauiIconMaterialViewHeadlineSharpFilled";var IconMaterialViewHeadlineSharpFilled$1 = IconMaterialViewHeadlineSharpFilled;

  const IconMaterialViewHeadlineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineSharpW100",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 14.2V13.5H19.35V14.2ZM4.65 17.9V17.2H19.35V17.9ZM4.65 10.5V9.8H19.35V10.5ZM4.65 6.8V6.1H19.35V6.8Z"}))});IconMaterialViewHeadlineSharpW100.displayName="AmauiIconMaterialViewHeadlineSharpW100";var IconMaterialViewHeadlineSharpW100$1 = IconMaterialViewHeadlineSharpW100;

  const IconMaterialViewHeadlineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineSharpW100Filled",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 14.2V13.5H19.35V14.2ZM4.65 17.9V17.2H19.35V17.9ZM4.65 10.5V9.8H19.35V10.5ZM4.65 6.8V6.1H19.35V6.8Z"}))});IconMaterialViewHeadlineSharpW100Filled.displayName="AmauiIconMaterialViewHeadlineSharpW100Filled";var IconMaterialViewHeadlineSharpW100Filled$1 = IconMaterialViewHeadlineSharpW100Filled;

  const IconMaterialViewHeadlineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewHeadlineTwoTone",short_name:"ViewHeadline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 15h16v-2H4v2zm0 4h16v-2H4v2zm0-8h16V9H4v2zm0-6v2h16V5H4z"}))});IconMaterialViewHeadlineTwoTone.displayName="AmauiIconMaterialViewHeadlineTwoTone";var IconMaterialViewHeadlineTwoTone$1 = IconMaterialViewHeadlineTwoTone;

  const IconMaterialViewInArNewRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewRounded",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 6V4Q1 2.75 1.875 1.875Q2.75 1 4 1H6V3H4Q3.575 3 3.288 3.287Q3 3.575 3 4V6ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V18H3V20Q3 20.425 3.288 20.712Q3.575 21 4 21H6V23ZM21 6V4Q21 3.575 20.712 3.287Q20.425 3 20 3H18V1H20Q21.25 1 22.125 1.875Q23 2.75 23 4V6ZM18 23V21H20Q20.425 21 20.712 20.712Q21 20.425 21 20V18H23V20Q23 21.25 22.125 22.125Q21.25 23 20 23ZM12 19.75Q11.725 19.75 11.475 19.675Q11.225 19.6 11 19.475L6 16.6Q5.525 16.325 5.263 15.875Q5 15.425 5 14.875V9.125Q5 8.575 5.263 8.125Q5.525 7.675 6 7.4L11 4.525Q11.225 4.4 11.475 4.325Q11.725 4.25 12 4.25Q12.275 4.25 12.525 4.325Q12.775 4.4 13 4.525L18 7.4Q18.475 7.675 18.738 8.125Q19 8.575 19 9.125V14.875Q19 15.425 18.738 15.875Q18.475 16.325 18 16.6L13 19.475Q12.775 19.6 12.525 19.675Q12.275 19.75 12 19.75ZM11 17.175V12.575L7 10.25V14.875ZM12 10.85 15.95 8.525 12 6.25 8.05 8.525ZM13 17.175 17 14.875V10.25L13 12.575Z"}))});IconMaterialViewInArNewRounded.displayName="AmauiIconMaterialViewInArNewRounded";var IconMaterialViewInArNewRounded$1 = IconMaterialViewInArNewRounded;

  const IconMaterialViewInArNewRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewRoundedFilled",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 6V4Q1 2.75 1.875 1.875Q2.75 1 4 1H6V3H4Q3.575 3 3.288 3.287Q3 3.575 3 4V6ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V18H3V20Q3 20.425 3.288 20.712Q3.575 21 4 21H6V23ZM21 6V4Q21 3.575 20.712 3.287Q20.425 3 20 3H18V1H20Q21.25 1 22.125 1.875Q23 2.75 23 4V6ZM18 23V21H20Q20.425 21 20.712 20.712Q21 20.425 21 20V18H23V20Q23 21.25 22.125 22.125Q21.25 23 20 23ZM12 19.75Q11.725 19.75 11.475 19.675Q11.225 19.6 11 19.475L6 16.6Q5.525 16.325 5.263 15.875Q5 15.425 5 14.875V9.125Q5 8.575 5.263 8.125Q5.525 7.675 6 7.4L11 4.525Q11.225 4.4 11.475 4.325Q11.725 4.25 12 4.25Q12.275 4.25 12.525 4.325Q12.775 4.4 13 4.525L18 7.4Q18.475 7.675 18.738 8.125Q19 8.575 19 9.125V14.875Q19 15.425 18.738 15.875Q18.475 16.325 18 16.6L13 19.475Q12.775 19.6 12.525 19.675Q12.275 19.75 12 19.75ZM11 17.175V12.575L7 10.25V14.875ZM12 10.85 15.95 8.525 12 6.25 8.05 8.525ZM13 17.175 17 14.875V10.25L13 12.575Z"}))});IconMaterialViewInArNewRoundedFilled.displayName="AmauiIconMaterialViewInArNewRoundedFilled";var IconMaterialViewInArNewRoundedFilled$1 = IconMaterialViewInArNewRoundedFilled;

  const IconMaterialViewInArNewRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewRoundedW100",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 6V4.65Q2.3 3.675 2.988 2.987Q3.675 2.3 4.65 2.3H6V3H4.65Q3.975 3 3.487 3.487Q3 3.975 3 4.65V6ZM4.65 21.7Q3.675 21.7 2.988 21.012Q2.3 20.325 2.3 19.35V18H3V19.35Q3 20.025 3.487 20.512Q3.975 21 4.65 21H6V21.7ZM21 6V4.65Q21 3.975 20.513 3.487Q20.025 3 19.35 3H18V2.3H19.35Q20.325 2.3 21.013 2.987Q21.7 3.675 21.7 4.65V6ZM18 21.7V21H19.35Q20.025 21 20.513 20.512Q21 20.025 21 19.35V18H21.7V19.35Q21.7 20.325 21.013 21.012Q20.325 21.7 19.35 21.7ZM12 19.1Q11.825 19.1 11.65 19.062Q11.475 19.025 11.325 18.925L6.325 16.025Q6 15.85 5.825 15.55Q5.65 15.25 5.65 14.875V9.125Q5.65 8.75 5.825 8.45Q6 8.15 6.325 7.975L11.325 5.075Q11.475 4.975 11.65 4.937Q11.825 4.9 12 4.9Q12.175 4.9 12.35 4.937Q12.525 4.975 12.675 5.075L17.675 7.975Q18 8.15 18.175 8.45Q18.35 8.75 18.35 9.125V14.875Q18.35 15.25 18.175 15.55Q18 15.85 17.675 16.025L12.675 18.925Q12.525 19.025 12.35 19.062Q12.175 19.1 12 19.1ZM11.65 18.3V12.2L6.35 9.1V15.225ZM12 11.6 17.25 8.525 12 5.5 6.75 8.525ZM12.35 18.3 17.65 15.225V9.1L12.35 12.2Z"}))});IconMaterialViewInArNewRoundedW100.displayName="AmauiIconMaterialViewInArNewRoundedW100";var IconMaterialViewInArNewRoundedW100$1 = IconMaterialViewInArNewRoundedW100;

  const IconMaterialViewInArNewRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewRoundedW100Filled",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 6V4.65Q2.3 3.675 2.988 2.987Q3.675 2.3 4.65 2.3H6V3H4.65Q3.975 3 3.487 3.487Q3 3.975 3 4.65V6ZM4.65 21.7Q3.675 21.7 2.988 21.012Q2.3 20.325 2.3 19.35V18H3V19.35Q3 20.025 3.487 20.512Q3.975 21 4.65 21H6V21.7ZM21 6V4.65Q21 3.975 20.513 3.487Q20.025 3 19.35 3H18V2.3H19.35Q20.325 2.3 21.013 2.987Q21.7 3.675 21.7 4.65V6ZM18 21.7V21H19.35Q20.025 21 20.513 20.512Q21 20.025 21 19.35V18H21.7V19.35Q21.7 20.325 21.013 21.012Q20.325 21.7 19.35 21.7ZM12 19.1Q11.825 19.1 11.65 19.062Q11.475 19.025 11.325 18.925L6.325 16.025Q6 15.85 5.825 15.55Q5.65 15.25 5.65 14.875V9.125Q5.65 8.75 5.825 8.45Q6 8.15 6.325 7.975L11.325 5.075Q11.475 4.975 11.65 4.937Q11.825 4.9 12 4.9Q12.175 4.9 12.35 4.937Q12.525 4.975 12.675 5.075L17.675 7.975Q18 8.15 18.175 8.45Q18.35 8.75 18.35 9.125V14.875Q18.35 15.25 18.175 15.55Q18 15.85 17.675 16.025L12.675 18.925Q12.525 19.025 12.35 19.062Q12.175 19.1 12 19.1ZM11.65 18.3V12.2L6.35 9.1V15.225ZM12 11.6 17.25 8.525 12 5.5 6.75 8.525ZM12.35 18.3 17.65 15.225V9.1L12.35 12.2Z"}))});IconMaterialViewInArNewRoundedW100Filled.displayName="AmauiIconMaterialViewInArNewRoundedW100Filled";var IconMaterialViewInArNewRoundedW100Filled$1 = IconMaterialViewInArNewRoundedW100Filled;

  const IconMaterialViewInArNewSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewSharp",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 6V4Q1 2.75 1.875 1.875Q2.75 1 4 1H6V3H4Q3.575 3 3.288 3.287Q3 3.575 3 4V6ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V18H3V20Q3 20.425 3.288 20.712Q3.575 21 4 21H6V23ZM21 6V4Q21 3.575 20.712 3.287Q20.425 3 20 3H18V1H20Q21.25 1 22.125 1.875Q23 2.75 23 4V6ZM18 23V21H20Q20.425 21 20.712 20.712Q21 20.425 21 20V18H23V20Q23 21.25 22.125 22.125Q21.25 23 20 23ZM12 19.75Q11.725 19.75 11.475 19.675Q11.225 19.6 11 19.475L6 16.6Q5.525 16.325 5.263 15.875Q5 15.425 5 14.875V9.125Q5 8.575 5.263 8.125Q5.525 7.675 6 7.4L11 4.525Q11.225 4.4 11.475 4.325Q11.725 4.25 12 4.25Q12.275 4.25 12.525 4.325Q12.775 4.4 13 4.525L18 7.4Q18.475 7.675 18.738 8.125Q19 8.575 19 9.125V14.875Q19 15.425 18.738 15.875Q18.475 16.325 18 16.6L13 19.475Q12.775 19.6 12.525 19.675Q12.275 19.75 12 19.75ZM11 17.175V12.575L7 10.25V14.875ZM12 10.85 15.95 8.525 12 6.25 8.05 8.525ZM13 17.175 17 14.875V10.25L13 12.575Z"}))});IconMaterialViewInArNewSharp.displayName="AmauiIconMaterialViewInArNewSharp";var IconMaterialViewInArNewSharp$1 = IconMaterialViewInArNewSharp;

  const IconMaterialViewInArNewSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewSharpFilled",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 6V4Q1 2.75 1.875 1.875Q2.75 1 4 1H6V3H4Q3.575 3 3.288 3.287Q3 3.575 3 4V6ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V18H3V20Q3 20.425 3.288 20.712Q3.575 21 4 21H6V23ZM21 6V4Q21 3.575 20.712 3.287Q20.425 3 20 3H18V1H20Q21.25 1 22.125 1.875Q23 2.75 23 4V6ZM18 23V21H20Q20.425 21 20.712 20.712Q21 20.425 21 20V18H23V20Q23 21.25 22.125 22.125Q21.25 23 20 23ZM12 19.75Q11.725 19.75 11.475 19.675Q11.225 19.6 11 19.475L6 16.6Q5.525 16.325 5.263 15.875Q5 15.425 5 14.875V9.125Q5 8.575 5.263 8.125Q5.525 7.675 6 7.4L11 4.525Q11.225 4.4 11.475 4.325Q11.725 4.25 12 4.25Q12.275 4.25 12.525 4.325Q12.775 4.4 13 4.525L18 7.4Q18.475 7.675 18.738 8.125Q19 8.575 19 9.125V14.875Q19 15.425 18.738 15.875Q18.475 16.325 18 16.6L13 19.475Q12.775 19.6 12.525 19.675Q12.275 19.75 12 19.75ZM11 17.175V12.575L7 10.25V14.875ZM12 10.85 15.95 8.525 12 6.25 8.05 8.525ZM13 17.175 17 14.875V10.25L13 12.575Z"}))});IconMaterialViewInArNewSharpFilled.displayName="AmauiIconMaterialViewInArNewSharpFilled";var IconMaterialViewInArNewSharpFilled$1 = IconMaterialViewInArNewSharpFilled;

  const IconMaterialViewInArNewSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewSharpW100",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 6V4.65Q2.3 3.675 2.988 2.987Q3.675 2.3 4.65 2.3H6V3H4.65Q3.975 3 3.487 3.487Q3 3.975 3 4.65V6ZM4.65 21.7Q3.675 21.7 2.988 21.012Q2.3 20.325 2.3 19.35V18H3V19.35Q3 20.025 3.487 20.512Q3.975 21 4.65 21H6V21.7ZM21 6V4.65Q21 3.975 20.513 3.487Q20.025 3 19.35 3H18V2.3H19.35Q20.325 2.3 21.013 2.987Q21.7 3.675 21.7 4.65V6ZM18 21.7V21H19.35Q20.025 21 20.513 20.512Q21 20.025 21 19.35V18H21.7V19.35Q21.7 20.325 21.013 21.012Q20.325 21.7 19.35 21.7ZM12 19.1Q11.825 19.1 11.65 19.062Q11.475 19.025 11.325 18.925L6.325 16.025Q6 15.85 5.825 15.55Q5.65 15.25 5.65 14.875V9.125Q5.65 8.75 5.825 8.45Q6 8.15 6.325 7.975L11.325 5.075Q11.475 4.975 11.65 4.937Q11.825 4.9 12 4.9Q12.175 4.9 12.35 4.937Q12.525 4.975 12.675 5.075L17.675 7.975Q18 8.15 18.175 8.45Q18.35 8.75 18.35 9.125V14.875Q18.35 15.25 18.175 15.55Q18 15.85 17.675 16.025L12.675 18.925Q12.525 19.025 12.35 19.062Q12.175 19.1 12 19.1ZM11.65 18.3V12.2L6.35 9.1V15.225ZM12 11.6 17.25 8.525 12 5.5 6.75 8.525ZM12.35 18.3 17.65 15.225V9.1L12.35 12.2Z"}))});IconMaterialViewInArNewSharpW100.displayName="AmauiIconMaterialViewInArNewSharpW100";var IconMaterialViewInArNewSharpW100$1 = IconMaterialViewInArNewSharpW100;

  const IconMaterialViewInArNewSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewSharpW100Filled",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 6V4.65Q2.3 3.675 2.988 2.987Q3.675 2.3 4.65 2.3H6V3H4.65Q3.975 3 3.487 3.487Q3 3.975 3 4.65V6ZM4.65 21.7Q3.675 21.7 2.988 21.012Q2.3 20.325 2.3 19.35V18H3V19.35Q3 20.025 3.487 20.512Q3.975 21 4.65 21H6V21.7ZM21 6V4.65Q21 3.975 20.513 3.487Q20.025 3 19.35 3H18V2.3H19.35Q20.325 2.3 21.013 2.987Q21.7 3.675 21.7 4.65V6ZM18 21.7V21H19.35Q20.025 21 20.513 20.512Q21 20.025 21 19.35V18H21.7V19.35Q21.7 20.325 21.013 21.012Q20.325 21.7 19.35 21.7ZM12 19.1Q11.825 19.1 11.65 19.062Q11.475 19.025 11.325 18.925L6.325 16.025Q6 15.85 5.825 15.55Q5.65 15.25 5.65 14.875V9.125Q5.65 8.75 5.825 8.45Q6 8.15 6.325 7.975L11.325 5.075Q11.475 4.975 11.65 4.937Q11.825 4.9 12 4.9Q12.175 4.9 12.35 4.937Q12.525 4.975 12.675 5.075L17.675 7.975Q18 8.15 18.175 8.45Q18.35 8.75 18.35 9.125V14.875Q18.35 15.25 18.175 15.55Q18 15.85 17.675 16.025L12.675 18.925Q12.525 19.025 12.35 19.062Q12.175 19.1 12 19.1ZM11.65 18.3V12.2L6.35 9.1V15.225ZM12 11.6 17.25 8.525 12 5.5 6.75 8.525ZM12.35 18.3 17.65 15.225V9.1L12.35 12.2Z"}))});IconMaterialViewInArNewSharpW100Filled.displayName="AmauiIconMaterialViewInArNewSharpW100Filled";var IconMaterialViewInArNewSharpW100Filled$1 = IconMaterialViewInArNewSharpW100Filled;

  const IconMaterialViewInArNewTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArNewTwoTone",short_name:"ViewInArNew"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 6V4Q1 2.75 1.875 1.875Q2.75 1 4 1H6V3H4Q3.575 3 3.288 3.287Q3 3.575 3 4V6ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V18H3V20Q3 20.425 3.288 20.712Q3.575 21 4 21H6V23ZM21 6V4Q21 3.575 20.712 3.287Q20.425 3 20 3H18V1H20Q21.25 1 22.125 1.875Q23 2.75 23 4V6ZM18 23V21H20Q20.425 21 20.712 20.712Q21 20.425 21 20V18H23V20Q23 21.25 22.125 22.125Q21.25 23 20 23ZM12 19.75Q11.725 19.75 11.475 19.675Q11.225 19.6 11 19.475L6 16.6Q5.525 16.325 5.263 15.875Q5 15.425 5 14.875V9.125Q5 8.575 5.263 8.125Q5.525 7.675 6 7.4L11 4.525Q11.225 4.4 11.475 4.325Q11.725 4.25 12 4.25Q12.275 4.25 12.525 4.325Q12.775 4.4 13 4.525L18 7.4Q18.475 7.675 18.738 8.125Q19 8.575 19 9.125V14.875Q19 15.425 18.738 15.875Q18.475 16.325 18 16.6L13 19.475Q12.775 19.6 12.525 19.675Q12.275 19.75 12 19.75ZM11 17.175V12.575L7 10.25V14.875ZM12 10.85 15.95 8.525 12 6.25 8.05 8.525ZM13 17.175 17 14.875V10.25L13 12.575Z"}))});IconMaterialViewInArNewTwoTone.displayName="AmauiIconMaterialViewInArNewTwoTone";var IconMaterialViewInArNewTwoTone$1 = IconMaterialViewInArNewTwoTone;

  const IconMaterialViewInArRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArRounded",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 19.75 5.75 16.55Q5.4 16.35 5.2 16.012Q5 15.675 5 15.25V8.9Q5 8.475 5.2 8.137Q5.4 7.8 5.75 7.6L11.25 4.4Q11.6 4.2 12 4.2Q12.4 4.2 12.75 4.4L18.25 7.6Q18.6 7.8 18.8 8.137Q19 8.475 19 8.9V15.25Q19 15.675 18.8 16.012Q18.6 16.35 18.25 16.55L12.75 19.75Q12.4 19.95 12 19.95Q11.6 19.95 11.25 19.75ZM11 17.25V12.65L7 10.35V14.95ZM13 17.25 17 14.95V10.35L13 12.65ZM2 6Q1.575 6 1.288 5.713Q1 5.425 1 5V4Q1 2.75 1.875 1.875Q2.75 1 4 1H5Q5.425 1 5.713 1.287Q6 1.575 6 2Q6 2.425 5.713 2.712Q5.425 3 5 3H4Q3.575 3 3.288 3.287Q3 3.575 3 4V5Q3 5.425 2.713 5.713Q2.425 6 2 6ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V19Q1 18.575 1.288 18.288Q1.575 18 2 18Q2.425 18 2.713 18.288Q3 18.575 3 19V20Q3 20.425 3.288 20.712Q3.575 21 4 21H5Q5.425 21 5.713 21.288Q6 21.575 6 22Q6 22.425 5.713 22.712Q5.425 23 5 23ZM19 23Q18.575 23 18.288 22.712Q18 22.425 18 22Q18 21.575 18.288 21.288Q18.575 21 19 21H20Q20.425 21 20.712 20.712Q21 20.425 21 20V19Q21 18.575 21.288 18.288Q21.575 18 22 18Q22.425 18 22.712 18.288Q23 18.575 23 19V20Q23 21.25 22.125 22.125Q21.25 23 20 23ZM22 6Q21.575 6 21.288 5.713Q21 5.425 21 5V4Q21 3.575 20.712 3.287Q20.425 3 20 3H19Q18.575 3 18.288 2.712Q18 2.425 18 2Q18 1.575 18.288 1.287Q18.575 1 19 1H20Q21.25 1 22.125 1.875Q23 2.75 23 4V5Q23 5.425 22.712 5.713Q22.425 6 22 6ZM12 10.9 16 8.6 12 6.3 8 8.6ZM12 12.65ZM12 10.9ZM13 12.65ZM11 12.65Z"}))});IconMaterialViewInArRounded.displayName="AmauiIconMaterialViewInArRounded";var IconMaterialViewInArRounded$1 = IconMaterialViewInArRounded;

  const IconMaterialViewInArRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArRoundedFilled",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.25 19.75 5.75 16.55Q5.4 16.35 5.2 16.012Q5 15.675 5 15.25V8.9Q5 8.475 5.2 8.137Q5.4 7.8 5.75 7.6L11.25 4.4Q11.6 4.2 12 4.2Q12.4 4.2 12.75 4.4L18.25 7.6Q18.6 7.8 18.8 8.137Q19 8.475 19 8.9V15.25Q19 15.675 18.8 16.012Q18.6 16.35 18.25 16.55L12.75 19.75Q12.4 19.95 12 19.95Q11.6 19.95 11.25 19.75ZM2 6Q1.575 6 1.288 5.713Q1 5.425 1 5V4Q1 2.75 1.875 1.875Q2.75 1 4 1H5Q5.425 1 5.713 1.287Q6 1.575 6 2Q6 2.425 5.713 2.712Q5.425 3 5 3H4Q3.575 3 3.288 3.287Q3 3.575 3 4V5Q3 5.425 2.713 5.713Q2.425 6 2 6ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V19Q1 18.575 1.288 18.288Q1.575 18 2 18Q2.425 18 2.713 18.288Q3 18.575 3 19V20Q3 20.425 3.288 20.712Q3.575 21 4 21H5Q5.425 21 5.713 21.288Q6 21.575 6 22Q6 22.425 5.713 22.712Q5.425 23 5 23ZM19 23Q18.575 23 18.288 22.712Q18 22.425 18 22Q18 21.575 18.288 21.288Q18.575 21 19 21H20Q20.425 21 20.712 20.712Q21 20.425 21 20V19Q21 18.575 21.288 18.288Q21.575 18 22 18Q22.425 18 22.712 18.288Q23 18.575 23 19V20Q23 21.25 22.125 22.125Q21.25 23 20 23ZM22 6Q21.575 6 21.288 5.713Q21 5.425 21 5V4Q21 3.575 20.712 3.287Q20.425 3 20 3H19Q18.575 3 18.288 2.712Q18 2.425 18 2Q18 1.575 18.288 1.287Q18.575 1 19 1H20Q21.25 1 22.125 1.875Q23 2.75 23 4V5Q23 5.425 22.712 5.713Q22.425 6 22 6ZM12 17.825 13 17.25V12.65L17 10.35V9.175L16 8.6L12 10.9L8 8.6L7 9.175V10.35L11 12.65V17.25Z"}))});IconMaterialViewInArRoundedFilled.displayName="AmauiIconMaterialViewInArRoundedFilled";var IconMaterialViewInArRoundedFilled$1 = IconMaterialViewInArRoundedFilled;

  const IconMaterialViewInArRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArRoundedW100",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 19.2 6.05 16Q5.85 15.875 5.75 15.675Q5.65 15.475 5.65 15.25V8.9Q5.65 8.675 5.75 8.475Q5.85 8.275 6.05 8.15L11.55 4.95Q11.75 4.825 12 4.825Q12.25 4.825 12.45 4.95L17.95 8.15Q18.15 8.275 18.25 8.475Q18.35 8.675 18.35 8.9V15.25Q18.35 15.475 18.25 15.675Q18.15 15.875 17.95 16L12.45 19.2Q12.25 19.325 12 19.325Q11.75 19.325 11.55 19.2ZM11.65 18.45V12.25L6.35 9.25V15.35ZM12.35 18.45 17.65 15.35V9.25L12.35 12.25ZM2.65 6Q2.5 6 2.4 5.9Q2.3 5.8 2.3 5.65V4.5Q2.3 3.575 2.938 2.937Q3.575 2.3 4.5 2.3H5.65Q5.8 2.3 5.9 2.4Q6 2.5 6 2.65Q6 2.8 5.9 2.9Q5.8 3 5.65 3H4.5Q3.875 3 3.438 3.425Q3 3.85 3 4.5V5.65Q3 5.8 2.9 5.9Q2.8 6 2.65 6ZM4.5 21.7Q3.575 21.7 2.938 21.062Q2.3 20.425 2.3 19.5V18.35Q2.3 18.2 2.4 18.1Q2.5 18 2.65 18Q2.8 18 2.9 18.1Q3 18.2 3 18.35V19.5Q3 20.125 3.438 20.562Q3.875 21 4.5 21H5.65Q5.8 21 5.9 21.1Q6 21.2 6 21.35Q6 21.5 5.9 21.6Q5.8 21.7 5.65 21.7ZM18.35 21.45Q18.2 21.45 18.1 21.35Q18 21.25 18 21.1Q18 20.95 18.1 20.85Q18.2 20.75 18.35 20.75H19.5Q20.15 20.75 20.575 20.312Q21 19.875 21 19.25V18.1Q21 17.95 21.1 17.85Q21.2 17.75 21.35 17.75Q21.5 17.75 21.6 17.85Q21.7 17.95 21.7 18.1V19.25Q21.7 20.175 21.062 20.812Q20.425 21.45 19.5 21.45ZM21.35 6Q21.2 6 21.1 5.9Q21 5.8 21 5.65V4.5Q21 3.85 20.575 3.425Q20.15 3 19.5 3H18.35Q18.2 3 18.1 2.9Q18 2.8 18 2.65Q18 2.5 18.1 2.4Q18.2 2.3 18.35 2.3H19.5Q20.425 2.3 21.062 2.937Q21.7 3.575 21.7 4.5V5.65Q21.7 5.8 21.6 5.9Q21.5 6 21.35 6ZM12 11.65 17.3 8.6 12 5.55 6.7 8.6ZM12 12.25ZM12 11.65ZM12.35 12.25ZM11.65 12.25Z"}))});IconMaterialViewInArRoundedW100.displayName="AmauiIconMaterialViewInArRoundedW100";var IconMaterialViewInArRoundedW100$1 = IconMaterialViewInArRoundedW100;

  const IconMaterialViewInArRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArRoundedW100Filled",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.55 19.2 6.05 16Q5.85 15.875 5.75 15.675Q5.65 15.475 5.65 15.25V8.9Q5.65 8.675 5.75 8.475Q5.85 8.275 6.05 8.15L11.55 4.95Q11.75 4.825 12 4.825Q12.25 4.825 12.45 4.95L17.95 8.15Q18.15 8.275 18.25 8.475Q18.35 8.675 18.35 8.9V15.25Q18.35 15.475 18.25 15.675Q18.15 15.875 17.95 16L12.45 19.2Q12.25 19.325 12 19.325Q11.75 19.325 11.55 19.2ZM2.65 6Q2.5 6 2.4 5.9Q2.3 5.8 2.3 5.65V4.5Q2.3 3.575 2.938 2.937Q3.575 2.3 4.5 2.3H5.65Q5.8 2.3 5.9 2.4Q6 2.5 6 2.65Q6 2.8 5.9 2.9Q5.8 3 5.65 3H4.5Q3.875 3 3.438 3.425Q3 3.85 3 4.5V5.65Q3 5.8 2.9 5.9Q2.8 6 2.65 6ZM4.5 21.7Q3.575 21.7 2.938 21.062Q2.3 20.425 2.3 19.5V18.35Q2.3 18.2 2.4 18.1Q2.5 18 2.65 18Q2.8 18 2.9 18.1Q3 18.2 3 18.35V19.5Q3 20.125 3.438 20.562Q3.875 21 4.5 21H5.65Q5.8 21 5.9 21.1Q6 21.2 6 21.35Q6 21.5 5.9 21.6Q5.8 21.7 5.65 21.7ZM18.35 21.45Q18.2 21.45 18.1 21.35Q18 21.25 18 21.1Q18 20.95 18.1 20.85Q18.2 20.75 18.35 20.75H19.5Q20.15 20.75 20.575 20.312Q21 19.875 21 19.25V18.1Q21 17.95 21.1 17.85Q21.2 17.75 21.35 17.75Q21.5 17.75 21.6 17.85Q21.7 17.95 21.7 18.1V19.25Q21.7 20.175 21.062 20.812Q20.425 21.45 19.5 21.45ZM21.35 6Q21.2 6 21.1 5.9Q21 5.8 21 5.65V4.5Q21 3.85 20.575 3.425Q20.15 3 19.5 3H18.35Q18.2 3 18.1 2.9Q18 2.8 18 2.65Q18 2.5 18.1 2.4Q18.2 2.3 18.35 2.3H19.5Q20.425 2.3 21.062 2.937Q21.7 3.575 21.7 4.5V5.65Q21.7 5.8 21.6 5.9Q21.5 6 21.35 6ZM12 18.65 12.35 18.45V12.25L17.65 9.25V8.8L17.3 8.6L12 11.65L6.7 8.6L6.35 8.8V9.25L11.65 12.25V18.45Z"}))});IconMaterialViewInArRoundedW100Filled.displayName="AmauiIconMaterialViewInArRoundedW100Filled";var IconMaterialViewInArRoundedW100Filled$1 = IconMaterialViewInArRoundedW100Filled;

  const IconMaterialViewInArSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArSharp",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.175 5 16.125V8.025L12 3.975L19 8.025V16.125ZM11 17.25V12.65L7 10.35V14.95ZM13 17.25 17 14.95V10.35L13 12.65ZM1 6V1H6V3H3V6ZM6 23H1V18H3V21H6ZM18 23V21H21V18H23V23ZM21 6V3H18V1H23V6ZM12 10.9 16 8.6 12 6.3 8 8.6ZM12 12.65ZM12 10.9ZM13 12.65ZM11 12.65Z"}))});IconMaterialViewInArSharp.displayName="AmauiIconMaterialViewInArSharp";var IconMaterialViewInArSharp$1 = IconMaterialViewInArSharp;

  const IconMaterialViewInArSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArSharpFilled",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.175 5 16.125V8.025L12 3.975L19 8.025V16.125ZM1 6V1H6V3H3V6ZM6 23H1V18H3V21H6ZM18 23V21H21V18H23V23ZM21 6V3H18V1H23V6ZM12 17.825 13 17.25V12.65L17 10.35V9.175L16 8.6L12 10.9L8 8.6L7 9.175V10.35L11 12.65V17.25Z"}))});IconMaterialViewInArSharpFilled.displayName="AmauiIconMaterialViewInArSharpFilled";var IconMaterialViewInArSharpFilled$1 = IconMaterialViewInArSharpFilled;

  const IconMaterialViewInArSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArSharpW100",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.45 5.65 15.775V8.375L12 4.7L18.35 8.375V15.775ZM11.65 18.45V12.25L6.35 9.25V15.35ZM12.35 18.45 17.65 15.35V9.25L12.35 12.25ZM2.3 6V2.3H6V3H3V6ZM6 21.7H2.3V18H3V21H6ZM18 21.45V20.75H21V17.75H21.7V21.45ZM21 6V3H18V2.3H21.7V6ZM12 11.65 17.3 8.6 12 5.55 6.7 8.6ZM12 12.25ZM12 11.65ZM12.35 12.25ZM11.65 12.25Z"}))});IconMaterialViewInArSharpW100.displayName="AmauiIconMaterialViewInArSharpW100";var IconMaterialViewInArSharpW100$1 = IconMaterialViewInArSharpW100;

  const IconMaterialViewInArSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArSharpW100Filled",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.45 5.65 15.775V8.375L12 4.7L18.35 8.375V15.775ZM2.3 6V2.3H6V3H3V6ZM6 21.7H2.3V18H3V21H6ZM18 21.45V20.75H21V17.75H21.7V21.45ZM21 6V3H18V2.3H21.7V6ZM12 18.65 12.35 18.45V12.25L17.65 9.25V8.8L17.3 8.6L12 11.65L6.7 8.6L6.35 8.8V9.25L11.65 12.25V18.45Z"}))});IconMaterialViewInArSharpW100Filled.displayName="AmauiIconMaterialViewInArSharpW100Filled";var IconMaterialViewInArSharpW100Filled$1 = IconMaterialViewInArSharpW100Filled;

  const IconMaterialViewInArTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewInArTwoTone",short_name:"ViewInAr"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",y:"0"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"13,17.17 17,14.87 17,10.24 13,12.57"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"12,6.25 8.04,8.53 12,10.84 15.96,8.53"}),/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"7,14.87 11,17.17 11,12.57 7,10.24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,4c0-0.55,0.45-1,1-1h2V1H4C2.34,1,1,2.34,1,4v2h2V4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,20v-2H1v2c0,1.66,1.34,3,3,3h2v-2H4C3.45,21,3,20.55,3,20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,1h-2v2h2c0.55,0,1,0.45,1,1v2h2V4C23,2.34,21.66,1,20,1z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,20c0,0.55-0.45,1-1,1h-2v2h2c1.66,0,3-1.34,3-3v-2h-2V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,14.87V9.13c0-0.72-0.38-1.38-1-1.73l-5-2.88c-0.31-0.18-0.65-0.27-1-0.27s-0.69,0.09-1,0.27L6,7.39 C5.38,7.75,5,8.41,5,9.13v5.74c0,0.72,0.38,1.38,1,1.73l5,2.88c0.31,0.18,0.65,0.27,1,0.27s0.69-0.09,1-0.27l5-2.88 C18.62,16.25,19,15.59,19,14.87z M11,17.17l-4-2.3v-4.63l4,2.33V17.17z M12,10.84L8.04,8.53L12,6.25l3.96,2.28L12,10.84z M17,14.87l-4,2.3v-4.6l4-2.33V14.87z"}))))});IconMaterialViewInArTwoTone.displayName="AmauiIconMaterialViewInArTwoTone";var IconMaterialViewInArTwoTone$1 = IconMaterialViewInArTwoTone;

  const IconMaterialViewListRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListRounded",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17ZM5 9H7Q7 9 7 9Q7 9 7 9V7Q7 7 7 7Q7 7 7 7H5Q5 7 5 7Q5 7 5 7V9Q5 9 5 9Q5 9 5 9ZM9 9H19Q19 9 19 9Q19 9 19 9V7Q19 7 19 7Q19 7 19 7H9Q9 7 9 7Q9 7 9 7V9Q9 9 9 9Q9 9 9 9ZM9 13H19Q19 13 19 13Q19 13 19 13V11Q19 11 19 11Q19 11 19 11H9Q9 11 9 11Q9 11 9 11V13Q9 13 9 13Q9 13 9 13ZM9 17H19Q19 17 19 17Q19 17 19 17V15Q19 15 19 15Q19 15 19 15H9Q9 15 9 15Q9 15 9 15V17Q9 17 9 17Q9 17 9 17ZM5 17H7Q7 17 7 17Q7 17 7 17V15Q7 15 7 15Q7 15 7 15H5Q5 15 5 15Q5 15 5 15V17Q5 17 5 17Q5 17 5 17ZM5 13H7Q7 13 7 13Q7 13 7 13V11Q7 11 7 11Q7 11 7 11H5Q5 11 5 11Q5 11 5 11V13Q5 13 5 13Q5 13 5 13Z"}))});IconMaterialViewListRounded.displayName="AmauiIconMaterialViewListRounded";var IconMaterialViewListRounded$1 = IconMaterialViewListRounded;

  const IconMaterialViewListRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListRoundedFilled",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V6Q3 5.575 3.288 5.287Q3.575 5 4 5H6Q6.425 5 6.713 5.287Q7 5.575 7 6V8Q7 8.425 6.713 8.712Q6.425 9 6 9ZM9 9Q8.575 9 8.288 8.712Q8 8.425 8 8V6Q8 5.575 8.288 5.287Q8.575 5 9 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V8Q21 8.425 20.712 8.712Q20.425 9 20 9ZM9 14Q8.575 14 8.288 13.712Q8 13.425 8 13V11Q8 10.575 8.288 10.287Q8.575 10 9 10H20Q20.425 10 20.712 10.287Q21 10.575 21 11V13Q21 13.425 20.712 13.712Q20.425 14 20 14ZM4 14Q3.575 14 3.288 13.712Q3 13.425 3 13V11Q3 10.575 3.288 10.287Q3.575 10 4 10H6Q6.425 10 6.713 10.287Q7 10.575 7 11V13Q7 13.425 6.713 13.712Q6.425 14 6 14ZM9 19Q8.575 19 8.288 18.712Q8 18.425 8 18V16Q8 15.575 8.288 15.287Q8.575 15 9 15H20Q20.425 15 20.712 15.287Q21 15.575 21 16V18Q21 18.425 20.712 18.712Q20.425 19 20 19ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V16Q3 15.575 3.288 15.287Q3.575 15 4 15H6Q6.425 15 6.713 15.287Q7 15.575 7 16V18Q7 18.425 6.713 18.712Q6.425 19 6 19Z"}))});IconMaterialViewListRoundedFilled.displayName="AmauiIconMaterialViewListRoundedFilled";var IconMaterialViewListRoundedFilled$1 = IconMaterialViewListRoundedFilled;

  const IconMaterialViewListRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListRoundedW100",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 15.7V7.95Q4.3 7.325 4.738 6.887Q5.175 6.45 5.8 6.45H18.2Q18.825 6.45 19.263 6.887Q19.7 7.325 19.7 7.95V15.7Q19.7 16.325 19.263 16.762Q18.825 17.2 18.2 17.2H5.8Q5.175 17.2 4.738 16.762Q4.3 16.325 4.3 15.7ZM5 9.8H7.65Q7.65 9.8 7.65 9.8Q7.65 9.8 7.65 9.8V7.15Q7.65 7.15 7.65 7.15Q7.65 7.15 7.65 7.15H5.8Q5.45 7.15 5.225 7.375Q5 7.6 5 7.95V9.8Q5 9.8 5 9.8Q5 9.8 5 9.8ZM8.35 9.8H19Q19 9.8 19 9.8Q19 9.8 19 9.8V7.95Q19 7.6 18.775 7.375Q18.55 7.15 18.2 7.15H8.35Q8.35 7.15 8.35 7.15Q8.35 7.15 8.35 7.15V9.8Q8.35 9.8 8.35 9.8Q8.35 9.8 8.35 9.8ZM8.35 13.15H19Q19 13.15 19 13.15Q19 13.15 19 13.15V10.5Q19 10.5 19 10.5Q19 10.5 19 10.5H8.35Q8.35 10.5 8.35 10.5Q8.35 10.5 8.35 10.5V13.15Q8.35 13.15 8.35 13.15Q8.35 13.15 8.35 13.15ZM8.35 16.5H18.2Q18.55 16.5 18.775 16.275Q19 16.05 19 15.7V13.85Q19 13.85 19 13.85Q19 13.85 19 13.85H8.35Q8.35 13.85 8.35 13.85Q8.35 13.85 8.35 13.85V16.5Q8.35 16.5 8.35 16.5Q8.35 16.5 8.35 16.5ZM5.8 16.5H7.65Q7.65 16.5 7.65 16.5Q7.65 16.5 7.65 16.5V13.85Q7.65 13.85 7.65 13.85Q7.65 13.85 7.65 13.85H5Q5 13.85 5 13.85Q5 13.85 5 13.85V15.7Q5 16.05 5.225 16.275Q5.45 16.5 5.8 16.5ZM5 13.15H7.65Q7.65 13.15 7.65 13.15Q7.65 13.15 7.65 13.15V10.5Q7.65 10.5 7.65 10.5Q7.65 10.5 7.65 10.5H5Q5 10.5 5 10.5Q5 10.5 5 10.5V13.15Q5 13.15 5 13.15Q5 13.15 5 13.15Z"}))});IconMaterialViewListRoundedW100.displayName="AmauiIconMaterialViewListRoundedW100";var IconMaterialViewListRoundedW100$1 = IconMaterialViewListRoundedW100;

  const IconMaterialViewListRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListRoundedW100Filled",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 9.8Q4.725 9.8 4.513 9.587Q4.3 9.375 4.3 9.05V7.2Q4.3 6.875 4.513 6.662Q4.725 6.45 5.05 6.45H6.9Q7.225 6.45 7.438 6.662Q7.65 6.875 7.65 7.2V9.05Q7.65 9.375 7.438 9.587Q7.225 9.8 6.9 9.8ZM8.85 9.8Q8.525 9.8 8.312 9.587Q8.1 9.375 8.1 9.05V7.2Q8.1 6.875 8.312 6.662Q8.525 6.45 8.85 6.45H18.95Q19.275 6.45 19.488 6.662Q19.7 6.875 19.7 7.2V9.05Q19.7 9.375 19.488 9.587Q19.275 9.8 18.95 9.8ZM8.85 13.4Q8.525 13.4 8.312 13.188Q8.1 12.975 8.1 12.65V11Q8.1 10.675 8.312 10.462Q8.525 10.25 8.85 10.25H18.95Q19.275 10.25 19.488 10.462Q19.7 10.675 19.7 11V12.65Q19.7 12.975 19.488 13.188Q19.275 13.4 18.95 13.4ZM5.05 13.4Q4.725 13.4 4.513 13.188Q4.3 12.975 4.3 12.65V11Q4.3 10.675 4.513 10.462Q4.725 10.25 5.05 10.25H6.9Q7.225 10.25 7.438 10.462Q7.65 10.675 7.65 11V12.65Q7.65 12.975 7.438 13.188Q7.225 13.4 6.9 13.4ZM8.85 17.2Q8.525 17.2 8.312 16.987Q8.1 16.775 8.1 16.45V14.6Q8.1 14.275 8.312 14.062Q8.525 13.85 8.85 13.85H18.95Q19.275 13.85 19.488 14.062Q19.7 14.275 19.7 14.6V16.45Q19.7 16.775 19.488 16.987Q19.275 17.2 18.95 17.2ZM5.05 17.2Q4.725 17.2 4.513 16.987Q4.3 16.775 4.3 16.45V14.6Q4.3 14.275 4.513 14.062Q4.725 13.85 5.05 13.85H6.9Q7.225 13.85 7.438 14.062Q7.65 14.275 7.65 14.6V16.45Q7.65 16.775 7.438 16.987Q7.225 17.2 6.9 17.2Z"}))});IconMaterialViewListRoundedW100Filled.displayName="AmauiIconMaterialViewListRoundedW100Filled";var IconMaterialViewListRoundedW100Filled$1 = IconMaterialViewListRoundedW100Filled;

  const IconMaterialViewListSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListSharp",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19V5H21V19ZM5 9H7V7H5ZM9 9H19V7H9ZM9 13H19V11H9ZM9 17H19V15H9ZM5 17H7V15H5ZM5 13H7V11H5Z"}))});IconMaterialViewListSharp.displayName="AmauiIconMaterialViewListSharp";var IconMaterialViewListSharp$1 = IconMaterialViewListSharp;

  const IconMaterialViewListSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListSharpFilled",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9V5H7V9ZM8 9V5H21V9ZM8 14V10H21V14ZM8 19V15H21V19ZM3 19V15H7V19ZM3 14V10H7V14Z"}))});IconMaterialViewListSharpFilled.displayName="AmauiIconMaterialViewListSharpFilled";var IconMaterialViewListSharpFilled$1 = IconMaterialViewListSharpFilled;

  const IconMaterialViewListSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListSharpW100",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 17.2V6.45H19.7V17.2ZM5 9.8H7.65V7.15H5ZM8.35 9.8H19V7.15H8.35ZM8.35 13.15H19V10.5H8.35ZM8.35 16.5H19V13.85H8.35ZM5 16.5H7.65V13.85H5ZM5 13.15H7.65V10.5H5Z"}))});IconMaterialViewListSharpW100.displayName="AmauiIconMaterialViewListSharpW100";var IconMaterialViewListSharpW100$1 = IconMaterialViewListSharpW100;

  const IconMaterialViewListSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListSharpW100Filled",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 9.8V6.45H7.65V9.8ZM8.1 9.8V6.45H19.7V9.8ZM8.1 13.4V10.25H19.7V13.4ZM8.1 17.2V13.85H19.7V17.2ZM4.3 17.2V13.85H7.65V17.2ZM4.3 13.4V10.25H7.65V13.4Z"}))});IconMaterialViewListSharpW100Filled.displayName="AmauiIconMaterialViewListSharpW100Filled";var IconMaterialViewListSharpW100Filled$1 = IconMaterialViewListSharpW100Filled;

  const IconMaterialViewListTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewListTwoTone",short_name:"ViewList"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7,7v2H5V7H7z M5,13v-2h2v2H5z M5,15h2v2H5V15z M19,17H9v-2h10V17z M19,13H9v-2h10V13z M19,9H9V7h10V9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,5v14h18V5H3z M7,7v2H5V7H7z M5,13v-2h2v2H5z M5,15h2v2H5V15z M19,17H9v-2h10V17z M19,13H9v-2h10V13z M19,9H9V7h10V9z"}))});IconMaterialViewListTwoTone.displayName="AmauiIconMaterialViewListTwoTone";var IconMaterialViewListTwoTone$1 = IconMaterialViewListTwoTone;

  const IconMaterialViewModuleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleRounded",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.025 17V7Q3.025 6.175 3.613 5.588Q4.2 5 5.025 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19H5.025Q4.2 19 3.613 18.413Q3.025 17.825 3.025 17ZM15.675 11H19Q19 11 19 11Q19 11 19 11V7Q19 7 19 7Q19 7 19 7H15.675Q15.675 7 15.675 7Q15.675 7 15.675 7V11Q15.675 11 15.675 11Q15.675 11 15.675 11ZM10.35 11H13.675Q13.675 11 13.675 11Q13.675 11 13.675 11V7Q13.675 7 13.675 7Q13.675 7 13.675 7H10.35Q10.35 7 10.35 7Q10.35 7 10.35 7V11Q10.35 11 10.35 11Q10.35 11 10.35 11ZM5.025 11H8.35Q8.35 11 8.35 11Q8.35 11 8.35 11V7Q8.35 7 8.35 7Q8.35 7 8.35 7H5.025Q5.025 7 5.025 7Q5.025 7 5.025 7V11Q5.025 11 5.025 11Q5.025 11 5.025 11ZM5.025 17H8.35Q8.35 17 8.35 17Q8.35 17 8.35 17V13Q8.35 13 8.35 13Q8.35 13 8.35 13H5.025Q5.025 13 5.025 13Q5.025 13 5.025 13V17Q5.025 17 5.025 17Q5.025 17 5.025 17ZM10.35 17H13.675Q13.675 17 13.675 17Q13.675 17 13.675 17V13Q13.675 13 13.675 13Q13.675 13 13.675 13H10.35Q10.35 13 10.35 13Q10.35 13 10.35 13V17Q10.35 17 10.35 17Q10.35 17 10.35 17ZM15.675 17H19Q19 17 19 17Q19 17 19 17V13Q19 13 19 13Q19 13 19 13H15.675Q15.675 13 15.675 13Q15.675 13 15.675 13V17Q15.675 17 15.675 17Q15.675 17 15.675 17Z"}))});IconMaterialViewModuleRounded.displayName="AmauiIconMaterialViewModuleRounded";var IconMaterialViewModuleRounded$1 = IconMaterialViewModuleRounded;

  const IconMaterialViewModuleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleRoundedFilled",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.675 11.5Q16.25 11.5 15.963 11.212Q15.675 10.925 15.675 10.5V6.5Q15.675 6.075 15.963 5.787Q16.25 5.5 16.675 5.5H20Q20.425 5.5 20.712 5.787Q21 6.075 21 6.5V10.5Q21 10.925 20.712 11.212Q20.425 11.5 20 11.5ZM10.35 11.5Q9.925 11.5 9.637 11.212Q9.35 10.925 9.35 10.5V6.5Q9.35 6.075 9.637 5.787Q9.925 5.5 10.35 5.5H13.675Q14.1 5.5 14.388 5.787Q14.675 6.075 14.675 6.5V10.5Q14.675 10.925 14.388 11.212Q14.1 11.5 13.675 11.5ZM4.025 11.5Q3.6 11.5 3.312 11.212Q3.025 10.925 3.025 10.5V6.5Q3.025 6.075 3.312 5.787Q3.6 5.5 4.025 5.5H7.35Q7.775 5.5 8.062 5.787Q8.35 6.075 8.35 6.5V10.5Q8.35 10.925 8.062 11.212Q7.775 11.5 7.35 11.5ZM4.025 18.5Q3.6 18.5 3.312 18.212Q3.025 17.925 3.025 17.5V13.5Q3.025 13.075 3.312 12.787Q3.6 12.5 4.025 12.5H7.35Q7.775 12.5 8.062 12.787Q8.35 13.075 8.35 13.5V17.5Q8.35 17.925 8.062 18.212Q7.775 18.5 7.35 18.5ZM10.35 18.5Q9.925 18.5 9.637 18.212Q9.35 17.925 9.35 17.5V13.5Q9.35 13.075 9.637 12.787Q9.925 12.5 10.35 12.5H13.675Q14.1 12.5 14.388 12.787Q14.675 13.075 14.675 13.5V17.5Q14.675 17.925 14.388 18.212Q14.1 18.5 13.675 18.5ZM16.675 18.5Q16.25 18.5 15.963 18.212Q15.675 17.925 15.675 17.5V13.5Q15.675 13.075 15.963 12.787Q16.25 12.5 16.675 12.5H20Q20.425 12.5 20.712 12.787Q21 13.075 21 13.5V17.5Q21 17.925 20.712 18.212Q20.425 18.5 20 18.5Z"}))});IconMaterialViewModuleRoundedFilled.displayName="AmauiIconMaterialViewModuleRoundedFilled";var IconMaterialViewModuleRoundedFilled$1 = IconMaterialViewModuleRoundedFilled;

  const IconMaterialViewModuleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleRoundedW100",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 16.2V7.8Q4.35 7.175 4.788 6.738Q5.225 6.3 5.85 6.3H18.175Q18.8 6.3 19.238 6.738Q19.675 7.175 19.675 7.8V16.2Q19.675 16.825 19.238 17.262Q18.8 17.7 18.175 17.7H5.85Q5.225 17.7 4.788 17.262Q4.35 16.825 4.35 16.2ZM14.8 11.65H18.975Q18.975 11.65 18.975 11.65Q18.975 11.65 18.975 11.65V7.8Q18.975 7.45 18.75 7.225Q18.525 7 18.175 7H14.8Q14.8 7 14.8 7Q14.8 7 14.8 7V11.65Q14.8 11.65 14.8 11.65Q14.8 11.65 14.8 11.65ZM9.925 11.65H14.1Q14.1 11.65 14.1 11.65Q14.1 11.65 14.1 11.65V7Q14.1 7 14.1 7Q14.1 7 14.1 7H9.925Q9.925 7 9.925 7Q9.925 7 9.925 7V11.65Q9.925 11.65 9.925 11.65Q9.925 11.65 9.925 11.65ZM5.05 11.65H9.225Q9.225 11.65 9.225 11.65Q9.225 11.65 9.225 11.65V7Q9.225 7 9.225 7Q9.225 7 9.225 7H5.85Q5.5 7 5.275 7.225Q5.05 7.45 5.05 7.8V11.65Q5.05 11.65 5.05 11.65Q5.05 11.65 5.05 11.65ZM5.85 17H9.225Q9.225 17 9.225 17Q9.225 17 9.225 17V12.35Q9.225 12.35 9.225 12.35Q9.225 12.35 9.225 12.35H5.05Q5.05 12.35 5.05 12.35Q5.05 12.35 5.05 12.35V16.2Q5.05 16.55 5.275 16.775Q5.5 17 5.85 17ZM9.925 17H14.1Q14.1 17 14.1 17Q14.1 17 14.1 17V12.35Q14.1 12.35 14.1 12.35Q14.1 12.35 14.1 12.35H9.925Q9.925 12.35 9.925 12.35Q9.925 12.35 9.925 12.35V17Q9.925 17 9.925 17Q9.925 17 9.925 17ZM14.8 17H18.175Q18.525 17 18.75 16.775Q18.975 16.55 18.975 16.2V12.35Q18.975 12.35 18.975 12.35Q18.975 12.35 18.975 12.35H14.8Q14.8 12.35 14.8 12.35Q14.8 12.35 14.8 12.35V17Q14.8 17 14.8 17Q14.8 17 14.8 17Z"}))});IconMaterialViewModuleRoundedW100.displayName="AmauiIconMaterialViewModuleRoundedW100";var IconMaterialViewModuleRoundedW100$1 = IconMaterialViewModuleRoundedW100;

  const IconMaterialViewModuleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleRoundedW100Filled",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 11.65Q15.225 11.65 15.013 11.438Q14.8 11.225 14.8 10.9V7.05Q14.8 6.725 15.013 6.512Q15.225 6.3 15.55 6.3H18.925Q19.25 6.3 19.462 6.512Q19.675 6.725 19.675 7.05V10.9Q19.675 11.225 19.462 11.438Q19.25 11.65 18.925 11.65ZM10.425 11.65Q10.1 11.65 9.888 11.438Q9.675 11.225 9.675 10.9V7.05Q9.675 6.725 9.888 6.512Q10.1 6.3 10.425 6.3H13.6Q13.925 6.3 14.138 6.512Q14.35 6.725 14.35 7.05V10.9Q14.35 11.225 14.138 11.438Q13.925 11.65 13.6 11.65ZM5.1 11.65Q4.775 11.65 4.562 11.438Q4.35 11.225 4.35 10.9V7.05Q4.35 6.725 4.562 6.512Q4.775 6.3 5.1 6.3H8.475Q8.8 6.3 9.012 6.512Q9.225 6.725 9.225 7.05V10.9Q9.225 11.225 9.012 11.438Q8.8 11.65 8.475 11.65ZM5.1 17.7Q4.775 17.7 4.562 17.487Q4.35 17.275 4.35 16.95V13.1Q4.35 12.775 4.562 12.562Q4.775 12.35 5.1 12.35H8.475Q8.8 12.35 9.012 12.562Q9.225 12.775 9.225 13.1V16.95Q9.225 17.275 9.012 17.487Q8.8 17.7 8.475 17.7ZM10.425 17.7Q10.1 17.7 9.888 17.487Q9.675 17.275 9.675 16.95V13.1Q9.675 12.775 9.888 12.562Q10.1 12.35 10.425 12.35H13.6Q13.925 12.35 14.138 12.562Q14.35 12.775 14.35 13.1V16.95Q14.35 17.275 14.138 17.487Q13.925 17.7 13.6 17.7ZM15.55 17.7Q15.225 17.7 15.013 17.487Q14.8 17.275 14.8 16.95V13.1Q14.8 12.775 15.013 12.562Q15.225 12.35 15.55 12.35H18.925Q19.25 12.35 19.462 12.562Q19.675 12.775 19.675 13.1V16.95Q19.675 17.275 19.462 17.487Q19.25 17.7 18.925 17.7Z"}))});IconMaterialViewModuleRoundedW100Filled.displayName="AmauiIconMaterialViewModuleRoundedW100Filled";var IconMaterialViewModuleRoundedW100Filled$1 = IconMaterialViewModuleRoundedW100Filled;

  const IconMaterialViewModuleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleSharp",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.025 19V5H21V19ZM15.675 11H19V7H15.675ZM10.35 11H13.675V7H10.35ZM5.025 11H8.35V7H5.025ZM5.025 17H8.35V13H5.025ZM10.35 17H13.675V13H10.35ZM15.675 17H19V13H15.675Z"}))});IconMaterialViewModuleSharp.displayName="AmauiIconMaterialViewModuleSharp";var IconMaterialViewModuleSharp$1 = IconMaterialViewModuleSharp;

  const IconMaterialViewModuleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleSharpFilled",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.675 11.5V5.5H21V11.5ZM9.35 11.5V5.5H14.675V11.5ZM3.025 11.5V5.5H8.35V11.5ZM3.025 18.5V12.5H8.35V18.5ZM9.35 18.5V12.5H14.675V18.5ZM15.675 18.5V12.5H21V18.5Z"}))});IconMaterialViewModuleSharpFilled.displayName="AmauiIconMaterialViewModuleSharpFilled";var IconMaterialViewModuleSharpFilled$1 = IconMaterialViewModuleSharpFilled;

  const IconMaterialViewModuleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleSharpW100",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.35 17.7V6.3H19.675V17.7ZM14.8 11.65H18.975V7H14.8ZM9.925 11.65H14.1V7H9.925ZM5.05 11.65H9.225V7H5.05ZM5.05 17H9.225V12.35H5.05ZM9.925 17H14.1V12.35H9.925ZM14.8 17H18.975V12.35H14.8Z"}))});IconMaterialViewModuleSharpW100.displayName="AmauiIconMaterialViewModuleSharpW100";var IconMaterialViewModuleSharpW100$1 = IconMaterialViewModuleSharpW100;

  const IconMaterialViewModuleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleSharpW100Filled",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.8 11.65V6.3H19.675V11.65ZM9.675 11.65V6.3H14.35V11.65ZM4.35 11.65V6.3H9.225V11.65ZM4.35 17.7V12.35H9.225V17.7ZM9.675 17.7V12.35H14.35V17.7ZM14.8 17.7V12.35H19.675V17.7Z"}))});IconMaterialViewModuleSharpW100Filled.displayName="AmauiIconMaterialViewModuleSharpW100Filled";var IconMaterialViewModuleSharpW100Filled$1 = IconMaterialViewModuleSharpW100Filled;

  const IconMaterialViewModuleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewModuleTwoTone",short_name:"ViewModule"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,11h-3.33V7H19V11z M13.67,11h-3.33V7h3.33V11z M8.33,7v4H5V7H8.33z M5,17v-4h3.33v4H5z M10.33,17v-4h3.33 v4H10.33z M15.67,17v-4H19v4H15.67z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,5v14h18V5H3z M19,11h-3.33V7H19V11z M13.67,11h-3.33V7h3.33V11z M8.33,7v4H5V7H8.33z M5,17v-4h3.33v4H5z M10.33,17v-4 h3.33v4H10.33z M15.67,17v-4H19v4H15.67z"}))});IconMaterialViewModuleTwoTone.displayName="AmauiIconMaterialViewModuleTwoTone";var IconMaterialViewModuleTwoTone$1 = IconMaterialViewModuleTwoTone;

  const IconMaterialViewQuiltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltRounded",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19H5Q4.175 19 3.587 18.413Q3 17.825 3 17ZM10.325 7V11Q10.325 11 10.325 11Q10.325 11 10.325 11H19Q19 11 19 11Q19 11 19 11V7Q19 7 19 7Q19 7 19 7H10.325Q10.325 7 10.325 7Q10.325 7 10.325 7ZM19 13H15.675Q15.675 13 15.675 13Q15.675 13 15.675 13V17Q15.675 17 15.675 17Q15.675 17 15.675 17H19Q19 17 19 17Q19 17 19 17V13Q19 13 19 13Q19 13 19 13ZM10.325 13V17Q10.325 17 10.325 17Q10.325 17 10.325 17H13.675Q13.675 17 13.675 17Q13.675 17 13.675 17V13Q13.675 13 13.675 13Q13.675 13 13.675 13H10.325Q10.325 13 10.325 13Q10.325 13 10.325 13ZM5 17H8.325Q8.325 17 8.325 17Q8.325 17 8.325 17V7Q8.325 7 8.325 7Q8.325 7 8.325 7H5Q5 7 5 7Q5 7 5 7V17Q5 17 5 17Q5 17 5 17Z"}))});IconMaterialViewQuiltRounded.displayName="AmauiIconMaterialViewQuiltRounded";var IconMaterialViewQuiltRounded$1 = IconMaterialViewQuiltRounded;

  const IconMaterialViewQuiltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltRoundedFilled",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 6Q9.825 5.575 10.113 5.287Q10.4 5 10.825 5H20Q20.425 5 20.712 5.287Q21 5.575 21 6V10.5Q21 10.925 20.712 11.212Q20.425 11.5 20 11.5H10.825Q10.4 11.5 10.113 11.212Q9.825 10.925 9.825 10.5ZM4 19Q3.575 19 3.288 18.712Q3 18.425 3 18V6Q3 5.575 3.288 5.287Q3.575 5 4 5H7.825Q8.25 5 8.538 5.287Q8.825 5.575 8.825 6V18Q8.825 18.425 8.538 18.712Q8.25 19 7.825 19ZM20 12.5Q20.425 12.5 20.712 12.787Q21 13.075 21 13.5V18Q21 18.425 20.712 18.712Q20.425 19 20 19H16.925Q16.5 19 16.212 18.712Q15.925 18.425 15.925 18V13.5Q15.925 13.075 16.212 12.787Q16.5 12.5 16.925 12.5ZM9.825 13.5Q9.825 13.075 10.113 12.787Q10.4 12.5 10.825 12.5H13.925Q14.35 12.5 14.638 12.787Q14.925 13.075 14.925 13.5V18Q14.925 18.425 14.638 18.712Q14.35 19 13.925 19H10.825Q10.4 19 10.113 18.712Q9.825 18.425 9.825 18Z"}))});IconMaterialViewQuiltRoundedFilled.displayName="AmauiIconMaterialViewQuiltRoundedFilled";var IconMaterialViewQuiltRoundedFilled$1 = IconMaterialViewQuiltRoundedFilled;

  const IconMaterialViewQuiltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltRoundedW100",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 16.2V7.8Q4.8 7.175 5.238 6.738Q5.675 6.3 6.3 6.3H17.7Q18.325 6.3 18.763 6.738Q19.2 7.175 19.2 7.8V16.2Q19.2 16.825 18.763 17.262Q18.325 17.7 17.7 17.7H6.3Q5.675 17.7 5.238 17.262Q4.8 16.825 4.8 16.2ZM10 7.8V10.85Q10 11.15 10.25 11.4Q10.5 11.65 10.8 11.65H17.7Q18 11.65 18.25 11.4Q18.5 11.15 18.5 10.85V7.8Q18.5 7.5 18.25 7.25Q18 7 17.7 7H10.8Q10.5 7 10.25 7.25Q10 7.5 10 7.8ZM17.7 12.35H15.4Q15.1 12.35 14.85 12.6Q14.6 12.85 14.6 13.15V16.2Q14.6 16.5 14.85 16.75Q15.1 17 15.4 17H17.7Q18 17 18.25 16.75Q18.5 16.5 18.5 16.2V13.15Q18.5 12.85 18.25 12.6Q18 12.35 17.7 12.35ZM10 13.15V16.2Q10 16.5 10.25 16.75Q10.5 17 10.8 17H13.1Q13.4 17 13.65 16.75Q13.9 16.5 13.9 16.2V13.15Q13.9 12.85 13.65 12.6Q13.4 12.35 13.1 12.35H10.8Q10.5 12.35 10.25 12.6Q10 12.85 10 13.15ZM6.3 17H8.5Q8.8 17 9.05 16.75Q9.3 16.5 9.3 16.2V7.8Q9.3 7.5 9.05 7.25Q8.8 7 8.5 7H6.3Q6 7 5.75 7.25Q5.5 7.5 5.5 7.8V16.2Q5.5 16.5 5.75 16.75Q6 17 6.3 17Z"}))});IconMaterialViewQuiltRoundedW100.displayName="AmauiIconMaterialViewQuiltRoundedW100";var IconMaterialViewQuiltRoundedW100$1 = IconMaterialViewQuiltRoundedW100;

  const IconMaterialViewQuiltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltRoundedW100Filled",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 7.05Q9.825 6.725 10.038 6.512Q10.25 6.3 10.575 6.3H18.95Q19.275 6.3 19.488 6.512Q19.7 6.725 19.7 7.05V10.9Q19.7 11.225 19.488 11.438Q19.275 11.65 18.95 11.65H10.575Q10.25 11.65 10.038 11.438Q9.825 11.225 9.825 10.9ZM5.05 17.7Q4.725 17.7 4.513 17.487Q4.3 17.275 4.3 16.95V7.05Q4.3 6.725 4.513 6.512Q4.725 6.3 5.05 6.3H8.375Q8.7 6.3 8.913 6.512Q9.125 6.725 9.125 7.05V16.95Q9.125 17.275 8.913 17.487Q8.7 17.7 8.375 17.7ZM18.95 12.35Q19.275 12.35 19.488 12.562Q19.7 12.775 19.7 13.1V16.95Q19.7 17.275 19.488 17.487Q19.275 17.7 18.95 17.7H15.875Q15.55 17.7 15.338 17.487Q15.125 17.275 15.125 16.95V13.1Q15.125 12.775 15.338 12.562Q15.55 12.35 15.875 12.35ZM9.825 13.1Q9.825 12.775 10.038 12.562Q10.25 12.35 10.575 12.35H13.675Q14 12.35 14.213 12.562Q14.425 12.775 14.425 13.1V16.95Q14.425 17.275 14.213 17.487Q14 17.7 13.675 17.7H10.575Q10.25 17.7 10.038 17.487Q9.825 17.275 9.825 16.95Z"}))});IconMaterialViewQuiltRoundedW100Filled.displayName="AmauiIconMaterialViewQuiltRoundedW100Filled";var IconMaterialViewQuiltRoundedW100Filled$1 = IconMaterialViewQuiltRoundedW100Filled;

  const IconMaterialViewQuiltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltSharp",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 5H21V19H3ZM10.325 7V11H19V7ZM19 13H15.675V17H19ZM10.325 13V17H13.675V13ZM5 17H8.325V7H5Z"}))});IconMaterialViewQuiltSharp.displayName="AmauiIconMaterialViewQuiltSharp";var IconMaterialViewQuiltSharp$1 = IconMaterialViewQuiltSharp;

  const IconMaterialViewQuiltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltSharpFilled",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 11.5V5H21V11.5ZM15.925 19V12.5H21V19ZM9.825 19V12.5H14.925V19ZM3 19V5H8.825V19Z"}))});IconMaterialViewQuiltSharpFilled.displayName="AmauiIconMaterialViewQuiltSharpFilled";var IconMaterialViewQuiltSharpFilled$1 = IconMaterialViewQuiltSharpFilled;

  const IconMaterialViewQuiltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltSharpW100",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 6.3H19.2V17.7H4.8ZM10 7V11.65H18.5V7ZM18.5 12.35H14.6V17H18.5ZM10 12.35V17H13.9V12.35ZM5.5 17H9.3V7H5.5Z"}))});IconMaterialViewQuiltSharpW100.displayName="AmauiIconMaterialViewQuiltSharpW100";var IconMaterialViewQuiltSharpW100$1 = IconMaterialViewQuiltSharpW100;

  const IconMaterialViewQuiltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltSharpW100Filled",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.825 11.65V6.3H19.7V11.65ZM15.125 17.7V12.35H19.7V17.7ZM9.825 17.7V12.35H14.425V17.7ZM4.3 17.7V6.3H9.125V17.7Z"}))});IconMaterialViewQuiltSharpW100Filled.displayName="AmauiIconMaterialViewQuiltSharpW100Filled";var IconMaterialViewQuiltSharpW100Filled$1 = IconMaterialViewQuiltSharpW100Filled;

  const IconMaterialViewQuiltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewQuiltTwoTone",short_name:"ViewQuilt"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.33,17H5V7h3.33V17z M13.67,17h-3.33v-4h3.33V17z M19,17h-3.33v-4H19V17z M19,11h-8.67V7H19V11z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,5v14h18V5H3z M8.33,17H5V7h3.33V17z M13.67,17h-3.33v-4h3.33V17z M19,17h-3.33v-4H19V17z M19,11h-8.67V7H19V11z"}))});IconMaterialViewQuiltTwoTone.displayName="AmauiIconMaterialViewQuiltTwoTone";var IconMaterialViewQuiltTwoTone$1 = IconMaterialViewQuiltTwoTone;

  const IconMaterialViewSidebarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarRounded",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM17.5 8.675H20Q20 8.675 20 8.675Q20 8.675 20 8.675V6Q20 6 20 6Q20 6 20 6H17.5Q17.5 6 17.5 6Q17.5 6 17.5 6V8.675Q17.5 8.675 17.5 8.675Q17.5 8.675 17.5 8.675ZM17.5 13.325H20Q20 13.325 20 13.325Q20 13.325 20 13.325V10.675Q20 10.675 20 10.675Q20 10.675 20 10.675H17.5Q17.5 10.675 17.5 10.675Q17.5 10.675 17.5 10.675V13.325Q17.5 13.325 17.5 13.325Q17.5 13.325 17.5 13.325ZM4 18H15.5Q15.5 18 15.5 18Q15.5 18 15.5 18V6Q15.5 6 15.5 6Q15.5 6 15.5 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM17.5 18H20Q20 18 20 18Q20 18 20 18V15.325Q20 15.325 20 15.325Q20 15.325 20 15.325H17.5Q17.5 15.325 17.5 15.325Q17.5 15.325 17.5 15.325V18Q17.5 18 17.5 18Q17.5 18 17.5 18Z"}))});IconMaterialViewSidebarRounded.displayName="AmauiIconMaterialViewSidebarRounded";var IconMaterialViewSidebarRounded$1 = IconMaterialViewSidebarRounded;

  const IconMaterialViewSidebarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarRoundedFilled",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 8Q18.575 8 18.288 7.713Q18 7.425 18 7V5Q18 4.575 18.288 4.287Q18.575 4 19 4H21Q21.425 4 21.712 4.287Q22 4.575 22 5V7Q22 7.425 21.712 7.713Q21.425 8 21 8ZM19 14Q18.575 14 18.288 13.712Q18 13.425 18 13V11Q18 10.575 18.288 10.287Q18.575 10 19 10H21Q21.425 10 21.712 10.287Q22 10.575 22 11V13Q22 13.425 21.712 13.712Q21.425 14 21 14ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V5Q2 4.575 2.288 4.287Q2.575 4 3 4H15Q15.425 4 15.713 4.287Q16 4.575 16 5V19Q16 19.425 15.713 19.712Q15.425 20 15 20ZM19 20Q18.575 20 18.288 19.712Q18 19.425 18 19V17Q18 16.575 18.288 16.288Q18.575 16 19 16H21Q21.425 16 21.712 16.288Q22 16.575 22 17V19Q22 19.425 21.712 19.712Q21.425 20 21 20Z"}))});IconMaterialViewSidebarRoundedFilled.displayName="AmauiIconMaterialViewSidebarRoundedFilled";var IconMaterialViewSidebarRoundedFilled$1 = IconMaterialViewSidebarRoundedFilled;

  const IconMaterialViewSidebarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarRoundedW100",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18.7Q3.725 18.7 3.513 18.487Q3.3 18.275 3.3 18V6Q3.3 5.725 3.513 5.512Q3.725 5.3 4 5.3H20Q20.275 5.3 20.488 5.512Q20.7 5.725 20.7 6V18Q20.7 18.275 20.488 18.487Q20.275 18.7 20 18.7ZM16.45 9.55H20Q20 9.55 20 9.55Q20 9.55 20 9.55V6Q20 6 20 6Q20 6 20 6H16.45Q16.45 6 16.45 6Q16.45 6 16.45 6V9.55Q16.45 9.55 16.45 9.55Q16.45 9.55 16.45 9.55ZM16.45 13.75H20Q20 13.75 20 13.75Q20 13.75 20 13.75V10.25Q20 10.25 20 10.25Q20 10.25 20 10.25H16.45Q16.45 10.25 16.45 10.25Q16.45 10.25 16.45 10.25V13.75Q16.45 13.75 16.45 13.75Q16.45 13.75 16.45 13.75ZM4 18H15.75Q15.75 18 15.75 18Q15.75 18 15.75 18V6Q15.75 6 15.75 6Q15.75 6 15.75 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM16.45 18H20Q20 18 20 18Q20 18 20 18V14.45Q20 14.45 20 14.45Q20 14.45 20 14.45H16.45Q16.45 14.45 16.45 14.45Q16.45 14.45 16.45 14.45V18Q16.45 18 16.45 18Q16.45 18 16.45 18Z"}))});IconMaterialViewSidebarRoundedW100.displayName="AmauiIconMaterialViewSidebarRoundedW100";var IconMaterialViewSidebarRoundedW100$1 = IconMaterialViewSidebarRoundedW100;

  const IconMaterialViewSidebarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarRoundedW100Filled",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.45 9.3Q17.125 9.3 16.913 9.087Q16.7 8.875 16.7 8.55V6.05Q16.7 5.725 16.913 5.512Q17.125 5.3 17.45 5.3H19.95Q20.275 5.3 20.488 5.512Q20.7 5.725 20.7 6.05V8.55Q20.7 8.875 20.488 9.087Q20.275 9.3 19.95 9.3ZM17.45 14Q17.125 14 16.913 13.787Q16.7 13.575 16.7 13.25V10.75Q16.7 10.425 16.913 10.212Q17.125 10 17.45 10H19.95Q20.275 10 20.488 10.212Q20.7 10.425 20.7 10.75V13.25Q20.7 13.575 20.488 13.787Q20.275 14 19.95 14ZM4.05 18.7Q3.725 18.7 3.513 18.487Q3.3 18.275 3.3 17.95V6.05Q3.3 5.725 3.513 5.512Q3.725 5.3 4.05 5.3H15.25Q15.575 5.3 15.788 5.512Q16 5.725 16 6.05V17.95Q16 18.275 15.788 18.487Q15.575 18.7 15.25 18.7ZM17.45 18.7Q17.125 18.7 16.913 18.487Q16.7 18.275 16.7 17.95V15.45Q16.7 15.125 16.913 14.912Q17.125 14.7 17.45 14.7H19.95Q20.275 14.7 20.488 14.912Q20.7 15.125 20.7 15.45V17.95Q20.7 18.275 20.488 18.487Q20.275 18.7 19.95 18.7Z"}))});IconMaterialViewSidebarRoundedW100Filled.displayName="AmauiIconMaterialViewSidebarRoundedW100Filled";var IconMaterialViewSidebarRoundedW100Filled$1 = IconMaterialViewSidebarRoundedW100Filled;

  const IconMaterialViewSidebarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarSharp",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM17.5 8.675H20V6H17.5ZM17.5 13.325H20V10.675H17.5ZM4 18H15.5V6H4ZM17.5 18H20V15.325H17.5Z"}))});IconMaterialViewSidebarSharp.displayName="AmauiIconMaterialViewSidebarSharp";var IconMaterialViewSidebarSharp$1 = IconMaterialViewSidebarSharp;

  const IconMaterialViewSidebarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarSharpFilled",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 8V4H22V8ZM18 14V10H22V14ZM2 20V4H16V20ZM18 20V16H22V20Z"}))});IconMaterialViewSidebarSharpFilled.displayName="AmauiIconMaterialViewSidebarSharpFilled";var IconMaterialViewSidebarSharpFilled$1 = IconMaterialViewSidebarSharpFilled;

  const IconMaterialViewSidebarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarSharpW100",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM16.45 9.55H20V6H16.45ZM16.45 13.75H20V10.25H16.45ZM4 18H15.75V6H4ZM16.45 18H20V14.45H16.45Z"}))});IconMaterialViewSidebarSharpW100.displayName="AmauiIconMaterialViewSidebarSharpW100";var IconMaterialViewSidebarSharpW100$1 = IconMaterialViewSidebarSharpW100;

  const IconMaterialViewSidebarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarSharpW100Filled",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.7 9.3V5.3H20.7V9.3ZM16.7 14V10H20.7V14ZM3.3 18.7V5.3H16V18.7ZM16.7 18.7V14.7H20.7V18.7Z"}))});IconMaterialViewSidebarSharpW100Filled.displayName="AmauiIconMaterialViewSidebarSharpW100Filled";var IconMaterialViewSidebarSharpW100Filled$1 = IconMaterialViewSidebarSharpW100Filled;

  const IconMaterialViewSidebarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewSidebarTwoTone",short_name:"ViewSidebar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("g",{opacity:".3"},/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,8.67h-2.5V6H20V8.67z M17.5,10.67H20v2.67h-2.5V10.67z M4,6h11.5v12H4V6z M17.5,18v-2.67H20V18H17.5z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2,4v16h20V4H2z M20,8.67h-2.5V6H20V8.67z M17.5,10.67H20v2.67h-2.5V10.67z M4,6h11.5v12H4V6z M17.5,18v-2.67H20V18H17.5z"}))))});IconMaterialViewSidebarTwoTone.displayName="AmauiIconMaterialViewSidebarTwoTone";var IconMaterialViewSidebarTwoTone$1 = IconMaterialViewSidebarTwoTone;

  const IconMaterialViewStreamRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamRounded",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 17V13Q19 13 19 13Q19 13 19 13H5Q5 13 5 13Q5 13 5 13V17Q5 17 5 17Q5 17 5 17H19Q19 17 19 17Q19 17 19 17ZM19 11V7Q19 7 19 7Q19 7 19 7H5Q5 7 5 7Q5 7 5 7V11Q5 11 5 11Q5 11 5 11H19Q19 11 19 11Q19 11 19 11ZM5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19Z"}))});IconMaterialViewStreamRounded.displayName="AmauiIconMaterialViewStreamRounded";var IconMaterialViewStreamRounded$1 = IconMaterialViewStreamRounded;

  const IconMaterialViewStreamRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamRoundedFilled",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11Q4.175 11 3.587 10.412Q3 9.825 3 9V7Q3 6.175 3.587 5.588Q4.175 5 5 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V9Q21 9.825 20.413 10.412Q19.825 11 19 11ZM5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V15Q3 14.175 3.587 13.587Q4.175 13 5 13H19Q19.825 13 20.413 13.587Q21 14.175 21 15V17Q21 17.825 20.413 18.413Q19.825 19 19 19Z"}))});IconMaterialViewStreamRoundedFilled.displayName="AmauiIconMaterialViewStreamRoundedFilled";var IconMaterialViewStreamRoundedFilled$1 = IconMaterialViewStreamRoundedFilled;

  const IconMaterialViewStreamRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamRoundedW100",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16.2V12.35Q19 12.35 19 12.35Q19 12.35 19 12.35H5Q5 12.35 5 12.35Q5 12.35 5 12.35V16.2Q5 16.55 5.225 16.775Q5.45 17 5.8 17H18.2Q18.55 17 18.775 16.775Q19 16.55 19 16.2ZM19 11.65V7.8Q19 7.45 18.775 7.225Q18.55 7 18.2 7H5.8Q5.45 7 5.225 7.225Q5 7.45 5 7.8V11.65Q5 11.65 5 11.65Q5 11.65 5 11.65H19Q19 11.65 19 11.65Q19 11.65 19 11.65ZM5.8 17.7Q5.15 17.7 4.725 17.275Q4.3 16.85 4.3 16.2V7.8Q4.3 7.15 4.725 6.725Q5.15 6.3 5.8 6.3H18.2Q18.85 6.3 19.275 6.725Q19.7 7.15 19.7 7.8V16.2Q19.7 16.85 19.275 17.275Q18.85 17.7 18.2 17.7Z"}))});IconMaterialViewStreamRoundedW100.displayName="AmauiIconMaterialViewStreamRoundedW100";var IconMaterialViewStreamRoundedW100$1 = IconMaterialViewStreamRoundedW100;

  const IconMaterialViewStreamRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamRoundedW100Filled",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 11.65Q5.175 11.65 4.738 11.212Q4.3 10.775 4.3 10.15V7.8Q4.3 7.175 4.738 6.738Q5.175 6.3 5.8 6.3H18.2Q18.825 6.3 19.263 6.738Q19.7 7.175 19.7 7.8V10.15Q19.7 10.775 19.263 11.212Q18.825 11.65 18.2 11.65ZM5.8 17.7Q5.175 17.7 4.738 17.262Q4.3 16.825 4.3 16.2V13.85Q4.3 13.225 4.738 12.787Q5.175 12.35 5.8 12.35H18.2Q18.825 12.35 19.263 12.787Q19.7 13.225 19.7 13.85V16.2Q19.7 16.825 19.263 17.262Q18.825 17.7 18.2 17.7Z"}))});IconMaterialViewStreamRoundedW100Filled.displayName="AmauiIconMaterialViewStreamRoundedW100Filled";var IconMaterialViewStreamRoundedW100Filled$1 = IconMaterialViewStreamRoundedW100Filled;

  const IconMaterialViewStreamSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamSharp",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 17V13H5V17Q5 17 5 17Q5 17 5 17H19Q19 17 19 17Q19 17 19 17ZM19 11V7Q19 7 19 7Q19 7 19 7H5Q5 7 5 7Q5 7 5 7V11H19ZM5 19Q4.175 19 3.587 18.413Q3 17.825 3 17V7Q3 6.175 3.587 5.588Q4.175 5 5 5H19Q19.825 5 20.413 5.588Q21 6.175 21 7V17Q21 17.825 20.413 18.413Q19.825 19 19 19Z"}))});IconMaterialViewStreamSharp.displayName="AmauiIconMaterialViewStreamSharp";var IconMaterialViewStreamSharp$1 = IconMaterialViewStreamSharp;

  const IconMaterialViewStreamSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamSharpFilled",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19Q3 19 3 19Q3 19 3 19V13H21V19Q21 19 21 19Q21 19 21 19ZM3 11V5Q3 5 3 5Q3 5 3 5H21Q21 5 21 5Q21 5 21 5V11Z"}))});IconMaterialViewStreamSharpFilled.displayName="AmauiIconMaterialViewStreamSharpFilled";var IconMaterialViewStreamSharpFilled$1 = IconMaterialViewStreamSharpFilled;

  const IconMaterialViewStreamSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamSharpW100",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 16.2V12.35H5V16.2Q5 16.5 5.25 16.75Q5.5 17 5.8 17H18.2Q18.5 17 18.75 16.75Q19 16.5 19 16.2ZM19 11.65V7.8Q19 7.5 18.75 7.25Q18.5 7 18.2 7H5.8Q5.5 7 5.25 7.25Q5 7.5 5 7.8V11.65H19ZM5.8 17.7Q5.15 17.7 4.725 17.275Q4.3 16.85 4.3 16.2V7.8Q4.3 7.15 4.725 6.725Q5.15 6.3 5.8 6.3H18.2Q18.85 6.3 19.275 6.725Q19.7 7.15 19.7 7.8V16.2Q19.7 16.85 19.275 17.275Q18.85 17.7 18.2 17.7Z"}))});IconMaterialViewStreamSharpW100.displayName="AmauiIconMaterialViewStreamSharpW100";var IconMaterialViewStreamSharpW100$1 = IconMaterialViewStreamSharpW100;

  const IconMaterialViewStreamSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamSharpW100Filled",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 17.7Q4.3 17.7 4.3 17.7Q4.3 17.7 4.3 17.7V12.35H19.7V17.7Q19.7 17.7 19.7 17.7Q19.7 17.7 19.7 17.7ZM4.3 11.65V6.3Q4.3 6.3 4.3 6.3Q4.3 6.3 4.3 6.3H19.7Q19.7 6.3 19.7 6.3Q19.7 6.3 19.7 6.3V11.65Z"}))});IconMaterialViewStreamSharpW100Filled.displayName="AmauiIconMaterialViewStreamSharpW100Filled";var IconMaterialViewStreamSharpW100Filled$1 = IconMaterialViewStreamSharpW100Filled;

  const IconMaterialViewStreamTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewStreamTwoTone",short_name:"ViewStream"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,17H5v-4h14V17z M5,11V7h14v4H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3,7v10c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V7c0-1.1-0.9-2-2-2H5C3.9,5,3,5.9,3,7z M19,17H5v-4h14V17z M5,11V7h14v4H5z"}))});IconMaterialViewStreamTwoTone.displayName="AmauiIconMaterialViewStreamTwoTone";var IconMaterialViewStreamTwoTone$1 = IconMaterialViewStreamTwoTone;

  const IconMaterialViewWeekRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekRounded",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18H8Q8 18 8 18Q8 18 8 18V6Q8 6 8 6Q8 6 8 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM10 18H14Q14 18 14 18Q14 18 14 18V6Q14 6 14 6Q14 6 14 6H10Q10 6 10 6Q10 6 10 6V18Q10 18 10 18Q10 18 10 18ZM16 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H16Q16 6 16 6Q16 6 16 6V18Q16 18 16 18Q16 18 16 18ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialViewWeekRounded.displayName="AmauiIconMaterialViewWeekRounded";var IconMaterialViewWeekRounded$1 = IconMaterialViewWeekRounded;

  const IconMaterialViewWeekRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekRoundedFilled",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H5.325Q6.15 4 6.738 4.588Q7.325 5.175 7.325 6V18Q7.325 18.825 6.738 19.413Q6.15 20 5.325 20ZM11.35 20Q10.525 20 9.938 19.413Q9.35 18.825 9.35 18V6Q9.35 5.175 9.938 4.588Q10.525 4 11.35 4H12.675Q13.5 4 14.088 4.588Q14.675 5.175 14.675 6V18Q14.675 18.825 14.088 19.413Q13.5 20 12.675 20ZM18.675 20Q17.85 20 17.263 19.413Q16.675 18.825 16.675 18V6Q16.675 5.175 17.263 4.588Q17.85 4 18.675 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialViewWeekRoundedFilled.displayName="AmauiIconMaterialViewWeekRoundedFilled";var IconMaterialViewWeekRoundedFilled$1 = IconMaterialViewWeekRoundedFilled;

  const IconMaterialViewWeekRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekRoundedW100",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18H8.875Q8.875 18 8.875 18Q8.875 18 8.875 18V6Q8.875 6 8.875 6Q8.875 6 8.875 6H4.8Q4.45 6 4.225 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM9.575 18H14.425Q14.425 18 14.425 18Q14.425 18 14.425 18V6Q14.425 6 14.425 6Q14.425 6 14.425 6H9.575Q9.575 6 9.575 6Q9.575 6 9.575 6V18Q9.575 18 9.575 18Q9.575 18 9.575 18ZM15.125 18H19.2Q19.55 18 19.775 17.775Q20 17.55 20 17.2V6.8Q20 6.45 19.775 6.225Q19.55 6 19.2 6H15.125Q15.125 6 15.125 6Q15.125 6 15.125 6V18Q15.125 18 15.125 18Q15.125 18 15.125 18ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialViewWeekRoundedW100.displayName="AmauiIconMaterialViewWeekRoundedW100";var IconMaterialViewWeekRoundedW100$1 = IconMaterialViewWeekRoundedW100;

  const IconMaterialViewWeekRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekRoundedW100Filled",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.1 18.7Q3.75 18.7 3.525 18.475Q3.3 18.25 3.3 17.9V6.1Q3.3 5.75 3.525 5.525Q3.75 5.3 4.1 5.3H7.825Q8.15 5.3 8.387 5.537Q8.625 5.775 8.625 6.1V17.9Q8.625 18.225 8.387 18.462Q8.15 18.7 7.825 18.7ZM10.125 18.7Q9.8 18.7 9.562 18.462Q9.325 18.225 9.325 17.9V6.1Q9.325 5.775 9.562 5.537Q9.8 5.3 10.125 5.3H13.875Q14.2 5.3 14.438 5.537Q14.675 5.775 14.675 6.1V17.9Q14.675 18.225 14.438 18.462Q14.2 18.7 13.875 18.7ZM16.175 18.7Q15.85 18.7 15.613 18.462Q15.375 18.225 15.375 17.9V6.1Q15.375 5.775 15.613 5.537Q15.85 5.3 16.175 5.3H19.9Q20.25 5.3 20.475 5.525Q20.7 5.75 20.7 6.1V17.9Q20.7 18.25 20.475 18.475Q20.25 18.7 19.9 18.7Z"}))});IconMaterialViewWeekRoundedW100Filled.displayName="AmauiIconMaterialViewWeekRoundedW100Filled";var IconMaterialViewWeekRoundedW100Filled$1 = IconMaterialViewWeekRoundedW100Filled;

  const IconMaterialViewWeekSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekSharp",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18H8V6H4ZM10 18H14V6H10ZM16 18H20V6H16ZM22 20H2V4H22Z"}))});IconMaterialViewWeekSharp.displayName="AmauiIconMaterialViewWeekSharp";var IconMaterialViewWeekSharp$1 = IconMaterialViewWeekSharp;

  const IconMaterialViewWeekSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekSharpFilled",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H7.325V20ZM9.35 20V4H14.675V20ZM16.675 20V4H22V20Z"}))});IconMaterialViewWeekSharpFilled.displayName="AmauiIconMaterialViewWeekSharpFilled";var IconMaterialViewWeekSharpFilled$1 = IconMaterialViewWeekSharpFilled;

  const IconMaterialViewWeekSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekSharpW100",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18H8.875V6H4ZM9.575 18H14.425V6H9.575ZM15.125 18H20V6H15.125ZM20.7 18.7H3.3V5.3H20.7Z"}))});IconMaterialViewWeekSharpW100.displayName="AmauiIconMaterialViewWeekSharpW100";var IconMaterialViewWeekSharpW100$1 = IconMaterialViewWeekSharpW100;

  const IconMaterialViewWeekSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekSharpW100Filled",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H8.625V18.7ZM9.325 18.7V5.3H14.675V18.7ZM15.375 18.7V5.3H20.7V18.7Z"}))});IconMaterialViewWeekSharpW100Filled.displayName="AmauiIconMaterialViewWeekSharpW100Filled";var IconMaterialViewWeekSharpW100Filled$1 = IconMaterialViewWeekSharpW100Filled;

  const IconMaterialViewWeekTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ViewWeekTwoTone",short_name:"ViewWeek"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,18H4V6h4V18z M14,18h-4V6h4V18z M20,18h-4V6h4V18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M8,18H4V6h4V18z M14,18h-4V6h4V18z M20,18h-4V6h4V18z"}))});IconMaterialViewWeekTwoTone.displayName="AmauiIconMaterialViewWeekTwoTone";var IconMaterialViewWeekTwoTone$1 = IconMaterialViewWeekTwoTone;

  const IconMaterialVignetteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteRounded",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q14.45 16 16.225 14.812Q18 13.625 18 12Q18 10.375 16.225 9.188Q14.45 8 12 8Q9.55 8 7.775 9.188Q6 10.375 6 12Q6 13.625 7.775 14.812Q9.55 16 12 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 18Q4 18 4 18Q4 18 4 18V6Q4 6 4 6Q4 6 4 6Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18ZM4 18H20Q20 18 20 18Q20 18 20 18V6Q20 6 20 6Q20 6 20 6H4Q4 6 4 6Q4 6 4 6V18Q4 18 4 18Q4 18 4 18Z"}))});IconMaterialVignetteRounded.displayName="AmauiIconMaterialVignetteRounded";var IconMaterialVignetteRounded$1 = IconMaterialVignetteRounded;

  const IconMaterialVignetteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteRoundedFilled",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q14.45 16 16.225 14.812Q18 13.625 18 12Q18 10.375 16.225 9.188Q14.45 8 12 8Q9.55 8 7.775 9.188Q6 10.375 6 12Q6 13.625 7.775 14.812Q9.55 16 12 16ZM4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20Z"}))});IconMaterialVignetteRoundedFilled.displayName="AmauiIconMaterialVignetteRoundedFilled";var IconMaterialVignetteRoundedFilled$1 = IconMaterialVignetteRoundedFilled;

  const IconMaterialVignetteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteRoundedW100",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q14.2 15.35 15.775 14.35Q17.35 13.35 17.35 12Q17.35 10.65 15.775 9.65Q14.2 8.65 12 8.65Q9.8 8.65 8.225 9.65Q6.65 10.65 6.65 12Q6.65 13.35 8.225 14.35Q9.8 15.35 12 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 18Q4 18 4 17.775Q4 17.55 4 17.2V6.8Q4 6.45 4 6.225Q4 6 4 6Q4 6 4 6.225Q4 6.45 4 6.8V17.2Q4 17.55 4 17.775Q4 18 4 18ZM4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V6.8Q20 6.5 19.75 6.25Q19.5 6 19.2 6H4.8Q4.5 6 4.25 6.25Q4 6.5 4 6.8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18Z"}))});IconMaterialVignetteRoundedW100.displayName="AmauiIconMaterialVignetteRoundedW100";var IconMaterialVignetteRoundedW100$1 = IconMaterialVignetteRoundedW100;

  const IconMaterialVignetteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteRoundedW100Filled",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q14.2 15.35 15.775 14.35Q17.35 13.35 17.35 12Q17.35 10.65 15.775 9.65Q14.2 8.65 12 8.65Q9.8 8.65 8.225 9.65Q6.65 10.65 6.65 12Q6.65 13.35 8.225 14.35Q9.8 15.35 12 15.35ZM4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7Z"}))});IconMaterialVignetteRoundedW100Filled.displayName="AmauiIconMaterialVignetteRoundedW100Filled";var IconMaterialVignetteRoundedW100Filled$1 = IconMaterialVignetteRoundedW100Filled;

  const IconMaterialVignetteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteSharp",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q14.45 16 16.225 14.812Q18 13.625 18 12Q18 10.375 16.225 9.188Q14.45 8 12 8Q9.55 8 7.775 9.188Q6 10.375 6 12Q6 13.625 7.775 14.812Q9.55 16 12 16ZM2 20V4H22V20ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialVignetteSharp.displayName="AmauiIconMaterialVignetteSharp";var IconMaterialVignetteSharp$1 = IconMaterialVignetteSharp;

  const IconMaterialVignetteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteSharpFilled",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q14.45 16 16.225 14.812Q18 13.625 18 12Q18 10.375 16.225 9.188Q14.45 8 12 8Q9.55 8 7.775 9.188Q6 10.375 6 12Q6 13.625 7.775 14.812Q9.55 16 12 16ZM2 20V4H22V20Z"}))});IconMaterialVignetteSharpFilled.displayName="AmauiIconMaterialVignetteSharpFilled";var IconMaterialVignetteSharpFilled$1 = IconMaterialVignetteSharpFilled;

  const IconMaterialVignetteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteSharpW100",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q14.2 15.35 15.775 14.35Q17.35 13.35 17.35 12Q17.35 10.65 15.775 9.65Q14.2 8.65 12 8.65Q9.8 8.65 8.225 9.65Q6.65 10.65 6.65 12Q6.65 13.35 8.225 14.35Q9.8 15.35 12 15.35ZM3.3 18.7V5.3H20.7V18.7ZM4 18H20V6H4ZM4 18V6V18Z"}))});IconMaterialVignetteSharpW100.displayName="AmauiIconMaterialVignetteSharpW100";var IconMaterialVignetteSharpW100$1 = IconMaterialVignetteSharpW100;

  const IconMaterialVignetteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteSharpW100Filled",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15.35Q14.2 15.35 15.775 14.35Q17.35 13.35 17.35 12Q17.35 10.65 15.775 9.65Q14.2 8.65 12 8.65Q9.8 8.65 8.225 9.65Q6.65 10.65 6.65 12Q6.65 13.35 8.225 14.35Q9.8 15.35 12 15.35ZM3.3 18.7V5.3H20.7V18.7Z"}))});IconMaterialVignetteSharpW100Filled.displayName="AmauiIconMaterialVignetteSharpW100Filled";var IconMaterialVignetteSharpW100Filled$1 = IconMaterialVignetteSharpW100Filled;

  const IconMaterialVignetteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VignetteTwoTone",short_name:"Vignette"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 19h18V5H3v14zm9-13c4.42 0 8 2.69 8 6s-3.58 6-8 6-8-2.69-8-6 3.58-6 8-6z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zm-9-1c4.42 0 8-2.69 8-6s-3.58-6-8-6-8 2.69-8 6 3.58 6 8 6zm0-10c3.25 0 6 1.83 6 4s-2.75 4-6 4-6-1.83-6-4 2.75-4 6-4z"}))});IconMaterialVignetteTwoTone.displayName="AmauiIconMaterialVignetteTwoTone";var IconMaterialVignetteTwoTone$1 = IconMaterialVignetteTwoTone;

  const IconMaterialVillaRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaRounded",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V8.675Q3 8.35 3.188 8.113Q3.375 7.875 3.65 7.75L14.65 3.525Q15.15 3.325 15.575 3.625Q16 3.925 16 4.45V12H17Q17 11.175 17.587 10.587Q18.175 10 19 10Q19.825 10 20.413 10.587Q21 11.175 21 12V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM5 19H7H9Q9 19 9 19Q9 19 9 19V13Q9 12.575 9.288 12.287Q9.575 12 10 12H14V10V5.9L5 9.375ZM11 19H14V17Q14 16.575 14.288 16.288Q14.575 16 15 16Q15.425 16 15.713 16.288Q16 16.575 16 17V19H19V14H11ZM7 10Q7 10 7 10Q7 10 7 10ZM15 19Q15 19 15 19Q15 19 15 19Q15 19 15 19Q15 19 15 19ZM15 18.5Q15 18.5 15 18.5Q15 18.5 15 18.5Q15 18.5 15 18.5Q15 18.5 15 18.5Z"}))});IconMaterialVillaRounded.displayName="AmauiIconMaterialVillaRounded";var IconMaterialVillaRounded$1 = IconMaterialVillaRounded;

  const IconMaterialVillaRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaRoundedFilled",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V8.675Q3 8.35 3.188 8.113Q3.375 7.875 3.65 7.75L14.65 3.525Q15.15 3.325 15.575 3.625Q16 3.925 16 4.45V10H8Q7.575 10 7.287 10.287Q7 10.575 7 11V21ZM10 21Q9.575 21 9.288 20.712Q9 20.425 9 20V13Q9 12.575 9.288 12.287Q9.575 12 10 12H17Q17 11.175 17.587 10.587Q18.175 10 19 10Q19.825 10 20.413 10.587Q21 11.175 21 12V20Q21 20.425 20.712 20.712Q20.425 21 20 21H16V17Q16 16.575 15.713 16.288Q15.425 16 15 16Q14.575 16 14.288 16.288Q14 16.575 14 17V21Z"}))});IconMaterialVillaRoundedFilled.displayName="AmauiIconMaterialVillaRoundedFilled";var IconMaterialVillaRoundedFilled$1 = IconMaterialVillaRoundedFilled;

  const IconMaterialVillaRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaRoundedW100",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95V9.425Q4.3 9.2 4.425 9Q4.55 8.8 4.775 8.725L13.975 5.175Q14.35 5.025 14.675 5.25Q15 5.475 15 5.875V13.3H16.9Q16.9 12.725 17.312 12.312Q17.725 11.9 18.3 11.9Q18.875 11.9 19.288 12.312Q19.7 12.725 19.7 13.3V18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7ZM5 19H9.6H10.3Q10.3 19 10.3 19Q10.3 19 10.3 19V14.05Q10.3 13.725 10.513 13.512Q10.725 13.3 11.05 13.3H14.3V12.6V5.775L5 9.375ZM11 19H14.3V17.6Q14.3 17.325 14.5 17.112Q14.7 16.9 15 16.9Q15.275 16.9 15.488 17.112Q15.7 17.325 15.7 17.6V19H19V14H11ZM9.6 12.6Q9.6 12.6 9.6 12.6Q9.6 12.6 9.6 12.6ZM15 19Q15 19 15 19Q15 19 15 19Q15 19 15 19Q15 19 15 19ZM15 18.3Q15 18.3 15 18.3Q15 18.3 15 18.3Q15 18.3 15 18.3Q15 18.3 15 18.3Z"}))});IconMaterialVillaRoundedW100.displayName="AmauiIconMaterialVillaRoundedW100";var IconMaterialVillaRoundedW100$1 = IconMaterialVillaRoundedW100;

  const IconMaterialVillaRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaRoundedW100Filled",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.05 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95V9.425Q4.3 9.2 4.425 9Q4.55 8.8 4.775 8.725L13.975 5.175Q14.35 5.025 14.675 5.25Q15 5.475 15 5.875V12.6H10.35Q10.025 12.6 9.812 12.812Q9.6 13.025 9.6 13.35V19.7ZM11 19.7Q10.7 19.7 10.5 19.5Q10.3 19.3 10.3 19V14.05Q10.3 13.725 10.513 13.512Q10.725 13.3 11.05 13.3H16.9Q16.9 12.725 17.312 12.312Q17.725 11.9 18.3 11.9Q18.875 11.9 19.288 12.312Q19.7 12.725 19.7 13.3V18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7H15.7V17.6Q15.7 17.325 15.488 17.112Q15.275 16.9 15 16.9Q14.7 16.9 14.5 17.112Q14.3 17.325 14.3 17.6V19.7Z"}))});IconMaterialVillaRoundedW100Filled.displayName="AmauiIconMaterialVillaRoundedW100Filled";var IconMaterialVillaRoundedW100Filled$1 = IconMaterialVillaRoundedW100Filled;

  const IconMaterialVillaSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaSharp",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V8L16 3V12H17Q17 11.175 17.587 10.587Q18.175 10 19 10Q19.825 10 20.413 10.587Q21 11.175 21 12V21ZM5 19H7H9V12H14V10V5.9L5 9.375ZM11 19H14V16H16V19H19V14H11ZM7 10ZM15 19ZM15 18.5Z"}))});IconMaterialVillaSharp.displayName="AmauiIconMaterialVillaSharp";var IconMaterialVillaSharp$1 = IconMaterialVillaSharp;

  const IconMaterialVillaSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaSharpFilled",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21V12H17Q17 11.175 17.587 10.587Q18.175 10 19 10Q19.825 10 20.413 10.587Q21 11.175 21 12V21H16V16H14V21ZM3 21V8L16 3V10H7V21Z"}))});IconMaterialVillaSharpFilled.displayName="AmauiIconMaterialVillaSharpFilled";var IconMaterialVillaSharpFilled$1 = IconMaterialVillaSharpFilled;

  const IconMaterialVillaSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaSharpW100",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V8.9L15 4.775V13.3H16.9Q16.9 12.725 17.312 12.312Q17.725 11.9 18.3 11.9Q18.875 11.9 19.288 12.312Q19.7 12.725 19.7 13.3V19.7ZM5 19H9.6H10.3V13.3H14.3V12.6V5.775L5 9.375ZM11 19H14.3V16.9H15.7V19H19V14H11ZM9.6 12.6ZM15 19ZM15 18.3Z"}))});IconMaterialVillaSharpW100.displayName="AmauiIconMaterialVillaSharpW100";var IconMaterialVillaSharpW100$1 = IconMaterialVillaSharpW100;

  const IconMaterialVillaSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaSharpW100Filled",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.3 19.7V13.3H16.9Q16.9 12.725 17.312 12.312Q17.725 11.9 18.3 11.9Q18.875 11.9 19.288 12.312Q19.7 12.725 19.7 13.3V19.7H15.7V16.9H14.3V19.7ZM4.3 19.7V8.9L15 4.775V12.6H9.6V19.7Z"}))});IconMaterialVillaSharpW100Filled.displayName="AmauiIconMaterialVillaSharpW100Filled";var IconMaterialVillaSharpW100Filled$1 = IconMaterialVillaSharpW100Filled;

  const IconMaterialVillaTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VillaTwoTone",short_name:"Villa"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,9.37l9-3.46V12H9v7H5V9.37z M19,19h-3v-3h-2v3h-3v-5h8V19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,10c-1.1,0-2,0.9-2,2h-1V3L3,8v13h18v-9C21,10.9,20.1,10,19,10z M5,9.37l9-3.46V12H9v7H5V9.37z M19,19h-3v-3h-2v3h-3v-5 h8V19z"}))});IconMaterialVillaTwoTone.displayName="AmauiIconMaterialVillaTwoTone";var IconMaterialVillaTwoTone$1 = IconMaterialVillaTwoTone;

  const IconMaterialVisibilityOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffRounded",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 13.3 14.65 11.85Q14.875 10.675 13.975 9.65Q13.075 8.625 11.65 8.85L10.2 7.4Q10.625 7.2 11.062 7.1Q11.5 7 12 7Q13.875 7 15.188 8.312Q16.5 9.625 16.5 11.5Q16.5 12 16.4 12.438Q16.3 12.875 16.1 13.3ZM19.3 16.45 17.85 15.05Q18.8 14.325 19.538 13.462Q20.275 12.6 20.8 11.5Q19.55 8.975 17.212 7.487Q14.875 6 12 6Q11.275 6 10.575 6.1Q9.875 6.2 9.2 6.4L7.65 4.85Q8.675 4.425 9.75 4.212Q10.825 4 12 4Q15.575 4 18.425 5.887Q21.275 7.775 22.7 10.8Q22.775 10.925 22.8 11.112Q22.825 11.3 22.825 11.5Q22.825 11.7 22.788 11.887Q22.75 12.075 22.7 12.2Q22.125 13.475 21.263 14.55Q20.4 15.625 19.3 16.45ZM19.1 21.9 15.6 18.45Q14.725 18.725 13.838 18.863Q12.95 19 12 19Q8.425 19 5.575 17.113Q2.725 15.225 1.3 12.2Q1.225 12.075 1.2 11.887Q1.175 11.7 1.175 11.5Q1.175 11.3 1.2 11.125Q1.225 10.95 1.3 10.825Q1.825 9.7 2.55 8.75Q3.275 7.8 4.15 7L2.075 4.9Q1.8 4.625 1.8 4.212Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM5.55 8.4Q4.825 9.05 4.225 9.825Q3.625 10.6 3.2 11.5Q4.45 14.025 6.787 15.512Q9.125 17 12 17Q12.5 17 12.975 16.938Q13.45 16.875 13.95 16.8L13.05 15.85Q12.775 15.925 12.525 15.962Q12.275 16 12 16Q10.125 16 8.812 14.688Q7.5 13.375 7.5 11.5Q7.5 11.225 7.537 10.975Q7.575 10.725 7.65 10.45ZM13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725ZM9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Z"}))});IconMaterialVisibilityOffRounded.displayName="AmauiIconMaterialVisibilityOffRounded";var IconMaterialVisibilityOffRounded$1 = IconMaterialVisibilityOffRounded;

  const IconMaterialVisibilityOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffRoundedFilled",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.3 16.5 16.1 13.3Q16.3 12.875 16.4 12.438Q16.5 12 16.5 11.5Q16.5 9.625 15.188 8.312Q13.875 7 12 7Q11.5 7 11.062 7.1Q10.625 7.2 10.2 7.4L7.65 4.85Q8.675 4.425 9.75 4.212Q10.825 4 12 4Q15.575 4 18.425 5.887Q21.275 7.775 22.7 10.8Q22.775 10.925 22.8 11.112Q22.825 11.3 22.825 11.5Q22.825 11.7 22.788 11.887Q22.75 12.075 22.7 12.2Q22.125 13.475 21.263 14.575Q20.4 15.675 19.3 16.5ZM19.1 21.9 15.6 18.45Q14.725 18.725 13.838 18.863Q12.95 19 12 19Q8.425 19 5.575 17.113Q2.725 15.225 1.3 12.2Q1.225 12.075 1.2 11.887Q1.175 11.7 1.175 11.5Q1.175 11.3 1.2 11.125Q1.225 10.95 1.3 10.825Q1.825 9.7 2.55 8.75Q3.275 7.8 4.15 7L2.075 4.9Q1.8 4.625 1.8 4.212Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.788 21.188Q20.8 21.6 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM12 16Q12.275 16 12.512 15.975Q12.75 15.95 13.025 15.875L7.625 10.475Q7.55 10.75 7.525 10.988Q7.5 11.225 7.5 11.5Q7.5 13.375 8.812 14.688Q10.125 16 12 16ZM14.65 11.85 11.65 8.85Q13.075 8.625 13.975 9.65Q14.875 10.675 14.65 11.85Z"}))});IconMaterialVisibilityOffRoundedFilled.displayName="AmauiIconMaterialVisibilityOffRoundedFilled";var IconMaterialVisibilityOffRoundedFilled$1 = IconMaterialVisibilityOffRoundedFilled;

  const IconMaterialVisibilityOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffRoundedW100",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 12.45 14.65 11.85Q14.875 10.5 13.887 9.562Q12.9 8.625 11.65 8.85L11.05 8.25Q11.25 8.175 11.475 8.137Q11.7 8.1 12 8.1Q13.425 8.1 14.413 9.087Q15.4 10.075 15.4 11.5Q15.4 11.8 15.363 12.05Q15.325 12.3 15.25 12.45ZM18.4 15.5 17.85 15.05Q18.8 14.325 19.538 13.462Q20.275 12.6 20.8 11.5Q19.55 8.975 17.212 7.487Q14.875 6 12 6Q11.275 6 10.575 6.1Q9.875 6.2 9.2 6.4L8.65 5.85Q9.475 5.55 10.325 5.425Q11.175 5.3 12 5.3Q14.95 5.3 17.5 6.875Q20.05 8.45 21.375 11.05Q21.425 11.15 21.45 11.262Q21.475 11.375 21.475 11.5Q21.475 11.625 21.45 11.738Q21.425 11.85 21.375 11.95Q20.85 12.95 20.113 13.837Q19.375 14.725 18.4 15.5ZM19.45 20.45 15.9 16.9Q15.3 17.2 14.288 17.45Q13.275 17.7 12 17.7Q9 17.7 6.487 16.125Q3.975 14.55 2.625 11.95Q2.575 11.85 2.55 11.738Q2.525 11.625 2.525 11.5Q2.525 11.375 2.55 11.262Q2.575 11.15 2.625 11.05Q3.25 9.85 4.175 8.825Q5.1 7.8 6.1 7.1L3.55 4.55Q3.45 4.45 3.438 4.312Q3.425 4.175 3.55 4.05Q3.675 3.925 3.8 3.925Q3.925 3.925 4.05 4.05L19.95 19.95Q20.05 20.05 20.062 20.188Q20.075 20.325 19.95 20.45Q19.825 20.575 19.7 20.575Q19.575 20.575 19.45 20.45ZM6.6 7.6Q5.7 8.2 4.713 9.262Q3.725 10.325 3.2 11.5Q4.45 14.025 6.787 15.512Q9.125 17 12 17Q12.975 17 13.975 16.8Q14.975 16.6 15.4 16.4L13.55 14.55Q13.325 14.7 12.85 14.8Q12.375 14.9 12 14.9Q10.575 14.9 9.588 13.912Q8.6 12.925 8.6 11.5Q8.6 11.15 8.7 10.688Q8.8 10.225 8.95 9.95ZM13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725ZM11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Z"}))});IconMaterialVisibilityOffRoundedW100.displayName="AmauiIconMaterialVisibilityOffRoundedW100";var IconMaterialVisibilityOffRoundedW100$1 = IconMaterialVisibilityOffRoundedW100;

  const IconMaterialVisibilityOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffRoundedW100Filled",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 15.55 15.25 12.45Q15.325 12.3 15.363 12.05Q15.4 11.8 15.4 11.5Q15.4 10.075 14.413 9.087Q13.425 8.1 12 8.1Q11.7 8.1 11.475 8.137Q11.25 8.175 11.05 8.25L8.65 5.85Q9.475 5.55 10.325 5.425Q11.175 5.3 12 5.3Q14.95 5.3 17.5 6.875Q20.05 8.45 21.375 11.05Q21.425 11.15 21.45 11.262Q21.475 11.375 21.475 11.5Q21.475 11.625 21.45 11.738Q21.425 11.85 21.375 11.95Q20.85 12.95 20.088 13.863Q19.325 14.775 18.35 15.55ZM19.45 20.45 15.9 16.9Q15.3 17.2 14.288 17.45Q13.275 17.7 12 17.7Q9 17.7 6.487 16.125Q3.975 14.55 2.625 11.95Q2.575 11.85 2.55 11.738Q2.525 11.625 2.525 11.5Q2.525 11.375 2.55 11.262Q2.575 11.15 2.625 11.05Q3.25 9.85 4.175 8.825Q5.1 7.8 6.1 7.1L3.55 4.55Q3.45 4.45 3.438 4.312Q3.425 4.175 3.55 4.05Q3.675 3.925 3.8 3.925Q3.925 3.925 4.05 4.05L19.95 19.95Q20.05 20.05 20.062 20.188Q20.075 20.325 19.95 20.45Q19.825 20.575 19.7 20.575Q19.575 20.575 19.45 20.45ZM12 14.9Q12.375 14.9 12.85 14.8Q13.325 14.7 13.55 14.55L8.95 9.95Q8.8 10.225 8.7 10.688Q8.6 11.15 8.6 11.5Q8.6 12.925 9.588 13.912Q10.575 14.9 12 14.9ZM14.65 11.85 11.65 8.85Q12.9 8.625 13.887 9.562Q14.875 10.5 14.65 11.85Z"}))});IconMaterialVisibilityOffRoundedW100Filled.displayName="AmauiIconMaterialVisibilityOffRoundedW100Filled";var IconMaterialVisibilityOffRoundedW100Filled$1 = IconMaterialVisibilityOffRoundedW100Filled;

  const IconMaterialVisibilityOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffSharp",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.1 13.3 14.65 11.85Q14.875 10.675 13.975 9.65Q13.075 8.625 11.65 8.85L10.2 7.4Q10.625 7.2 11.062 7.1Q11.5 7 12 7Q13.875 7 15.188 8.312Q16.5 9.625 16.5 11.5Q16.5 12 16.4 12.438Q16.3 12.875 16.1 13.3ZM19.3 16.45 17.85 15.05Q18.8 14.325 19.538 13.462Q20.275 12.6 20.8 11.5Q19.55 8.975 17.212 7.487Q14.875 6 12 6Q11.275 6 10.575 6.1Q9.875 6.2 9.2 6.4L7.65 4.85Q8.675 4.425 9.75 4.212Q10.825 4 12 4Q15.775 4 18.725 6.087Q21.675 8.175 23 11.5Q22.425 12.975 21.488 14.238Q20.55 15.5 19.3 16.45ZM19.8 22.6 15.6 18.45Q14.725 18.725 13.838 18.863Q12.95 19 12 19Q8.225 19 5.275 16.913Q2.325 14.825 1 11.5Q1.525 10.175 2.325 9.037Q3.125 7.9 4.15 7L1.4 4.2L2.8 2.8L21.2 21.2ZM5.55 8.4Q4.825 9.05 4.225 9.825Q3.625 10.6 3.2 11.5Q4.45 14.025 6.787 15.512Q9.125 17 12 17Q12.5 17 12.975 16.938Q13.45 16.875 13.95 16.8L13.05 15.85Q12.775 15.925 12.525 15.962Q12.275 16 12 16Q10.125 16 8.812 14.688Q7.5 13.375 7.5 11.5Q7.5 11.225 7.537 10.975Q7.575 10.725 7.65 10.45ZM13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725ZM9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Q9.75 12.6 9.75 12.6Z"}))});IconMaterialVisibilityOffSharp.displayName="AmauiIconMaterialVisibilityOffSharp";var IconMaterialVisibilityOffSharp$1 = IconMaterialVisibilityOffSharp;

  const IconMaterialVisibilityOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffSharpFilled",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 15.6 18.45Q14.725 18.725 13.838 18.863Q12.95 19 12 19Q8.225 19 5.275 16.913Q2.325 14.825 1 11.5Q1.525 10.175 2.325 9.037Q3.125 7.9 4.15 7L1.4 4.2L2.8 2.8L21.2 21.2ZM12 16Q12.275 16 12.512 15.975Q12.75 15.95 13.025 15.875L7.625 10.475Q7.55 10.75 7.525 10.988Q7.5 11.225 7.5 11.5Q7.5 13.375 8.812 14.688Q10.125 16 12 16ZM19.3 16.45 16.125 13.3Q16.3 12.875 16.4 12.438Q16.5 12 16.5 11.5Q16.5 9.625 15.188 8.312Q13.875 7 12 7Q11.5 7 11.062 7.1Q10.625 7.2 10.2 7.4L7.65 4.85Q8.675 4.425 9.75 4.212Q10.825 4 12 4Q15.775 4 18.725 6.087Q21.675 8.175 23 11.5Q22.425 12.975 21.488 14.238Q20.55 15.5 19.3 16.45ZM14.675 11.85 11.675 8.85Q12.375 8.725 12.963 8.962Q13.55 9.2 13.975 9.65Q14.4 10.1 14.588 10.688Q14.775 11.275 14.675 11.85Z"}))});IconMaterialVisibilityOffSharpFilled.displayName="AmauiIconMaterialVisibilityOffSharpFilled";var IconMaterialVisibilityOffSharpFilled$1 = IconMaterialVisibilityOffSharpFilled;

  const IconMaterialVisibilityOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffSharpW100",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 12.45 14.65 11.85Q14.875 10.5 13.887 9.562Q12.9 8.625 11.65 8.85L11.05 8.25Q11.25 8.175 11.475 8.137Q11.7 8.1 12 8.1Q13.425 8.1 14.413 9.087Q15.4 10.075 15.4 11.5Q15.4 11.8 15.363 12.05Q15.325 12.3 15.25 12.45ZM18.4 15.5 17.85 15.05Q18.8 14.325 19.538 13.462Q20.275 12.6 20.8 11.5Q19.55 8.975 17.212 7.487Q14.875 6 12 6Q11.275 6 10.575 6.1Q9.875 6.2 9.2 6.4L8.65 5.85Q9.475 5.55 10.325 5.425Q11.175 5.3 12 5.3Q15.1 5.3 17.725 7Q20.35 8.7 21.6 11.5Q21.075 12.625 20.288 13.625Q19.5 14.625 18.4 15.5ZM19.7 20.7 15.9 16.9Q15.3 17.2 14.288 17.45Q13.275 17.7 12 17.7Q8.875 17.7 6.275 16Q3.675 14.3 2.4 11.5Q3 10.175 4 9.012Q5 7.85 6.1 7.1L3.3 4.3L3.8 3.8L20.2 20.2ZM6.6 7.6Q5.7 8.2 4.713 9.262Q3.725 10.325 3.2 11.5Q4.45 14.025 6.787 15.512Q9.125 17 12 17Q12.975 17 13.975 16.8Q14.975 16.6 15.4 16.4L13.55 14.55Q13.325 14.7 12.85 14.8Q12.375 14.9 12 14.9Q10.575 14.9 9.588 13.912Q8.6 12.925 8.6 11.5Q8.6 11.15 8.7 10.688Q8.8 10.225 8.95 9.95ZM13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725Q13.525 10.725 13.525 10.725ZM11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Z"}))});IconMaterialVisibilityOffSharpW100.displayName="AmauiIconMaterialVisibilityOffSharpW100";var IconMaterialVisibilityOffSharpW100$1 = IconMaterialVisibilityOffSharpW100;

  const IconMaterialVisibilityOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffSharpW100Filled",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.7 20.7 15.9 16.9Q15.3 17.2 14.288 17.45Q13.275 17.7 12 17.7Q8.875 17.7 6.275 16Q3.675 14.3 2.4 11.5Q3 10.175 4 9.012Q5 7.85 6.1 7.1L3.3 4.3L3.8 3.8L20.2 20.2ZM12 14.9Q12.375 14.9 12.85 14.8Q13.325 14.7 13.55 14.55L8.95 9.95Q8.8 10.225 8.7 10.688Q8.6 11.15 8.6 11.5Q8.6 12.925 9.588 13.912Q10.575 14.9 12 14.9ZM18.4 15.5 15.325 12.45Q15.35 12.3 15.375 12.05Q15.4 11.8 15.4 11.5Q15.4 10.075 14.413 9.087Q13.425 8.1 12 8.1Q11.7 8.1 11.475 8.137Q11.25 8.175 11.075 8.25L8.65 5.85Q9.475 5.55 10.325 5.425Q11.175 5.3 12 5.3Q15.1 5.3 17.725 7Q20.35 8.7 21.6 11.5Q21.075 12.625 20.288 13.625Q19.5 14.625 18.4 15.5ZM14.7 11.85 11.675 8.85Q12.275 8.725 12.863 8.925Q13.45 9.125 13.875 9.55Q14.325 9.975 14.55 10.575Q14.775 11.175 14.7 11.85Z"}))});IconMaterialVisibilityOffSharpW100Filled.displayName="AmauiIconMaterialVisibilityOffSharpW100Filled";var IconMaterialVisibilityOffSharpW100Filled$1 = IconMaterialVisibilityOffSharpW100Filled;

  const IconMaterialVisibilityOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityOffTwoTone",short_name:"VisibilityOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14c.04 0 .08-.01.12-.01l-2.61-2.61c0 .04-.01.08-.01.12 0 1.38 1.12 2.5 2.5 2.5zm1.01-4.79l1.28 1.28c-.26-.57-.71-1.03-1.28-1.28zm7.81 2.29C19.17 8.13 15.79 6 12 6c-.68 0-1.34.09-1.99.22l.92.92c.35-.09.7-.14 1.07-.14 2.48 0 4.5 2.02 4.5 4.5 0 .37-.06.72-.14 1.07l2.05 2.05c.98-.86 1.81-1.91 2.41-3.12zM12 17c.95 0 1.87-.13 2.75-.39l-.98-.98c-.54.24-1.14.37-1.77.37-2.48 0-4.5-2.02-4.5-4.5 0-.63.13-1.23.36-1.77L6.11 7.97c-1.22.91-2.23 2.1-2.93 3.52C4.83 14.86 8.21 17 12 17z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c3.79 0 7.17 2.13 8.82 5.5-.59 1.22-1.42 2.27-2.41 3.12l1.41 1.41c1.39-1.23 2.49-2.77 3.18-4.53C21.27 7.11 17 4 12 4c-1.27 0-2.49.2-3.64.57l1.65 1.65C10.66 6.09 11.32 6 12 6zm2.28 4.49l2.07 2.07c.08-.34.14-.7.14-1.07C16.5 9.01 14.48 7 12 7c-.37 0-.72.06-1.07.14L13 9.21c.58.25 1.03.71 1.28 1.28zM2.01 3.87l2.68 2.68C3.06 7.83 1.77 9.53 1 11.5 2.73 15.89 7 19 12 19c1.52 0 2.98-.29 4.32-.82l3.42 3.42 1.41-1.41L3.42 2.45 2.01 3.87zm7.5 7.5l2.61 2.61c-.04.01-.08.02-.12.02-1.38 0-2.5-1.12-2.5-2.5 0-.05.01-.08.01-.13zm-3.4-3.4l1.75 1.75c-.23.55-.36 1.15-.36 1.78 0 2.48 2.02 4.5 4.5 4.5.63 0 1.23-.13 1.77-.36l.98.98c-.88.24-1.8.38-2.75.38-3.79 0-7.17-2.13-8.82-5.5.7-1.43 1.72-2.61 2.93-3.53z"}))});IconMaterialVisibilityOffTwoTone.displayName="AmauiIconMaterialVisibilityOffTwoTone";var IconMaterialVisibilityOffTwoTone$1 = IconMaterialVisibilityOffTwoTone;

  const IconMaterialVisibilityRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityRounded",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q13.875 16 15.188 14.688Q16.5 13.375 16.5 11.5Q16.5 9.625 15.188 8.312Q13.875 7 12 7Q10.125 7 8.812 8.312Q7.5 9.625 7.5 11.5Q7.5 13.375 8.812 14.688Q10.125 16 12 16ZM12 14.2Q10.875 14.2 10.088 13.412Q9.3 12.625 9.3 11.5Q9.3 10.375 10.088 9.587Q10.875 8.8 12 8.8Q13.125 8.8 13.913 9.587Q14.7 10.375 14.7 11.5Q14.7 12.625 13.913 13.412Q13.125 14.2 12 14.2ZM12 19Q8.525 19 5.65 17.163Q2.775 15.325 1.3 12.2Q1.225 12.075 1.2 11.887Q1.175 11.7 1.175 11.5Q1.175 11.3 1.2 11.112Q1.225 10.925 1.3 10.8Q2.775 7.675 5.65 5.838Q8.525 4 12 4Q15.475 4 18.35 5.838Q21.225 7.675 22.7 10.8Q22.775 10.925 22.8 11.112Q22.825 11.3 22.825 11.5Q22.825 11.7 22.8 11.887Q22.775 12.075 22.7 12.2Q21.225 15.325 18.35 17.163Q15.475 19 12 19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 17Q14.825 17 17.188 15.512Q19.55 14.025 20.8 11.5Q19.55 8.975 17.188 7.487Q14.825 6 12 6Q9.175 6 6.812 7.487Q4.45 8.975 3.2 11.5Q4.45 14.025 6.812 15.512Q9.175 17 12 17Z"}))});IconMaterialVisibilityRounded.displayName="AmauiIconMaterialVisibilityRounded";var IconMaterialVisibilityRounded$1 = IconMaterialVisibilityRounded;

  const IconMaterialVisibilityRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityRoundedFilled",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q13.875 16 15.188 14.688Q16.5 13.375 16.5 11.5Q16.5 9.625 15.188 8.312Q13.875 7 12 7Q10.125 7 8.812 8.312Q7.5 9.625 7.5 11.5Q7.5 13.375 8.812 14.688Q10.125 16 12 16ZM12 14.2Q10.875 14.2 10.088 13.412Q9.3 12.625 9.3 11.5Q9.3 10.375 10.088 9.587Q10.875 8.8 12 8.8Q13.125 8.8 13.913 9.587Q14.7 10.375 14.7 11.5Q14.7 12.625 13.913 13.412Q13.125 14.2 12 14.2ZM12 19Q8.525 19 5.65 17.163Q2.775 15.325 1.3 12.2Q1.225 12.075 1.2 11.887Q1.175 11.7 1.175 11.5Q1.175 11.3 1.2 11.112Q1.225 10.925 1.3 10.8Q2.775 7.675 5.65 5.838Q8.525 4 12 4Q15.475 4 18.35 5.838Q21.225 7.675 22.7 10.8Q22.775 10.925 22.8 11.112Q22.825 11.3 22.825 11.5Q22.825 11.7 22.8 11.887Q22.775 12.075 22.7 12.2Q21.225 15.325 18.35 17.163Q15.475 19 12 19Z"}))});IconMaterialVisibilityRoundedFilled.displayName="AmauiIconMaterialVisibilityRoundedFilled";var IconMaterialVisibilityRoundedFilled$1 = IconMaterialVisibilityRoundedFilled;

  const IconMaterialVisibilityRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityRoundedW100",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.9Q13.425 14.9 14.413 13.912Q15.4 12.925 15.4 11.5Q15.4 10.075 14.413 9.087Q13.425 8.1 12 8.1Q10.575 8.1 9.588 9.087Q8.6 10.075 8.6 11.5Q8.6 12.925 9.588 13.912Q10.575 14.9 12 14.9ZM12 14.2Q10.875 14.2 10.088 13.412Q9.3 12.625 9.3 11.5Q9.3 10.375 10.088 9.587Q10.875 8.8 12 8.8Q13.125 8.8 13.913 9.587Q14.7 10.375 14.7 11.5Q14.7 12.625 13.913 13.412Q13.125 14.2 12 14.2ZM12 17.7Q9.025 17.7 6.513 16.15Q4 14.6 2.625 11.95Q2.575 11.85 2.55 11.738Q2.525 11.625 2.525 11.5Q2.525 11.375 2.55 11.262Q2.575 11.15 2.625 11.05Q4 8.4 6.513 6.85Q9.025 5.3 12 5.3Q14.975 5.3 17.488 6.85Q20 8.4 21.375 11.05Q21.425 11.15 21.45 11.262Q21.475 11.375 21.475 11.5Q21.475 11.625 21.45 11.738Q21.425 11.85 21.375 11.95Q20 14.6 17.488 16.15Q14.975 17.7 12 17.7ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 17Q14.825 17 17.188 15.512Q19.55 14.025 20.8 11.5Q19.55 8.975 17.188 7.487Q14.825 6 12 6Q9.175 6 6.812 7.487Q4.45 8.975 3.2 11.5Q4.45 14.025 6.812 15.512Q9.175 17 12 17Z"}))});IconMaterialVisibilityRoundedW100.displayName="AmauiIconMaterialVisibilityRoundedW100";var IconMaterialVisibilityRoundedW100$1 = IconMaterialVisibilityRoundedW100;

  const IconMaterialVisibilityRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityRoundedW100Filled",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.9Q13.425 14.9 14.413 13.912Q15.4 12.925 15.4 11.5Q15.4 10.075 14.413 9.087Q13.425 8.1 12 8.1Q10.575 8.1 9.588 9.087Q8.6 10.075 8.6 11.5Q8.6 12.925 9.588 13.912Q10.575 14.9 12 14.9ZM12 14.2Q10.875 14.2 10.088 13.412Q9.3 12.625 9.3 11.5Q9.3 10.375 10.088 9.587Q10.875 8.8 12 8.8Q13.125 8.8 13.913 9.587Q14.7 10.375 14.7 11.5Q14.7 12.625 13.913 13.412Q13.125 14.2 12 14.2ZM12 17.7Q9.025 17.7 6.513 16.15Q4 14.6 2.625 11.95Q2.575 11.85 2.55 11.738Q2.525 11.625 2.525 11.5Q2.525 11.375 2.55 11.262Q2.575 11.15 2.625 11.05Q4 8.4 6.513 6.85Q9.025 5.3 12 5.3Q14.975 5.3 17.488 6.85Q20 8.4 21.375 11.05Q21.425 11.15 21.45 11.262Q21.475 11.375 21.475 11.5Q21.475 11.625 21.45 11.738Q21.425 11.85 21.375 11.95Q20 14.6 17.488 16.15Q14.975 17.7 12 17.7Z"}))});IconMaterialVisibilityRoundedW100Filled.displayName="AmauiIconMaterialVisibilityRoundedW100Filled";var IconMaterialVisibilityRoundedW100Filled$1 = IconMaterialVisibilityRoundedW100Filled;

  const IconMaterialVisibilitySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilitySharp",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q13.875 16 15.188 14.688Q16.5 13.375 16.5 11.5Q16.5 9.625 15.188 8.312Q13.875 7 12 7Q10.125 7 8.812 8.312Q7.5 9.625 7.5 11.5Q7.5 13.375 8.812 14.688Q10.125 16 12 16ZM12 14.2Q10.875 14.2 10.088 13.412Q9.3 12.625 9.3 11.5Q9.3 10.375 10.088 9.587Q10.875 8.8 12 8.8Q13.125 8.8 13.913 9.587Q14.7 10.375 14.7 11.5Q14.7 12.625 13.913 13.412Q13.125 14.2 12 14.2ZM12 19Q8.35 19 5.35 16.962Q2.35 14.925 1 11.5Q2.35 8.075 5.35 6.037Q8.35 4 12 4Q15.65 4 18.65 6.037Q21.65 8.075 23 11.5Q21.65 14.925 18.65 16.962Q15.65 19 12 19ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 17Q14.825 17 17.188 15.512Q19.55 14.025 20.8 11.5Q19.55 8.975 17.188 7.487Q14.825 6 12 6Q9.175 6 6.812 7.487Q4.45 8.975 3.2 11.5Q4.45 14.025 6.812 15.512Q9.175 17 12 17Z"}))});IconMaterialVisibilitySharp.displayName="AmauiIconMaterialVisibilitySharp";var IconMaterialVisibilitySharp$1 = IconMaterialVisibilitySharp;

  const IconMaterialVisibilitySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilitySharpFilled",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 16Q13.875 16 15.188 14.688Q16.5 13.375 16.5 11.5Q16.5 9.625 15.188 8.312Q13.875 7 12 7Q10.125 7 8.812 8.312Q7.5 9.625 7.5 11.5Q7.5 13.375 8.812 14.688Q10.125 16 12 16ZM12 14.2Q10.875 14.2 10.088 13.412Q9.3 12.625 9.3 11.5Q9.3 10.375 10.088 9.587Q10.875 8.8 12 8.8Q13.125 8.8 13.913 9.587Q14.7 10.375 14.7 11.5Q14.7 12.625 13.913 13.412Q13.125 14.2 12 14.2ZM12 19Q8.35 19 5.35 16.962Q2.35 14.925 1 11.5Q2.35 8.075 5.35 6.037Q8.35 4 12 4Q15.65 4 18.65 6.037Q21.65 8.075 23 11.5Q21.65 14.925 18.65 16.962Q15.65 19 12 19Z"}))});IconMaterialVisibilitySharpFilled.displayName="AmauiIconMaterialVisibilitySharpFilled";var IconMaterialVisibilitySharpFilled$1 = IconMaterialVisibilitySharpFilled;

  const IconMaterialVisibilitySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilitySharpW100",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.9Q13.425 14.9 14.413 13.912Q15.4 12.925 15.4 11.5Q15.4 10.075 14.413 9.087Q13.425 8.1 12 8.1Q10.575 8.1 9.588 9.087Q8.6 10.075 8.6 11.5Q8.6 12.925 9.588 13.912Q10.575 14.9 12 14.9ZM12 14.2Q10.875 14.2 10.088 13.412Q9.3 12.625 9.3 11.5Q9.3 10.375 10.088 9.587Q10.875 8.8 12 8.8Q13.125 8.8 13.913 9.587Q14.7 10.375 14.7 11.5Q14.7 12.625 13.913 13.412Q13.125 14.2 12 14.2ZM12 17.7Q8.875 17.7 6.3 16.012Q3.725 14.325 2.4 11.5Q3.725 8.675 6.3 6.987Q8.875 5.3 12 5.3Q15.125 5.3 17.7 6.987Q20.275 8.675 21.6 11.5Q20.275 14.325 17.7 16.012Q15.125 17.7 12 17.7ZM12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5Q12 11.5 12 11.5ZM12 17Q14.825 17 17.188 15.512Q19.55 14.025 20.8 11.5Q19.55 8.975 17.188 7.487Q14.825 6 12 6Q9.175 6 6.812 7.487Q4.45 8.975 3.2 11.5Q4.45 14.025 6.812 15.512Q9.175 17 12 17Z"}))});IconMaterialVisibilitySharpW100.displayName="AmauiIconMaterialVisibilitySharpW100";var IconMaterialVisibilitySharpW100$1 = IconMaterialVisibilitySharpW100;

  const IconMaterialVisibilitySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilitySharpW100Filled",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 14.9Q13.425 14.9 14.413 13.912Q15.4 12.925 15.4 11.5Q15.4 10.075 14.413 9.087Q13.425 8.1 12 8.1Q10.575 8.1 9.588 9.087Q8.6 10.075 8.6 11.5Q8.6 12.925 9.588 13.912Q10.575 14.9 12 14.9ZM12 14.2Q10.875 14.2 10.088 13.412Q9.3 12.625 9.3 11.5Q9.3 10.375 10.088 9.587Q10.875 8.8 12 8.8Q13.125 8.8 13.913 9.587Q14.7 10.375 14.7 11.5Q14.7 12.625 13.913 13.412Q13.125 14.2 12 14.2ZM12 17.7Q8.875 17.7 6.3 16.012Q3.725 14.325 2.4 11.5Q3.725 8.675 6.3 6.987Q8.875 5.3 12 5.3Q15.125 5.3 17.7 6.987Q20.275 8.675 21.6 11.5Q20.275 14.325 17.7 16.012Q15.125 17.7 12 17.7Z"}))});IconMaterialVisibilitySharpW100Filled.displayName="AmauiIconMaterialVisibilitySharpW100Filled";var IconMaterialVisibilitySharpW100Filled$1 = IconMaterialVisibilitySharpW100Filled;

  const IconMaterialVisibilityTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VisibilityTwoTone",short_name:"Visibility"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 6c-3.79 0-7.17 2.13-8.82 5.5C4.83 14.87 8.21 17 12 17s7.17-2.13 8.82-5.5C19.17 8.13 15.79 6 12 6zm0 10c-2.48 0-4.5-2.02-4.5-4.5S9.52 7 12 7s4.5 2.02 4.5 4.5S14.48 16 12 16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4C7 4 2.73 7.11 1 11.5 2.73 15.89 7 19 12 19s9.27-3.11 11-7.5C21.27 7.11 17 4 12 4zm0 13c-3.79 0-7.17-2.13-8.82-5.5C4.83 8.13 8.21 6 12 6s7.17 2.13 8.82 5.5C19.17 14.87 15.79 17 12 17zm0-10c-2.48 0-4.5 2.02-4.5 4.5S9.52 16 12 16s4.5-2.02 4.5-4.5S14.48 7 12 7zm0 7c-1.38 0-2.5-1.12-2.5-2.5S10.62 9 12 9s2.5 1.12 2.5 2.5S13.38 14 12 14z"}))});IconMaterialVisibilityTwoTone.displayName="AmauiIconMaterialVisibilityTwoTone";var IconMaterialVisibilityTwoTone$1 = IconMaterialVisibilityTwoTone;

  const IconMaterialVoiceChatRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatRounded",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14H14Q14.425 14 14.713 13.712Q15 13.425 15 13V11L16.15 12.15Q16.4 12.4 16.7 12.275Q17 12.15 17 11.8V8.2Q17 7.85 16.7 7.725Q16.4 7.6 16.15 7.85L15 9V7Q15 6.575 14.713 6.287Q14.425 6 14 6H8Q7.575 6 7.287 6.287Q7 6.575 7 7V13Q7 13.425 7.287 13.712Q7.575 14 8 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575ZM4 17.175 5.175 16H20Q20 16 20 16Q20 16 20 16V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4ZM4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V16Q4 16 4 16Q4 16 4 16V17.175Z"}))});IconMaterialVoiceChatRounded.displayName="AmauiIconMaterialVoiceChatRounded";var IconMaterialVoiceChatRounded$1 = IconMaterialVoiceChatRounded;

  const IconMaterialVoiceChatRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatRoundedFilled",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 14H14Q14.425 14 14.713 13.712Q15 13.425 15 13V11L16.15 12.15Q16.375 12.375 16.688 12.262Q17 12.15 17 11.8V8.2Q17 7.85 16.688 7.737Q16.375 7.625 16.15 7.85L15 9V7Q15 6.575 14.713 6.287Q14.425 6 14 6H8Q7.575 6 7.287 6.287Q7 6.575 7 7V13Q7 13.425 7.287 13.712Q7.575 14 8 14ZM2 19.575V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V16Q22 16.825 21.413 17.413Q20.825 18 20 18H6L3.7 20.3Q3.225 20.775 2.612 20.512Q2 20.25 2 19.575Z"}))});IconMaterialVoiceChatRoundedFilled.displayName="AmauiIconMaterialVoiceChatRoundedFilled";var IconMaterialVoiceChatRoundedFilled$1 = IconMaterialVoiceChatRoundedFilled;

  const IconMaterialVoiceChatRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatRoundedW100",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 13.35H13.6Q13.925 13.35 14.138 13.137Q14.35 12.925 14.35 12.6V10.4L15.575 11.625Q15.775 11.825 16.012 11.712Q16.25 11.6 16.25 11.325V8.675Q16.25 8.4 16.012 8.287Q15.775 8.175 15.575 8.375L14.35 9.6V7.4Q14.35 7.075 14.138 6.862Q13.925 6.65 13.6 6.65H8.4Q8.075 6.65 7.863 6.862Q7.65 7.075 7.65 7.4V12.6Q7.65 12.925 7.863 13.137Q8.075 13.35 8.4 13.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7ZM4 17.8 5.8 16H19.2Q19.55 16 19.775 15.775Q20 15.55 20 15.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8ZM4 4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V15.2Q4 15.55 4 15.775Q4 16 4 16V17.8Z"}))});IconMaterialVoiceChatRoundedW100.displayName="AmauiIconMaterialVoiceChatRoundedW100";var IconMaterialVoiceChatRoundedW100$1 = IconMaterialVoiceChatRoundedW100;

  const IconMaterialVoiceChatRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatRoundedW100Filled",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.4 13.35H13.6Q13.925 13.35 14.138 13.137Q14.35 12.925 14.35 12.6V10.4L15.575 11.625Q15.775 11.825 16.012 11.712Q16.25 11.6 16.25 11.325V8.675Q16.25 8.4 16.012 8.287Q15.775 8.175 15.575 8.375L14.35 9.6V7.4Q14.35 7.075 14.138 6.862Q13.925 6.65 13.6 6.65H8.4Q8.075 6.65 7.863 6.862Q7.65 7.075 7.65 7.4V12.6Q7.65 12.925 7.863 13.137Q8.075 13.35 8.4 13.35ZM3.3 17.7V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V15.2Q20.7 15.85 20.275 16.275Q19.85 16.7 19.2 16.7H6.1L4.575 18.225Q4.225 18.575 3.763 18.387Q3.3 18.2 3.3 17.7Z"}))});IconMaterialVoiceChatRoundedW100Filled.displayName="AmauiIconMaterialVoiceChatRoundedW100Filled";var IconMaterialVoiceChatRoundedW100Filled$1 = IconMaterialVoiceChatRoundedW100Filled;

  const IconMaterialVoiceChatSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatSharp",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H15V11L17 13V7L15 9V6H7ZM2 22V2H22V18H6ZM4 17.175 5.175 16H20V4H4ZM4 17.175V4V16Z"}))});IconMaterialVoiceChatSharp.displayName="AmauiIconMaterialVoiceChatSharp";var IconMaterialVoiceChatSharp$1 = IconMaterialVoiceChatSharp;

  const IconMaterialVoiceChatSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatSharpFilled",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 14H15V11L17 13V7L15 9V6H7ZM2 22V2H22V18H6Z"}))});IconMaterialVoiceChatSharpFilled.displayName="AmauiIconMaterialVoiceChatSharpFilled";var IconMaterialVoiceChatSharpFilled$1 = IconMaterialVoiceChatSharpFilled;

  const IconMaterialVoiceChatSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatSharpW100",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.35H14.35V10.4L16.25 12.3V7.7L14.35 9.6V6.65H7.65ZM3.3 19.5V3.3H20.7V16.7H6.1ZM4 17.8 5.8 16H20V4H4ZM4 17.8V4V16Z"}))});IconMaterialVoiceChatSharpW100.displayName="AmauiIconMaterialVoiceChatSharpW100";var IconMaterialVoiceChatSharpW100$1 = IconMaterialVoiceChatSharpW100;

  const IconMaterialVoiceChatSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatSharpW100Filled",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.65 13.35H14.35V10.4L16.25 12.3V7.7L14.35 9.6V6.65H7.65ZM3.3 19.5V3.3H20.7V16.7H6.1Z"}))});IconMaterialVoiceChatSharpW100Filled.displayName="AmauiIconMaterialVoiceChatSharpW100Filled";var IconMaterialVoiceChatSharpW100Filled$1 = IconMaterialVoiceChatSharpW100Filled;

  const IconMaterialVoiceChatTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceChatTwoTone",short_name:"VoiceChat"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17.17L5.17 16H20V4H4v13.17zM7 7h7v2.4L17 7v6l-3-2.4V13H7V7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 2H4c-1.1 0-1.99.9-1.99 2L2 22l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12zm-6-5.4l3 2.4V7l-3 2.4V7H7v6h7z"}))});IconMaterialVoiceChatTwoTone.displayName="AmauiIconMaterialVoiceChatTwoTone";var IconMaterialVoiceChatTwoTone$1 = IconMaterialVoiceChatTwoTone;

  const IconMaterialVoiceOverOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffRounded",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 10.1 8 5.2Q8.225 5.125 8.475 5.062Q8.725 5 9 5Q10.65 5 11.825 6.175Q13 7.35 13 9Q13 9.275 12.963 9.55Q12.925 9.825 12.85 10.1ZM18.975 22 17 20Q17 20.425 16.712 20.712Q16.425 21 16 21H2Q1.575 21 1.288 20.712Q1 20.425 1 20V18.2Q1 17.375 1.425 16.65Q1.85 15.925 2.6 15.55Q3.875 14.9 5.475 14.45Q7.075 14 9 14Q9.65 14 10.238 14.062Q10.825 14.125 11.4 14.2L10 12.85Q9.775 12.925 9.525 12.962Q9.275 13 9 13Q7.35 13 6.175 11.825Q5 10.65 5 9Q5 8.725 5.037 8.475Q5.075 8.225 5.15 8L2.1 4.9Q1.825 4.6 1.825 4.187Q1.825 3.775 2.1 3.5Q2.4 3.2 2.812 3.2Q3.225 3.2 3.5 3.5L20.375 20.625Q20.65 20.9 20.663 21.312Q20.675 21.725 20.4 22Q20.125 22.3 19.7 22.312Q19.275 22.325 18.975 22ZM3 19H15V18.2Q15 17.85 14.887 17.712Q14.775 17.575 14.5 17.35Q13.6 16.9 12.188 16.45Q10.775 16 9 16Q7.225 16 5.812 16.45Q4.4 16.9 3.5 17.35Q3.275 17.475 3.138 17.7Q3 17.925 3 18.2ZM9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19ZM19.125 15.125Q18.85 14.85 18.837 14.425Q18.825 14 19.1 13.65Q19.875 12.7 20.312 11.512Q20.75 10.325 20.75 9Q20.75 7.7 20.312 6.525Q19.875 5.35 19.1 4.4Q18.825 4.05 18.825 3.625Q18.825 3.2 19.125 2.9Q19.475 2.55 19.963 2.55Q20.45 2.55 20.75 2.9Q21.8 4.175 22.4 5.725Q23 7.275 23 9Q23 10.725 22.4 12.275Q21.8 13.825 20.75 15.1Q20.45 15.45 19.963 15.462Q19.475 15.475 19.125 15.125ZM15.9 11.9Q15.625 11.625 15.588 11.188Q15.55 10.75 15.8 10.325Q15.975 10.025 16.062 9.688Q16.15 9.35 16.15 9Q16.15 8.65 16.062 8.312Q15.975 7.975 15.8 7.675Q15.55 7.25 15.588 6.812Q15.625 6.375 15.9 6.1Q16.25 5.75 16.75 5.762Q17.25 5.775 17.525 6.15Q17.95 6.775 18.2 7.487Q18.45 8.2 18.45 9Q18.45 9.8 18.2 10.512Q17.95 11.225 17.525 11.85Q17.25 12.225 16.75 12.238Q16.25 12.25 15.9 11.9Z"}))});IconMaterialVoiceOverOffRounded.displayName="AmauiIconMaterialVoiceOverOffRounded";var IconMaterialVoiceOverOffRounded$1 = IconMaterialVoiceOverOffRounded;

  const IconMaterialVoiceOverOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffRoundedFilled",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 10.1 8 5.2Q8.225 5.125 8.475 5.062Q8.725 5 9 5Q10.65 5 11.825 6.175Q13 7.35 13 9Q13 9.275 12.963 9.55Q12.925 9.825 12.85 10.1ZM18.975 22 17 20Q17 20.425 16.712 20.712Q16.425 21 16 21H2Q1.575 21 1.288 20.712Q1 20.425 1 20V18.2Q1 17.375 1.425 16.65Q1.85 15.925 2.6 15.55Q3.875 14.9 5.475 14.45Q7.075 14 9 14Q9.65 14 10.238 14.062Q10.825 14.125 11.4 14.2L10 12.85Q9.775 12.925 9.525 12.962Q9.275 13 9 13Q7.35 13 6.175 11.825Q5 10.65 5 9Q5 8.725 5.037 8.475Q5.075 8.225 5.15 8L2.1 4.9Q1.8 4.6 1.8 4.2Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.375 20.625Q20.65 20.9 20.663 21.3Q20.675 21.7 20.4 22Q20.125 22.3 19.7 22.312Q19.275 22.325 18.975 22ZM19.125 15.125Q18.85 14.85 18.837 14.425Q18.825 14 19.1 13.65Q19.875 12.7 20.312 11.512Q20.75 10.325 20.75 9Q20.75 7.7 20.312 6.525Q19.875 5.35 19.1 4.4Q18.825 4.05 18.825 3.625Q18.825 3.2 19.125 2.9Q19.475 2.55 19.963 2.55Q20.45 2.55 20.75 2.9Q21.8 4.175 22.4 5.725Q23 7.275 23 9Q23 10.725 22.4 12.275Q21.8 13.825 20.75 15.1Q20.45 15.45 19.963 15.462Q19.475 15.475 19.125 15.125ZM15.9 11.9Q15.625 11.625 15.588 11.188Q15.55 10.75 15.8 10.325Q15.975 10.025 16.062 9.688Q16.15 9.35 16.15 9Q16.15 8.65 16.062 8.312Q15.975 7.975 15.8 7.675Q15.55 7.25 15.588 6.812Q15.625 6.375 15.9 6.1Q16.25 5.75 16.75 5.762Q17.25 5.775 17.525 6.15Q17.95 6.775 18.2 7.487Q18.45 8.2 18.45 9Q18.45 9.8 18.2 10.512Q17.95 11.225 17.525 11.85Q17.25 12.225 16.75 12.238Q16.25 12.25 15.9 11.9Z"}))});IconMaterialVoiceOverOffRoundedFilled.displayName="AmauiIconMaterialVoiceOverOffRoundedFilled";var IconMaterialVoiceOverOffRoundedFilled$1 = IconMaterialVoiceOverOffRoundedFilled;

  const IconMaterialVoiceOverOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffRoundedW100",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 9.3 8.375 6.3Q8.425 6.3 8.5 6.3Q8.575 6.3 8.625 6.3Q9.75 6.3 10.538 7.088Q11.325 7.875 11.325 9Q11.325 9.05 11.325 9.137Q11.325 9.225 11.325 9.3ZM19.175 21.45 15.325 17.6V18Q15.325 18.3 15.125 18.5Q14.925 18.7 14.625 18.7H2.675Q2.35 18.7 2.138 18.487Q1.925 18.275 1.925 17.95V17.4Q1.925 16.75 2.25 16.325Q2.575 15.9 3.175 15.6Q4.375 15 5.825 14.65Q7.275 14.3 8.625 14.3Q9.8 14.3 10.9 14.537Q12 14.775 12.775 15.05L9.325 11.6Q9.15 11.65 8.988 11.675Q8.825 11.7 8.625 11.7Q7.5 11.7 6.713 10.912Q5.925 10.125 5.925 9Q5.925 8.8 5.95 8.625Q5.975 8.45 6.025 8.3L2.175 4.45Q2.075 4.35 2.062 4.212Q2.05 4.075 2.175 3.95Q2.3 3.825 2.425 3.825Q2.55 3.825 2.675 3.95L19.675 20.95Q19.775 21.05 19.788 21.188Q19.8 21.325 19.675 21.45Q19.55 21.575 19.425 21.575Q19.3 21.575 19.175 21.45ZM2.625 18H14.625V17.4Q14.625 17 14.4 16.712Q14.175 16.425 13.725 16.2Q12.775 15.7 11.363 15.35Q9.95 15 8.625 15Q7.3 15 5.888 15.35Q4.475 15.7 3.525 16.2Q3.15 16.4 2.888 16.675Q2.625 16.95 2.625 17.4ZM8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18ZM19.425 14.45Q19.325 14.35 19.325 14.212Q19.325 14.075 19.425 13.95Q20.325 12.95 20.85 11.688Q21.375 10.425 21.375 9Q21.375 7.575 20.85 6.312Q20.325 5.05 19.425 4.05Q19.325 3.925 19.312 3.8Q19.3 3.675 19.425 3.55Q19.55 3.425 19.688 3.425Q19.825 3.425 19.925 3.55Q20.925 4.625 21.5 6.025Q22.075 7.425 22.075 9Q22.075 10.575 21.5 11.975Q20.925 13.375 19.925 14.45Q19.825 14.575 19.688 14.575Q19.55 14.575 19.425 14.45ZM16.075 11.1Q15.975 11 15.963 10.863Q15.95 10.725 16.05 10.6Q16.325 10.25 16.475 9.837Q16.625 9.425 16.625 9Q16.625 8.525 16.475 8.137Q16.325 7.75 16.05 7.4Q15.95 7.275 15.963 7.137Q15.975 7 16.075 6.9Q16.2 6.775 16.325 6.775Q16.45 6.775 16.55 6.9Q16.9 7.325 17.113 7.85Q17.325 8.375 17.325 9Q17.325 9.575 17.113 10.125Q16.9 10.675 16.55 11.1Q16.45 11.225 16.325 11.225Q16.2 11.225 16.075 11.1Z"}))});IconMaterialVoiceOverOffRoundedW100.displayName="AmauiIconMaterialVoiceOverOffRoundedW100";var IconMaterialVoiceOverOffRoundedW100$1 = IconMaterialVoiceOverOffRoundedW100;

  const IconMaterialVoiceOverOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffRoundedW100Filled",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 9.3 8.375 6.3Q8.425 6.3 8.5 6.3Q8.575 6.3 8.625 6.3Q9.75 6.3 10.538 7.088Q11.325 7.875 11.325 9Q11.325 9.05 11.325 9.137Q11.325 9.225 11.325 9.3ZM19.175 21.45 15.325 17.6V18Q15.325 18.3 15.125 18.5Q14.925 18.7 14.625 18.7H2.675Q2.35 18.7 2.138 18.487Q1.925 18.275 1.925 17.95V17.4Q1.925 16.75 2.25 16.325Q2.575 15.9 3.175 15.6Q4.375 15 5.825 14.65Q7.275 14.3 8.625 14.3Q9.8 14.3 10.9 14.537Q12 14.775 12.775 15.05L9.325 11.6Q9.15 11.65 8.988 11.675Q8.825 11.7 8.625 11.7Q7.5 11.7 6.713 10.912Q5.925 10.125 5.925 9Q5.925 8.8 5.95 8.625Q5.975 8.45 6.025 8.3L2.175 4.45Q2.05 4.325 2.05 4.2Q2.05 4.075 2.175 3.95Q2.3 3.825 2.425 3.825Q2.55 3.825 2.675 3.95L19.675 20.95Q19.8 21.075 19.8 21.2Q19.8 21.325 19.675 21.45Q19.55 21.575 19.425 21.575Q19.3 21.575 19.175 21.45ZM19.425 14.45Q19.325 14.35 19.325 14.212Q19.325 14.075 19.425 13.95Q20.325 12.95 20.85 11.688Q21.375 10.425 21.375 9Q21.375 7.575 20.85 6.312Q20.325 5.05 19.425 4.05Q19.325 3.925 19.312 3.8Q19.3 3.675 19.425 3.55Q19.55 3.425 19.688 3.425Q19.825 3.425 19.925 3.55Q20.925 4.625 21.5 6.025Q22.075 7.425 22.075 9Q22.075 10.575 21.5 11.975Q20.925 13.375 19.925 14.45Q19.825 14.575 19.688 14.575Q19.55 14.575 19.425 14.45ZM16.075 11.1Q15.975 11 15.963 10.863Q15.95 10.725 16.05 10.6Q16.325 10.25 16.475 9.837Q16.625 9.425 16.625 9Q16.625 8.525 16.475 8.137Q16.325 7.75 16.05 7.4Q15.95 7.275 15.963 7.137Q15.975 7 16.075 6.9Q16.2 6.775 16.325 6.775Q16.45 6.775 16.55 6.9Q16.9 7.325 17.113 7.85Q17.325 8.375 17.325 9Q17.325 9.575 17.113 10.125Q16.9 10.675 16.55 11.1Q16.45 11.225 16.325 11.225Q16.2 11.225 16.075 11.1Z"}))});IconMaterialVoiceOverOffRoundedW100Filled.displayName="AmauiIconMaterialVoiceOverOffRoundedW100Filled";var IconMaterialVoiceOverOffRoundedW100Filled$1 = IconMaterialVoiceOverOffRoundedW100Filled;

  const IconMaterialVoiceOverOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffSharp",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 10.1 8 5.2Q8.225 5.125 8.475 5.062Q8.725 5 9 5Q10.65 5 11.825 6.175Q13 7.35 13 9Q13 9.275 12.963 9.55Q12.925 9.825 12.85 10.1ZM1 21V18.2Q1 17.375 1.425 16.65Q1.85 15.925 2.6 15.55Q3.875 14.9 5.475 14.45Q7.075 14 9 14Q9.65 14 10.238 14.062Q10.825 14.125 11.4 14.2L10 12.85Q9.775 12.925 9.525 12.962Q9.275 13 9 13Q7.35 13 6.175 11.825Q5 10.65 5 9Q5 8.725 5.037 8.475Q5.075 8.225 5.15 8L1.4 4.2L2.8 2.8L21.05 21.3L19.7 22.75L17 20V21ZM19.95 15.95 18.4 14.4Q19.5 13.375 20.125 11.975Q20.75 10.575 20.75 9Q20.75 7.425 20.125 6.05Q19.5 4.675 18.4 3.65L19.95 2.05Q21.35 3.375 22.175 5.175Q23 6.975 23 9Q23 11.025 22.175 12.825Q21.35 14.625 19.95 15.95ZM16.75 12.75 15.15 11.15Q15.6 10.725 15.875 10.188Q16.15 9.65 16.15 9Q16.15 8.35 15.875 7.812Q15.6 7.275 15.15 6.85L16.75 5.25Q17.55 5.975 18 6.937Q18.45 7.9 18.45 9Q18.45 10.1 18 11.062Q17.55 12.025 16.75 12.75ZM3 19H15V18.2Q15 17.85 14.887 17.712Q14.775 17.575 14.5 17.35Q13.6 16.9 12.188 16.45Q10.775 16 9 16Q7.225 16 5.812 16.45Q4.4 16.9 3.5 17.35Q3.275 17.475 3.138 17.7Q3 17.925 3 18.2ZM9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Q9 19 9 19Z"}))});IconMaterialVoiceOverOffSharp.displayName="AmauiIconMaterialVoiceOverOffSharp";var IconMaterialVoiceOverOffSharp$1 = IconMaterialVoiceOverOffSharp;

  const IconMaterialVoiceOverOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffSharpFilled",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.85 10.1 8 5.2Q8.225 5.125 8.475 5.062Q8.725 5 9 5Q10.65 5 11.825 6.175Q13 7.35 13 9Q13 9.275 12.963 9.55Q12.925 9.825 12.85 10.1ZM1 21V18.2Q1 17.375 1.425 16.65Q1.85 15.925 2.6 15.55Q3.875 14.9 5.475 14.45Q7.075 14 9 14Q9.65 14 10.238 14.062Q10.825 14.125 11.4 14.2L10 12.85Q9.775 12.925 9.525 12.962Q9.275 13 9 13Q7.35 13 6.175 11.825Q5 10.65 5 9Q5 8.725 5.037 8.475Q5.075 8.225 5.15 8L1.4 4.2L2.8 2.8L21.05 21.3L19.7 22.75L17 20V21ZM19.95 15.95 18.4 14.4Q19.5 13.375 20.125 11.975Q20.75 10.575 20.75 9Q20.75 7.425 20.125 6.05Q19.5 4.675 18.4 3.65L19.95 2.05Q21.35 3.375 22.175 5.175Q23 6.975 23 9Q23 11.025 22.175 12.825Q21.35 14.625 19.95 15.95ZM16.75 12.75 15.15 11.15Q15.6 10.725 15.875 10.188Q16.15 9.65 16.15 9Q16.15 8.35 15.875 7.812Q15.6 7.275 15.15 6.85L16.75 5.25Q17.55 5.975 18 6.937Q18.45 7.9 18.45 9Q18.45 10.1 18 11.062Q17.55 12.025 16.75 12.75Z"}))});IconMaterialVoiceOverOffSharpFilled.displayName="AmauiIconMaterialVoiceOverOffSharpFilled";var IconMaterialVoiceOverOffSharpFilled$1 = IconMaterialVoiceOverOffSharpFilled;

  const IconMaterialVoiceOverOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffSharpW100",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 9.3 8.375 6.3Q8.425 6.3 8.5 6.3Q8.575 6.3 8.625 6.3Q9.75 6.3 10.538 7.088Q11.325 7.875 11.325 9Q11.325 9.05 11.325 9.137Q11.325 9.225 11.325 9.3ZM1.925 18.7V17.4Q1.925 16.75 2.25 16.325Q2.575 15.9 3.175 15.6Q4.375 15 5.825 14.65Q7.275 14.3 8.625 14.3Q9.8 14.3 10.9 14.537Q12 14.775 12.775 15.05L9.325 11.6Q9.15 11.65 8.988 11.675Q8.825 11.7 8.625 11.7Q7.5 11.7 6.713 10.912Q5.925 10.125 5.925 9Q5.925 8.8 5.95 8.625Q5.975 8.45 6.025 8.3L1.925 4.2L2.425 3.7L19.925 21.2L19.425 21.7L15.325 17.6V18.7ZM19.675 14.7 19.175 14.2Q20.225 13.125 20.8 11.812Q21.375 10.5 21.375 9Q21.375 7.5 20.8 6.188Q20.225 4.875 19.175 3.8L19.675 3.3Q20.775 4.4 21.425 5.875Q22.075 7.35 22.075 9Q22.075 10.65 21.425 12.125Q20.775 13.6 19.675 14.7ZM16.325 11.35 15.825 10.85Q16.2 10.475 16.413 10.025Q16.625 9.575 16.625 9Q16.625 8.425 16.413 7.975Q16.2 7.525 15.825 7.15L16.325 6.65Q16.775 7.1 17.05 7.687Q17.325 8.275 17.325 9Q17.325 9.725 17.05 10.312Q16.775 10.9 16.325 11.35ZM2.625 18H14.625V17.4Q14.625 17 14.4 16.712Q14.175 16.425 13.725 16.2Q12.775 15.7 11.363 15.35Q9.95 15 8.625 15Q7.3 15 5.888 15.35Q4.475 15.7 3.525 16.2Q3.15 16.4 2.888 16.675Q2.625 16.95 2.625 17.4ZM8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Q8.625 18 8.625 18Z"}))});IconMaterialVoiceOverOffSharpW100.displayName="AmauiIconMaterialVoiceOverOffSharpW100";var IconMaterialVoiceOverOffSharpW100$1 = IconMaterialVoiceOverOffSharpW100;

  const IconMaterialVoiceOverOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffSharpW100Filled",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.325 9.3 8.375 6.3Q8.425 6.3 8.5 6.3Q8.575 6.3 8.625 6.3Q9.75 6.3 10.538 7.088Q11.325 7.875 11.325 9Q11.325 9.05 11.325 9.137Q11.325 9.225 11.325 9.3ZM1.925 18.7V17.4Q1.925 16.75 2.25 16.325Q2.575 15.9 3.175 15.6Q4.375 15 5.825 14.65Q7.275 14.3 8.625 14.3Q9.8 14.3 10.9 14.537Q12 14.775 12.775 15.05L9.325 11.6Q9.15 11.65 8.988 11.675Q8.825 11.7 8.625 11.7Q7.5 11.7 6.713 10.912Q5.925 10.125 5.925 9Q5.925 8.8 5.95 8.625Q5.975 8.45 6.025 8.3L1.925 4.2L2.425 3.7L19.925 21.2L19.425 21.7L15.325 17.6V18.7ZM19.675 14.7 19.175 14.2Q20.225 13.125 20.8 11.812Q21.375 10.5 21.375 9Q21.375 7.5 20.8 6.188Q20.225 4.875 19.175 3.8L19.675 3.3Q20.775 4.4 21.425 5.875Q22.075 7.35 22.075 9Q22.075 10.65 21.425 12.125Q20.775 13.6 19.675 14.7ZM16.325 11.35 15.825 10.85Q16.2 10.475 16.413 10.025Q16.625 9.575 16.625 9Q16.625 8.425 16.413 7.975Q16.2 7.525 15.825 7.15L16.325 6.65Q16.775 7.1 17.05 7.687Q17.325 8.275 17.325 9Q17.325 9.725 17.05 10.312Q16.775 10.9 16.325 11.35Z"}))});IconMaterialVoiceOverOffSharpW100Filled.displayName="AmauiIconMaterialVoiceOverOffSharpW100Filled";var IconMaterialVoiceOverOffSharpW100Filled$1 = IconMaterialVoiceOverOffSharpW100Filled;

  const IconMaterialVoiceOverOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoiceOverOffTwoTone",short_name:"VoiceOverOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 17c-2.69 0-5.77 1.28-6 2h12c-.2-.71-3.3-2-6-2zM7 9c0 1.1.9 2 2 2 .22 0 .42-.04.62-.11L7.11 8.38c-.07.2-.11.4-.11.62z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.76 5.36l-1.68 1.69c.8 1.13.83 2.58.09 3.74l1.7 1.7c1.9-2.02 1.87-4.98-.11-7.13zM20.07 2l-1.63 1.63c2.72 2.97 2.76 7.39.14 10.56l1.64 1.64c3.74-3.89 3.71-9.84-.15-13.83zM9.43 5.04l3.53 3.53c-.2-1.86-1.67-3.33-3.53-3.53zM4.41 2.86L3 4.27l2.62 2.62C5.23 7.5 5 8.22 5 9c0 2.21 1.79 4 4 4 .78 0 1.5-.23 2.11-.62l4.4 4.4C13.74 15.6 10.78 15 9 15c-2.67 0-8 1.34-8 4v2h16v-2c0-.37-.11-.7-.29-1.02L19.73 21l1.41-1.41L4.41 2.86zM3 19c.22-.72 3.31-2 6-2 2.7 0 5.8 1.29 6 2H3zm6-8c-1.1 0-2-.9-2-2 0-.22.04-.42.11-.62l2.51 2.51c-.2.07-.4.11-.62.11z"}))});IconMaterialVoiceOverOffTwoTone.displayName="AmauiIconMaterialVoiceOverOffTwoTone";var IconMaterialVoiceOverOffTwoTone$1 = IconMaterialVoiceOverOffTwoTone;

  const IconMaterialVoicemailRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailRounded",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q4.625 16 3.312 14.688Q2 13.375 2 11.5Q2 9.625 3.312 8.312Q4.625 7 6.5 7Q8.375 7 9.688 8.312Q11 9.625 11 11.5Q11 12.175 10.8 12.8Q10.6 13.425 10.25 14H13.75Q13.4 13.425 13.2 12.8Q13 12.175 13 11.5Q13 9.625 14.312 8.312Q15.625 7 17.5 7Q19.375 7 20.688 8.312Q22 9.625 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16ZM6.5 14Q7.55 14 8.275 13.275Q9 12.55 9 11.5Q9 10.45 8.275 9.725Q7.55 9 6.5 9Q5.45 9 4.725 9.725Q4 10.45 4 11.5Q4 12.55 4.725 13.275Q5.45 14 6.5 14ZM17.5 14Q18.55 14 19.275 13.275Q20 12.55 20 11.5Q20 10.45 19.275 9.725Q18.55 9 17.5 9Q16.45 9 15.725 9.725Q15 10.45 15 11.5Q15 12.55 15.725 13.275Q16.45 14 17.5 14ZM6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5ZM17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Z"}))});IconMaterialVoicemailRounded.displayName="AmauiIconMaterialVoicemailRounded";var IconMaterialVoicemailRounded$1 = IconMaterialVoicemailRounded;

  const IconMaterialVoicemailRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailRoundedFilled",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q4.625 16 3.312 14.688Q2 13.375 2 11.5Q2 9.625 3.312 8.312Q4.625 7 6.5 7Q8.375 7 9.688 8.312Q11 9.625 11 11.5Q11 12.175 10.8 12.8Q10.6 13.425 10.25 14H13.75Q13.4 13.425 13.2 12.8Q13 12.175 13 11.5Q13 9.625 14.312 8.312Q15.625 7 17.5 7Q19.375 7 20.688 8.312Q22 9.625 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16Z"}))});IconMaterialVoicemailRoundedFilled.displayName="AmauiIconMaterialVoicemailRoundedFilled";var IconMaterialVoicemailRoundedFilled$1 = IconMaterialVoicemailRoundedFilled;

  const IconMaterialVoicemailRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailRoundedW100",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15Q5.55 15 4.525 13.975Q3.5 12.95 3.5 11.5Q3.5 10.05 4.525 9.025Q5.55 8 7 8Q8.45 8 9.475 9.025Q10.5 10.05 10.5 11.5Q10.5 12.35 10.15 13.1Q9.8 13.85 9.1 14.3H14.9Q14.2 13.85 13.85 13.1Q13.5 12.35 13.5 11.5Q13.5 10.05 14.525 9.025Q15.55 8 17 8Q18.45 8 19.475 9.025Q20.5 10.05 20.5 11.5Q20.5 12.95 19.475 13.975Q18.45 15 17 15ZM7 14.3Q8.175 14.3 8.988 13.487Q9.8 12.675 9.8 11.5Q9.8 10.325 8.988 9.512Q8.175 8.7 7 8.7Q5.825 8.7 5.013 9.512Q4.2 10.325 4.2 11.5Q4.2 12.675 5.013 13.487Q5.825 14.3 7 14.3ZM17 14.3Q18.175 14.3 18.988 13.487Q19.8 12.675 19.8 11.5Q19.8 10.325 18.988 9.512Q18.175 8.7 17 8.7Q15.825 8.7 15.013 9.512Q14.2 10.325 14.2 11.5Q14.2 12.675 15.013 13.487Q15.825 14.3 17 14.3ZM7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5ZM17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Z"}))});IconMaterialVoicemailRoundedW100.displayName="AmauiIconMaterialVoicemailRoundedW100";var IconMaterialVoicemailRoundedW100$1 = IconMaterialVoicemailRoundedW100;

  const IconMaterialVoicemailRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailRoundedW100Filled",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15Q5.55 15 4.525 13.975Q3.5 12.95 3.5 11.5Q3.5 10.05 4.525 9.025Q5.55 8 7 8Q8.45 8 9.475 9.025Q10.5 10.05 10.5 11.5Q10.5 12.35 10.15 13.1Q9.8 13.85 9.1 14.3H14.9Q14.2 13.85 13.85 13.1Q13.5 12.35 13.5 11.5Q13.5 10.05 14.525 9.025Q15.55 8 17 8Q18.45 8 19.475 9.025Q20.5 10.05 20.5 11.5Q20.5 12.95 19.475 13.975Q18.45 15 17 15Z"}))});IconMaterialVoicemailRoundedW100Filled.displayName="AmauiIconMaterialVoicemailRoundedW100Filled";var IconMaterialVoicemailRoundedW100Filled$1 = IconMaterialVoicemailRoundedW100Filled;

  const IconMaterialVoicemailSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailSharp",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q4.625 16 3.312 14.688Q2 13.375 2 11.5Q2 9.625 3.312 8.312Q4.625 7 6.5 7Q8.375 7 9.688 8.312Q11 9.625 11 11.5Q11 12.175 10.8 12.8Q10.6 13.425 10.25 14H13.75Q13.4 13.425 13.2 12.8Q13 12.175 13 11.5Q13 9.625 14.312 8.312Q15.625 7 17.5 7Q19.375 7 20.688 8.312Q22 9.625 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16ZM6.5 14Q7.55 14 8.275 13.275Q9 12.55 9 11.5Q9 10.45 8.275 9.725Q7.55 9 6.5 9Q5.45 9 4.725 9.725Q4 10.45 4 11.5Q4 12.55 4.725 13.275Q5.45 14 6.5 14ZM17.5 14Q18.55 14 19.275 13.275Q20 12.55 20 11.5Q20 10.45 19.275 9.725Q18.55 9 17.5 9Q16.45 9 15.725 9.725Q15 10.45 15 11.5Q15 12.55 15.725 13.275Q16.45 14 17.5 14ZM6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5Q6.5 11.5 6.5 11.5ZM17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Q17.5 11.5 17.5 11.5Z"}))});IconMaterialVoicemailSharp.displayName="AmauiIconMaterialVoicemailSharp";var IconMaterialVoicemailSharp$1 = IconMaterialVoicemailSharp;

  const IconMaterialVoicemailSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailSharpFilled",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 16Q4.625 16 3.312 14.688Q2 13.375 2 11.5Q2 9.625 3.312 8.312Q4.625 7 6.5 7Q8.375 7 9.688 8.312Q11 9.625 11 11.5Q11 12.175 10.8 12.8Q10.6 13.425 10.25 14H13.75Q13.4 13.425 13.2 12.8Q13 12.175 13 11.5Q13 9.625 14.312 8.312Q15.625 7 17.5 7Q19.375 7 20.688 8.312Q22 9.625 22 11.5Q22 13.375 20.688 14.688Q19.375 16 17.5 16Z"}))});IconMaterialVoicemailSharpFilled.displayName="AmauiIconMaterialVoicemailSharpFilled";var IconMaterialVoicemailSharpFilled$1 = IconMaterialVoicemailSharpFilled;

  const IconMaterialVoicemailSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailSharpW100",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15Q5.55 15 4.525 13.975Q3.5 12.95 3.5 11.5Q3.5 10.05 4.525 9.025Q5.55 8 7 8Q8.45 8 9.475 9.025Q10.5 10.05 10.5 11.5Q10.5 12.35 10.15 13.1Q9.8 13.85 9.1 14.3H14.9Q14.2 13.85 13.85 13.1Q13.5 12.35 13.5 11.5Q13.5 10.05 14.525 9.025Q15.55 8 17 8Q18.45 8 19.475 9.025Q20.5 10.05 20.5 11.5Q20.5 12.95 19.475 13.975Q18.45 15 17 15ZM7 14.3Q8.175 14.3 8.988 13.487Q9.8 12.675 9.8 11.5Q9.8 10.325 8.988 9.512Q8.175 8.7 7 8.7Q5.825 8.7 5.013 9.512Q4.2 10.325 4.2 11.5Q4.2 12.675 5.013 13.487Q5.825 14.3 7 14.3ZM17 14.3Q18.175 14.3 18.988 13.487Q19.8 12.675 19.8 11.5Q19.8 10.325 18.988 9.512Q18.175 8.7 17 8.7Q15.825 8.7 15.013 9.512Q14.2 10.325 14.2 11.5Q14.2 12.675 15.013 13.487Q15.825 14.3 17 14.3ZM7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5Q7 11.5 7 11.5ZM17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Q17 11.5 17 11.5Z"}))});IconMaterialVoicemailSharpW100.displayName="AmauiIconMaterialVoicemailSharpW100";var IconMaterialVoicemailSharpW100$1 = IconMaterialVoicemailSharpW100;

  const IconMaterialVoicemailSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailSharpW100Filled",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15Q5.55 15 4.525 13.975Q3.5 12.95 3.5 11.5Q3.5 10.05 4.525 9.025Q5.55 8 7 8Q8.45 8 9.475 9.025Q10.5 10.05 10.5 11.5Q10.5 12.35 10.15 13.1Q9.8 13.85 9.1 14.3H14.9Q14.2 13.85 13.85 13.1Q13.5 12.35 13.5 11.5Q13.5 10.05 14.525 9.025Q15.55 8 17 8Q18.45 8 19.475 9.025Q20.5 10.05 20.5 11.5Q20.5 12.95 19.475 13.975Q18.45 15 17 15Z"}))});IconMaterialVoicemailSharpW100Filled.displayName="AmauiIconMaterialVoicemailSharpW100Filled";var IconMaterialVoicemailSharpW100Filled$1 = IconMaterialVoicemailSharpW100Filled;

  const IconMaterialVoicemailTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VoicemailTwoTone",short_name:"Voicemail"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 6C15.46 6 13 8.46 13 11.5c0 1.33.47 2.55 1.26 3.5H9.74c.79-.95 1.26-2.17 1.26-3.5C11 8.46 8.54 6 5.5 6S0 8.46 0 11.5 2.46 17 5.5 17h13c3.04 0 5.5-2.46 5.5-5.5S21.54 6 18.5 6zm-13 9C3.57 15 2 13.43 2 11.5S3.57 8 5.5 8 9 9.57 9 11.5 7.43 15 5.5 15zm13 0c-1.93 0-3.5-1.57-3.5-3.5S16.57 8 18.5 8 22 9.57 22 11.5 20.43 15 18.5 15z"}))});IconMaterialVoicemailTwoTone.displayName="AmauiIconMaterialVoicemailTwoTone";var IconMaterialVoicemailTwoTone$1 = IconMaterialVoicemailTwoTone;

  const IconMaterialVolcanoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoRounded",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 19.2 5.475 14.2Q5.725 13.65 6.213 13.325Q6.7 13 7.3 13H9L10.5 9.25Q10.725 8.675 11.225 8.337Q11.725 8 12.35 8H16.5Q17.175 8 17.7 8.4Q18.225 8.8 18.425 9.45L21.275 19.45Q21.55 20.4 20.95 21.2Q20.35 22 19.35 22H5.075Q3.975 22 3.388 21.1Q2.8 20.2 3.25 19.2ZM5.075 20H19.35Q19.35 20 19.35 20Q19.35 20 19.35 20L16.5 10Q16.5 10 16.5 10Q16.5 10 16.5 10H12.35Q12.35 10 12.35 10Q12.35 10 12.35 10L10.35 15H7.3Q7.3 15 7.3 15Q7.3 15 7.3 15L5.075 20Q5.075 20 5.075 20Q5.075 20 5.075 20ZM13 4V2Q13 1.575 13.288 1.287Q13.575 1 14 1Q14.425 1 14.713 1.287Q15 1.575 15 2V4Q15 4.425 14.713 4.712Q14.425 5 14 5Q13.575 5 13.288 4.712Q13 4.425 13 4ZM18.225 6.175Q17.95 6.45 17.525 6.45Q17.1 6.45 16.825 6.175Q16.55 5.9 16.55 5.475Q16.55 5.05 16.825 4.775L18.275 3.325Q18.55 3.05 18.975 3.05Q19.4 3.05 19.675 3.325Q19.95 3.6 19.95 4.025Q19.95 4.45 19.675 4.725ZM9.775 6.175 8.325 4.725Q8.05 4.45 8.062 4.025Q8.075 3.6 8.35 3.325Q8.625 3.05 9.05 3.05Q9.475 3.05 9.75 3.325L11.175 4.775Q11.45 5.05 11.45 5.475Q11.45 5.9 11.175 6.175Q10.9 6.45 10.475 6.45Q10.05 6.45 9.775 6.175ZM19.35 20H5.075Q5.075 20 5.075 20Q5.075 20 5.075 20H7.3Q7.3 20 7.3 20Q7.3 20 7.3 20H10.35H12.35Q12.35 20 12.35 20Q12.35 20 12.35 20H16.5Q16.5 20 16.5 20Q16.5 20 16.5 20H19.35Q19.35 20 19.35 20Q19.35 20 19.35 20Z"}))});IconMaterialVolcanoRounded.displayName="AmauiIconMaterialVolcanoRounded";var IconMaterialVolcanoRounded$1 = IconMaterialVolcanoRounded;

  const IconMaterialVolcanoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoRoundedFilled",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 19.2 5.475 14.2Q5.725 13.65 6.213 13.325Q6.7 13 7.3 13H9L10.5 9.25Q10.725 8.675 11.225 8.337Q11.725 8 12.35 8H16.5Q17.175 8 17.7 8.4Q18.225 8.8 18.425 9.45L21.275 19.45Q21.55 20.4 20.95 21.2Q20.35 22 19.35 22H5.075Q3.975 22 3.388 21.1Q2.8 20.2 3.25 19.2ZM13 4V2Q13 1.575 13.288 1.287Q13.575 1 14 1Q14.425 1 14.713 1.287Q15 1.575 15 2V4Q15 4.425 14.713 4.712Q14.425 5 14 5Q13.575 5 13.288 4.712Q13 4.425 13 4ZM18.225 6.175Q17.95 6.45 17.525 6.45Q17.1 6.45 16.825 6.175Q16.55 5.9 16.55 5.475Q16.55 5.05 16.825 4.775L18.275 3.325Q18.55 3.05 18.975 3.05Q19.4 3.05 19.675 3.325Q19.95 3.6 19.95 4.025Q19.95 4.45 19.675 4.725ZM9.775 6.175 8.325 4.725Q8.05 4.45 8.062 4.025Q8.075 3.6 8.35 3.325Q8.625 3.05 9.05 3.05Q9.475 3.05 9.75 3.325L11.175 4.775Q11.45 5.05 11.45 5.475Q11.45 5.9 11.175 6.175Q10.9 6.45 10.475 6.45Q10.05 6.45 9.775 6.175Z"}))});IconMaterialVolcanoRoundedFilled.displayName="AmauiIconMaterialVolcanoRoundedFilled";var IconMaterialVolcanoRoundedFilled$1 = IconMaterialVolcanoRoundedFilled;

  const IconMaterialVolcanoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoRoundedW100",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 18.6 6.45 15.2Q6.65 14.775 7.013 14.537Q7.375 14.3 7.825 14.3H9.875L11.5 10.25Q11.675 9.825 12.05 9.562Q12.425 9.3 12.9 9.3H15.9Q16.4 9.3 16.8 9.6Q17.2 9.9 17.325 10.4L19.725 18.8Q19.925 19.525 19.488 20.112Q19.05 20.7 18.3 20.7H6.3Q5.5 20.7 5.05 20.025Q4.6 19.35 4.95 18.6ZM6.3 20H18.3Q18.7 20 18.938 19.675Q19.175 19.35 19.05 18.975L16.675 10.575Q16.6 10.3 16.388 10.15Q16.175 10 15.9 10H12.9Q12.65 10 12.45 10.137Q12.25 10.275 12.15 10.5L10.35 15H7.825Q7.575 15 7.388 15.125Q7.2 15.25 7.1 15.475L5.575 18.875Q5.4 19.275 5.638 19.637Q5.875 20 6.3 20ZM14.15 5V3Q14.15 2.85 14.25 2.75Q14.35 2.65 14.5 2.65Q14.65 2.65 14.75 2.75Q14.85 2.85 14.85 3V5Q14.85 5.15 14.75 5.25Q14.65 5.35 14.5 5.35Q14.35 5.35 14.25 5.25Q14.15 5.15 14.15 5ZM18.275 6.725Q18.175 6.825 18.025 6.825Q17.875 6.825 17.775 6.725Q17.675 6.625 17.675 6.475Q17.675 6.325 17.775 6.225L19.225 4.8Q19.325 4.7 19.463 4.7Q19.6 4.7 19.7 4.8Q19.8 4.9 19.8 5.037Q19.8 5.175 19.7 5.275ZM10.725 6.725 9.3 5.275Q9.2 5.175 9.2 5.037Q9.2 4.9 9.3 4.8Q9.4 4.7 9.538 4.7Q9.675 4.7 9.775 4.8L11.225 6.225Q11.325 6.325 11.325 6.475Q11.325 6.625 11.225 6.725Q11.125 6.825 10.975 6.825Q10.825 6.825 10.725 6.725ZM18.3 20H6.3Q5.875 20 5.638 20Q5.4 20 5.575 20H7.1Q7.2 20 7.388 20Q7.575 20 7.825 20H10.35H12.15Q12.25 20 12.45 20Q12.65 20 12.9 20H15.9Q16.175 20 16.388 20Q16.6 20 16.675 20H19.05Q19.175 20 18.938 20Q18.7 20 18.3 20Z"}))});IconMaterialVolcanoRoundedW100.displayName="AmauiIconMaterialVolcanoRoundedW100";var IconMaterialVolcanoRoundedW100$1 = IconMaterialVolcanoRoundedW100;

  const IconMaterialVolcanoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoRoundedW100Filled",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.95 18.6 6.45 15.2Q6.65 14.775 7.013 14.537Q7.375 14.3 7.825 14.3H9.875L11.5 10.25Q11.675 9.825 12.05 9.562Q12.425 9.3 12.9 9.3H15.9Q16.4 9.3 16.8 9.6Q17.2 9.9 17.325 10.4L19.725 18.8Q19.925 19.525 19.488 20.112Q19.05 20.7 18.3 20.7H6.3Q5.5 20.7 5.05 20.025Q4.6 19.35 4.95 18.6ZM14.15 5V3Q14.15 2.85 14.25 2.75Q14.35 2.65 14.5 2.65Q14.65 2.65 14.75 2.75Q14.85 2.85 14.85 3V5Q14.85 5.15 14.75 5.25Q14.65 5.35 14.5 5.35Q14.35 5.35 14.25 5.25Q14.15 5.15 14.15 5ZM18.275 6.725Q18.175 6.825 18.025 6.825Q17.875 6.825 17.775 6.725Q17.675 6.625 17.675 6.475Q17.675 6.325 17.775 6.225L19.225 4.8Q19.325 4.7 19.463 4.7Q19.6 4.7 19.7 4.8Q19.8 4.9 19.8 5.037Q19.8 5.175 19.7 5.275ZM10.725 6.725 9.3 5.275Q9.2 5.175 9.2 5.037Q9.2 4.9 9.3 4.8Q9.4 4.7 9.538 4.7Q9.675 4.7 9.775 4.8L11.225 6.225Q11.325 6.325 11.325 6.475Q11.325 6.625 11.225 6.725Q11.125 6.825 10.975 6.825Q10.825 6.825 10.725 6.725Z"}))});IconMaterialVolcanoRoundedW100Filled.displayName="AmauiIconMaterialVolcanoRoundedW100Filled";var IconMaterialVolcanoRoundedW100Filled$1 = IconMaterialVolcanoRoundedW100Filled;

  const IconMaterialVolcanoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoSharp",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 6 13H9L11 8H18L22 22ZM5.075 20H19.35L16.5 10H12.35L10.35 15H7.3ZM13 5V1H15V5ZM17.525 6.875 16.125 5.475 18.95 2.65 20.375 4.05ZM10.475 6.875 7.65 4.05 9.05 2.625 11.875 5.475ZM19.35 20H5.075H7.3H10.35H12.35H16.5Z"}))});IconMaterialVolcanoSharp.displayName="AmauiIconMaterialVolcanoSharp";var IconMaterialVolcanoSharp$1 = IconMaterialVolcanoSharp;

  const IconMaterialVolcanoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoSharpFilled",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22 6 13H9L11 8H18L22 22ZM13 5V1H15V5ZM17.525 6.875 16.125 5.475 18.95 2.65 20.375 4.05ZM10.475 6.875 7.65 4.05 9.05 2.625 11.875 5.475Z"}))});IconMaterialVolcanoSharpFilled.displayName="AmauiIconMaterialVolcanoSharpFilled";var IconMaterialVolcanoSharpFilled$1 = IconMaterialVolcanoSharpFilled;

  const IconMaterialVolcanoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoSharpW100",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.7 6.85 14.3H9.875L11.875 9.3H17.025L20.275 20.7ZM5.075 20H19.35L16.5 10H12.35L10.35 15H7.3ZM14.15 5.35V2.65H14.85V5.35ZM18.025 6.95 17.55 6.475 19.45 4.575 19.95 5.05ZM10.975 6.95 9.075 5.05 9.55 4.55 11.45 6.475ZM19.35 20H5.075H7.3H10.35H12.35H16.5Z"}))});IconMaterialVolcanoSharpW100.displayName="AmauiIconMaterialVolcanoSharpW100";var IconMaterialVolcanoSharpW100$1 = IconMaterialVolcanoSharpW100;

  const IconMaterialVolcanoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoSharpW100Filled",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20.7 6.85 14.3H9.875L11.875 9.3H17.025L20.275 20.7ZM14.15 5.35V2.65H14.85V5.35ZM18.025 6.95 17.55 6.475 19.45 4.575 19.95 5.05ZM10.975 6.95 9.075 5.05 9.55 4.55 11.45 6.475Z"}))});IconMaterialVolcanoSharpW100Filled.displayName="AmauiIconMaterialVolcanoSharpW100Filled";var IconMaterialVolcanoSharpW100Filled$1 = IconMaterialVolcanoSharpW100Filled;

  const IconMaterialVolcanoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolcanoTwoTone",short_name:"Volcano"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("polygon",{opacity:".3",points:"16.49,10 12.35,10 10.86,13.74 10.35,15 9,15 7.3,15 5.08,20 19.35,20"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,8h-7l-2,5H6l-4,9h20L18,8z M7.3,15H9h1.35l0.5-1.26l1.5-3.74h4.14l2.86,10H5.08L7.3,15z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",width:"2",x:"13",y:"1"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 1.9792 14.2929)",width:"4",x:"16.24",y:"3.76"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"4",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -0.5061 8.2929)",width:"2",x:"8.76",y:"2.76"})))))});IconMaterialVolcanoTwoTone.displayName="AmauiIconMaterialVolcanoTwoTone";var IconMaterialVolcanoTwoTone$1 = IconMaterialVolcanoTwoTone;

  const IconMaterialVolumeDownAltRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltRounded",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14V10Q5 9.575 5.287 9.287Q5.575 9 6 9H9L12.3 5.7Q12.775 5.225 13.387 5.487Q14 5.75 14 6.425V17.575Q14 18.25 13.387 18.512Q12.775 18.775 12.3 18.3L9 15ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownAltRounded.displayName="AmauiIconMaterialVolumeDownAltRounded";var IconMaterialVolumeDownAltRounded$1 = IconMaterialVolumeDownAltRounded;

  const IconMaterialVolumeDownAltRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltRoundedFilled",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14V10Q5 9.575 5.287 9.287Q5.575 9 6 9H9L12.3 5.7Q12.775 5.225 13.387 5.487Q14 5.75 14 6.425V17.575Q14 18.25 13.387 18.512Q12.775 18.775 12.3 18.3L9 15ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16Z"}))});IconMaterialVolumeDownAltRoundedFilled.displayName="AmauiIconMaterialVolumeDownAltRoundedFilled";var IconMaterialVolumeDownAltRoundedFilled$1 = IconMaterialVolumeDownAltRoundedFilled;

  const IconMaterialVolumeDownAltRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltRoundedW100",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 13.7Q6.725 13.7 6.513 13.487Q6.3 13.275 6.3 12.95V11.05Q6.3 10.725 6.513 10.512Q6.725 10.3 7.05 10.3H9.55L11.425 8.425Q11.775 8.075 12.238 8.262Q12.7 8.45 12.7 8.95V15.05Q12.7 15.55 12.238 15.737Q11.775 15.925 11.425 15.575L9.55 13.7ZM15.7 15.1V8.85Q16.425 9.375 16.812 10.212Q17.2 11.05 17.2 12Q17.2 12.95 16.812 13.762Q16.425 14.575 15.7 15.1ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownAltRoundedW100.displayName="AmauiIconMaterialVolumeDownAltRoundedW100";var IconMaterialVolumeDownAltRoundedW100$1 = IconMaterialVolumeDownAltRoundedW100;

  const IconMaterialVolumeDownAltRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltRoundedW100Filled",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 13.7Q6.725 13.7 6.513 13.487Q6.3 13.275 6.3 12.95V11.05Q6.3 10.725 6.513 10.512Q6.725 10.3 7.05 10.3H9.55L11.425 8.425Q11.775 8.075 12.238 8.262Q12.7 8.45 12.7 8.95V15.05Q12.7 15.55 12.238 15.737Q11.775 15.925 11.425 15.575L9.55 13.7ZM15.7 15.1V8.85Q16.425 9.375 16.812 10.212Q17.2 11.05 17.2 12Q17.2 12.95 16.812 13.762Q16.425 14.575 15.7 15.1Z"}))});IconMaterialVolumeDownAltRoundedW100Filled.displayName="AmauiIconMaterialVolumeDownAltRoundedW100Filled";var IconMaterialVolumeDownAltRoundedW100Filled$1 = IconMaterialVolumeDownAltRoundedW100Filled;

  const IconMaterialVolumeDownAltSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltSharp",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15V9H9L14 4V20L9 15ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownAltSharp.displayName="AmauiIconMaterialVolumeDownAltSharp";var IconMaterialVolumeDownAltSharp$1 = IconMaterialVolumeDownAltSharp;

  const IconMaterialVolumeDownAltSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltSharpFilled",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20 9 15H5V9H9L14 4ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16Z"}))});IconMaterialVolumeDownAltSharpFilled.displayName="AmauiIconMaterialVolumeDownAltSharpFilled";var IconMaterialVolumeDownAltSharpFilled$1 = IconMaterialVolumeDownAltSharpFilled;

  const IconMaterialVolumeDownAltSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltSharpW100",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.7V10.3H9.55L12.7 7.15V16.85L9.55 13.7ZM15.7 15.1V8.85Q16.425 9.375 16.812 10.212Q17.2 11.05 17.2 12Q17.2 12.95 16.812 13.762Q16.425 14.575 15.7 15.1ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownAltSharpW100.displayName="AmauiIconMaterialVolumeDownAltSharpW100";var IconMaterialVolumeDownAltSharpW100$1 = IconMaterialVolumeDownAltSharpW100;

  const IconMaterialVolumeDownAltSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltSharpW100Filled",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 16.85 9.55 13.7H6.3V10.3H9.55L12.7 7.15ZM15.7 15.1V8.85Q16.425 9.375 16.812 10.212Q17.2 11.05 17.2 12Q17.2 12.95 16.812 13.762Q16.425 14.575 15.7 15.1Z"}))});IconMaterialVolumeDownAltSharpW100Filled.displayName="AmauiIconMaterialVolumeDownAltSharpW100Filled";var IconMaterialVolumeDownAltSharpW100Filled$1 = IconMaterialVolumeDownAltSharpW100Filled;

  const IconMaterialVolumeDownAltTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownAltTwoTone",short_name:"VolumeDownAlt"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14V10Q5 9.575 5.287 9.287Q5.575 9 6 9H9L12.3 5.7Q12.775 5.225 13.387 5.487Q14 5.75 14 6.425V17.575Q14 18.25 13.387 18.512Q12.775 18.775 12.3 18.3L9 15ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownAltTwoTone.displayName="AmauiIconMaterialVolumeDownAltTwoTone";var IconMaterialVolumeDownAltTwoTone$1 = IconMaterialVolumeDownAltTwoTone;

  const IconMaterialVolumeDownRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownRounded",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14V10Q5 9.575 5.287 9.287Q5.575 9 6 9H9L12.3 5.7Q12.775 5.225 13.387 5.487Q14 5.75 14 6.425V17.575Q14 18.25 13.387 18.512Q12.775 18.775 12.3 18.3L9 15ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownRounded.displayName="AmauiIconMaterialVolumeDownRounded";var IconMaterialVolumeDownRounded$1 = IconMaterialVolumeDownRounded;

  const IconMaterialVolumeDownRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownRoundedFilled",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.575 15 5.287 14.712Q5 14.425 5 14V10Q5 9.575 5.287 9.287Q5.575 9 6 9H9L12.3 5.7Q12.775 5.225 13.387 5.487Q14 5.75 14 6.425V17.575Q14 18.25 13.387 18.512Q12.775 18.775 12.3 18.3L9 15ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16Z"}))});IconMaterialVolumeDownRoundedFilled.displayName="AmauiIconMaterialVolumeDownRoundedFilled";var IconMaterialVolumeDownRoundedFilled$1 = IconMaterialVolumeDownRoundedFilled;

  const IconMaterialVolumeDownRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownRoundedW100",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 13.7Q6.725 13.7 6.513 13.487Q6.3 13.275 6.3 12.95V11.05Q6.3 10.725 6.513 10.512Q6.725 10.3 7.05 10.3H9.55L11.425 8.425Q11.775 8.075 12.238 8.262Q12.7 8.45 12.7 8.95V15.05Q12.7 15.55 12.238 15.737Q11.775 15.925 11.425 15.575L9.55 13.7ZM15.7 15.1V8.85Q16.425 9.375 16.812 10.212Q17.2 11.05 17.2 12Q17.2 12.95 16.812 13.762Q16.425 14.575 15.7 15.1ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownRoundedW100.displayName="AmauiIconMaterialVolumeDownRoundedW100";var IconMaterialVolumeDownRoundedW100$1 = IconMaterialVolumeDownRoundedW100;

  const IconMaterialVolumeDownRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownRoundedW100Filled",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 13.7Q6.725 13.7 6.513 13.487Q6.3 13.275 6.3 12.95V11.05Q6.3 10.725 6.513 10.512Q6.725 10.3 7.05 10.3H9.55L11.425 8.425Q11.775 8.075 12.238 8.262Q12.7 8.45 12.7 8.95V15.05Q12.7 15.55 12.238 15.737Q11.775 15.925 11.425 15.575L9.55 13.7ZM15.7 15.1V8.85Q16.425 9.375 16.812 10.212Q17.2 11.05 17.2 12Q17.2 12.95 16.812 13.762Q16.425 14.575 15.7 15.1Z"}))});IconMaterialVolumeDownRoundedW100Filled.displayName="AmauiIconMaterialVolumeDownRoundedW100Filled";var IconMaterialVolumeDownRoundedW100Filled$1 = IconMaterialVolumeDownRoundedW100Filled;

  const IconMaterialVolumeDownSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownSharp",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15V9H9L14 4V20L9 15ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownSharp.displayName="AmauiIconMaterialVolumeDownSharp";var IconMaterialVolumeDownSharp$1 = IconMaterialVolumeDownSharp;

  const IconMaterialVolumeDownSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownSharpFilled",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20 9 15H5V9H9L14 4ZM16 16V7.95Q17.125 8.475 17.812 9.575Q18.5 10.675 18.5 12Q18.5 13.325 17.812 14.4Q17.125 15.475 16 16Z"}))});IconMaterialVolumeDownSharpFilled.displayName="AmauiIconMaterialVolumeDownSharpFilled";var IconMaterialVolumeDownSharpFilled$1 = IconMaterialVolumeDownSharpFilled;

  const IconMaterialVolumeDownSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownSharpW100",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.7V10.3H9.55L12.7 7.15V16.85L9.55 13.7ZM15.7 15.1V8.85Q16.425 9.375 16.812 10.212Q17.2 11.05 17.2 12Q17.2 12.95 16.812 13.762Q16.425 14.575 15.7 15.1ZM12 8.85 9.85 11H7V13H9.85L12 15.15ZM9.5 12Z"}))});IconMaterialVolumeDownSharpW100.displayName="AmauiIconMaterialVolumeDownSharpW100";var IconMaterialVolumeDownSharpW100$1 = IconMaterialVolumeDownSharpW100;

  const IconMaterialVolumeDownSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownSharpW100Filled",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.7 16.85 9.55 13.7H6.3V10.3H9.55L12.7 7.15ZM15.7 15.1V8.85Q16.425 9.375 16.812 10.212Q17.2 11.05 17.2 12Q17.2 12.95 16.812 13.762Q16.425 14.575 15.7 15.1Z"}))});IconMaterialVolumeDownSharpW100Filled.displayName="AmauiIconMaterialVolumeDownSharpW100Filled";var IconMaterialVolumeDownSharpW100Filled$1 = IconMaterialVolumeDownSharpW100Filled;

  const IconMaterialVolumeDownTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeDownTwoTone",short_name:"VolumeDown"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 13h2.83L12 15.17V8.83L9.83 11H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 7.97v8.05c1.48-.73 2.5-2.25 2.5-4.02 0-1.77-1.02-3.29-2.5-4.03zM5 9v6h4l5 5V4L9 9H5zm7-.17v6.34L9.83 13H7v-2h2.83L12 8.83z"}))});IconMaterialVolumeDownTwoTone.displayName="AmauiIconMaterialVolumeDownTwoTone";var IconMaterialVolumeDownTwoTone$1 = IconMaterialVolumeDownTwoTone;

  const IconMaterialVolumeMuteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteRounded",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 15Q7.575 15 7.287 14.712Q7 14.425 7 14V10Q7 9.575 7.287 9.287Q7.575 9 8 9H11L14.3 5.7Q14.775 5.225 15.387 5.487Q16 5.75 16 6.425V17.575Q16 18.25 15.387 18.512Q14.775 18.775 14.3 18.3L11 15ZM14 8.85 11.85 11H9V13H11.85L14 15.15ZM11.5 12Z"}))});IconMaterialVolumeMuteRounded.displayName="AmauiIconMaterialVolumeMuteRounded";var IconMaterialVolumeMuteRounded$1 = IconMaterialVolumeMuteRounded;

  const IconMaterialVolumeMuteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteRoundedFilled",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 15Q7.575 15 7.287 14.712Q7 14.425 7 14V10Q7 9.575 7.287 9.287Q7.575 9 8 9H11L14.3 5.7Q14.775 5.225 15.387 5.487Q16 5.75 16 6.425V17.575Q16 18.25 15.387 18.512Q14.775 18.775 14.3 18.3L11 15Z"}))});IconMaterialVolumeMuteRoundedFilled.displayName="AmauiIconMaterialVolumeMuteRoundedFilled";var IconMaterialVolumeMuteRoundedFilled$1 = IconMaterialVolumeMuteRoundedFilled;

  const IconMaterialVolumeMuteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteRoundedW100",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 13.7Q8.725 13.7 8.512 13.487Q8.3 13.275 8.3 12.95V11.05Q8.3 10.725 8.512 10.512Q8.725 10.3 9.05 10.3H11.55L13.425 8.425Q13.775 8.075 14.238 8.262Q14.7 8.45 14.7 8.95V15.05Q14.7 15.55 14.238 15.737Q13.775 15.925 13.425 15.575L11.55 13.7ZM14 8.85 11.85 11H9V13H11.85L14 15.15ZM11.5 12Z"}))});IconMaterialVolumeMuteRoundedW100.displayName="AmauiIconMaterialVolumeMuteRoundedW100";var IconMaterialVolumeMuteRoundedW100$1 = IconMaterialVolumeMuteRoundedW100;

  const IconMaterialVolumeMuteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteRoundedW100Filled",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.05 13.7Q8.725 13.7 8.512 13.487Q8.3 13.275 8.3 12.95V11.05Q8.3 10.725 8.512 10.512Q8.725 10.3 9.05 10.3H11.55L13.425 8.425Q13.775 8.075 14.238 8.262Q14.7 8.45 14.7 8.95V15.05Q14.7 15.55 14.238 15.737Q13.775 15.925 13.425 15.575L11.55 13.7Z"}))});IconMaterialVolumeMuteRoundedW100Filled.displayName="AmauiIconMaterialVolumeMuteRoundedW100Filled";var IconMaterialVolumeMuteRoundedW100Filled$1 = IconMaterialVolumeMuteRoundedW100Filled;

  const IconMaterialVolumeMuteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteSharp",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15V9H11L16 4V20L11 15ZM9 13H11.85L14 15.15V8.85L11.85 11H9ZM11.5 12Z"}))});IconMaterialVolumeMuteSharp.displayName="AmauiIconMaterialVolumeMuteSharp";var IconMaterialVolumeMuteSharp$1 = IconMaterialVolumeMuteSharp;

  const IconMaterialVolumeMuteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteSharpFilled",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 20 11 15H7V9H11L16 4Z"}))});IconMaterialVolumeMuteSharpFilled.displayName="AmauiIconMaterialVolumeMuteSharpFilled";var IconMaterialVolumeMuteSharpFilled$1 = IconMaterialVolumeMuteSharpFilled;

  const IconMaterialVolumeMuteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteSharpW100",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 13.7V10.3H11.55L14.7 7.15V16.85L11.55 13.7ZM9 13H11.85L14 15.15V8.85L11.85 11H9ZM11.5 12Z"}))});IconMaterialVolumeMuteSharpW100.displayName="AmauiIconMaterialVolumeMuteSharpW100";var IconMaterialVolumeMuteSharpW100$1 = IconMaterialVolumeMuteSharpW100;

  const IconMaterialVolumeMuteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteSharpW100Filled",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 16.85 11.55 13.7H8.3V10.3H11.55L14.7 7.15Z"}))});IconMaterialVolumeMuteSharpW100Filled.displayName="AmauiIconMaterialVolumeMuteSharpW100Filled";var IconMaterialVolumeMuteSharpW100Filled$1 = IconMaterialVolumeMuteSharpW100Filled;

  const IconMaterialVolumeMuteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeMuteTwoTone",short_name:"VolumeMute"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 13h2.83L14 15.17V8.83L11.83 11H9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 9v6h4l5 5V4l-5 5H7zm7-.17v6.34L11.83 13H9v-2h2.83L14 8.83z"}))});IconMaterialVolumeMuteTwoTone.displayName="AmauiIconMaterialVolumeMuteTwoTone";var IconMaterialVolumeMuteTwoTone$1 = IconMaterialVolumeMuteTwoTone;

  const IconMaterialVolumeOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffRounded",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 16.775 19.575Q16.425 19.775 16.075 19.962Q15.725 20.15 15.35 20.3Q14.85 20.5 14.425 20.175Q14 19.85 14 19.275Q14 19 14.163 18.788Q14.325 18.575 14.575 18.475Q14.775 18.4 14.963 18.312Q15.15 18.225 15.325 18.125L12 14.8V17.575Q12 18.25 11.387 18.512Q10.775 18.775 10.3 18.3L7 15H4Q3.575 15 3.288 14.712Q3 14.425 3 14V10Q3 9.575 3.288 9.287Q3.575 9 4 9H6.2L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM15.35 3.65Q17.9 4.675 19.45 6.925Q21 9.175 21 11.975Q21 13.3 20.638 14.525Q20.275 15.75 19.6 16.8L18.15 15.35Q18.575 14.575 18.788 13.725Q19 12.875 19 11.975Q19 9.775 17.788 8.025Q16.575 6.275 14.575 5.475Q14.3 5.375 14.15 5.15Q14 4.925 14 4.65Q14 4.1 14.425 3.775Q14.85 3.45 15.35 3.65ZM9.1 11.9ZM16.25 13.45 14 11.2V7.95Q15.175 8.5 15.838 9.6Q16.5 10.7 16.5 12Q16.5 12.375 16.438 12.738Q16.375 13.1 16.25 13.45ZM12 9.2 9.4 6.6 10.3 5.7Q10.775 5.225 11.387 5.487Q12 5.75 12 6.425ZM10 15.15V12.8L8.2 11H5V13H7.85Z"}))});IconMaterialVolumeOffRounded.displayName="AmauiIconMaterialVolumeOffRounded";var IconMaterialVolumeOffRounded$1 = IconMaterialVolumeOffRounded;

  const IconMaterialVolumeOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffRoundedFilled",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.1 21.9 16.775 19.575Q16.425 19.775 16.075 19.962Q15.725 20.15 15.35 20.3Q14.85 20.5 14.425 20.175Q14 19.85 14 19.275Q14 19 14.163 18.788Q14.325 18.575 14.575 18.475Q14.775 18.4 14.963 18.312Q15.15 18.225 15.325 18.125L12 14.8V17.575Q12 18.25 11.387 18.512Q10.775 18.775 10.3 18.3L7 15H4Q3.575 15 3.288 14.712Q3 14.425 3 14V10Q3 9.575 3.288 9.287Q3.575 9 4 9H6.2L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.225 22.175 19.8 22.175Q19.375 22.175 19.1 21.9ZM15.35 3.65Q17.9 4.675 19.45 6.925Q21 9.175 21 11.975Q21 13.3 20.638 14.525Q20.275 15.75 19.6 16.8L18.15 15.35Q18.575 14.575 18.788 13.725Q19 12.875 19 11.975Q19 9.775 17.788 8.025Q16.575 6.275 14.575 5.475Q14.3 5.375 14.15 5.15Q14 4.925 14 4.65Q14 4.1 14.425 3.775Q14.85 3.45 15.35 3.65ZM16.25 13.45 14 11.2V7.95Q15.175 8.5 15.838 9.6Q16.5 10.7 16.5 12Q16.5 12.375 16.438 12.738Q16.375 13.1 16.25 13.45ZM12 9.2 9.4 6.6 10.3 5.7Q10.775 5.225 11.387 5.487Q12 5.75 12 6.425Z"}))});IconMaterialVolumeOffRoundedFilled.displayName="AmauiIconMaterialVolumeOffRoundedFilled";var IconMaterialVolumeOffRoundedFilled$1 = IconMaterialVolumeOffRoundedFilled;

  const IconMaterialVolumeOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffRoundedW100",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 21.15 15.95 18.4Q15.7 18.55 15.463 18.675Q15.225 18.8 14.95 18.925Q14.775 19 14.613 18.887Q14.45 18.775 14.45 18.575Q14.45 18.475 14.513 18.413Q14.575 18.35 14.65 18.3Q14.85 18.225 15.05 18.125Q15.25 18.025 15.45 17.9L11.45 13.9V15.05Q11.45 15.55 10.988 15.737Q10.525 15.925 10.175 15.575L8.3 13.7H5.8Q5.475 13.7 5.263 13.487Q5.05 13.275 5.05 12.95V11.05Q5.05 10.725 5.263 10.512Q5.475 10.3 5.8 10.3H7.85L3.2 5.65Q3.1 5.55 3.088 5.412Q3.075 5.275 3.2 5.15Q3.325 5.025 3.45 5.025Q3.575 5.025 3.7 5.15L19.2 20.65Q19.3 20.75 19.312 20.887Q19.325 21.025 19.2 21.15Q19.075 21.275 18.95 21.275Q18.825 21.275 18.7 21.15ZM14.95 5.025Q17.075 5.95 18.363 7.812Q19.65 9.675 19.65 11.975Q19.65 13.275 19.213 14.462Q18.775 15.65 18 16.625L17.525 16.15Q18.2 15.275 18.575 14.212Q18.95 13.15 18.95 11.975Q18.95 9.875 17.775 8.162Q16.6 6.45 14.65 5.65Q14.55 5.6 14.5 5.525Q14.45 5.45 14.45 5.35Q14.45 5.15 14.613 5.05Q14.775 4.95 14.95 5.025ZM9.65 12.1ZM15.4 14.025 14.45 13.075V8.85Q15.2 9.4 15.575 10.237Q15.95 11.075 15.95 12Q15.95 12.55 15.812 13.062Q15.675 13.575 15.4 14.025ZM11.45 10.075 10 8.6 10.175 8.425Q10.525 8.075 10.988 8.262Q11.45 8.45 11.45 8.95ZM10.75 15.15V13.2L8.55 11H5.75V13H8.6Z"}))});IconMaterialVolumeOffRoundedW100.displayName="AmauiIconMaterialVolumeOffRoundedW100";var IconMaterialVolumeOffRoundedW100$1 = IconMaterialVolumeOffRoundedW100;

  const IconMaterialVolumeOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffRoundedW100Filled",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.7 21.15 15.95 18.4Q15.7 18.55 15.463 18.675Q15.225 18.8 14.95 18.925Q14.775 19 14.613 18.887Q14.45 18.775 14.45 18.575Q14.45 18.475 14.513 18.413Q14.575 18.35 14.65 18.3Q14.85 18.225 15.05 18.125Q15.25 18.025 15.45 17.9L11.45 13.9V15.05Q11.45 15.55 10.988 15.737Q10.525 15.925 10.175 15.575L8.3 13.7H5.8Q5.475 13.7 5.263 13.487Q5.05 13.275 5.05 12.95V11.05Q5.05 10.725 5.263 10.512Q5.475 10.3 5.8 10.3H7.85L3.2 5.65Q3.1 5.55 3.088 5.412Q3.075 5.275 3.2 5.15Q3.325 5.025 3.45 5.025Q3.575 5.025 3.7 5.15L19.2 20.65Q19.3 20.75 19.312 20.887Q19.325 21.025 19.2 21.15Q19.075 21.275 18.95 21.275Q18.825 21.275 18.7 21.15ZM14.95 5.025Q17.075 5.95 18.363 7.812Q19.65 9.675 19.65 11.975Q19.65 13.275 19.213 14.462Q18.775 15.65 18 16.625L17.525 16.15Q18.2 15.275 18.575 14.212Q18.95 13.15 18.95 11.975Q18.95 9.875 17.775 8.162Q16.6 6.45 14.65 5.65Q14.55 5.6 14.5 5.525Q14.45 5.45 14.45 5.35Q14.45 5.15 14.613 5.05Q14.775 4.95 14.95 5.025ZM15.4 14.025 14.45 13.075V8.85Q15.2 9.4 15.575 10.237Q15.95 11.075 15.95 12Q15.95 12.55 15.812 13.062Q15.675 13.575 15.4 14.025ZM11.45 10.075 10 8.6 10.175 8.425Q10.525 8.075 10.988 8.262Q11.45 8.45 11.45 8.95Z"}))});IconMaterialVolumeOffRoundedW100Filled.displayName="AmauiIconMaterialVolumeOffRoundedW100Filled";var IconMaterialVolumeOffRoundedW100Filled$1 = IconMaterialVolumeOffRoundedW100Filled;

  const IconMaterialVolumeOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffSharp",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 16.775 19.575Q16.15 19.975 15.45 20.263Q14.75 20.55 14 20.725V18.675Q14.35 18.55 14.688 18.425Q15.025 18.3 15.325 18.125L12 14.8V20L7 15H3V9H6.2L1.4 4.2L2.8 2.8L21.2 21.2ZM19.6 16.8 18.15 15.35Q18.575 14.575 18.788 13.725Q19 12.875 19 11.975Q19 9.625 17.625 7.775Q16.25 5.925 14 5.275V3.225Q17.1 3.925 19.05 6.362Q21 8.8 21 11.975Q21 13.3 20.638 14.525Q20.275 15.75 19.6 16.8ZM9.1 11.9ZM16.25 13.45 14 11.2V7.95Q15.175 8.5 15.838 9.6Q16.5 10.7 16.5 12Q16.5 12.375 16.438 12.738Q16.375 13.1 16.25 13.45ZM12 9.2 9.4 6.6 12 4ZM10 15.15V12.8L8.2 11H5V13H7.85Z"}))});IconMaterialVolumeOffSharp.displayName="AmauiIconMaterialVolumeOffSharp";var IconMaterialVolumeOffSharp$1 = IconMaterialVolumeOffSharp;

  const IconMaterialVolumeOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffSharpFilled",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.8 22.6 16.775 19.575Q16.15 19.975 15.45 20.263Q14.75 20.55 14 20.725V18.675Q14.35 18.55 14.688 18.425Q15.025 18.3 15.325 18.125L12 14.8V20L7 15H3V9H6.2L1.4 4.2L2.8 2.8L21.2 21.2ZM19.6 16.8 18.15 15.35Q18.575 14.575 18.788 13.725Q19 12.875 19 11.975Q19 9.625 17.625 7.775Q16.25 5.925 14 5.275V3.225Q17.1 3.925 19.05 6.362Q21 8.8 21 11.975Q21 13.3 20.638 14.525Q20.275 15.75 19.6 16.8ZM16.25 13.45 14 11.2V7.95Q15.175 8.5 15.838 9.6Q16.5 10.7 16.5 12Q16.5 12.375 16.438 12.738Q16.375 13.1 16.25 13.45ZM12 9.2 9.4 6.6 12 4Z"}))});IconMaterialVolumeOffSharpFilled.displayName="AmauiIconMaterialVolumeOffSharpFilled";var IconMaterialVolumeOffSharpFilled$1 = IconMaterialVolumeOffSharpFilled;

  const IconMaterialVolumeOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffSharpW100",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 21.4 15.95 18.4Q15.6 18.625 15.225 18.8Q14.85 18.975 14.45 19.125V18.375Q14.725 18.275 14.975 18.163Q15.225 18.05 15.45 17.9L11.45 13.9V16.85L8.3 13.7H5.05V10.3H7.85L2.95 5.4L3.45 4.9L19.45 20.9ZM18 16.625 17.525 16.15Q18.2 15.275 18.575 14.212Q18.95 13.15 18.95 11.975Q18.95 9.825 17.712 8.075Q16.475 6.325 14.45 5.575V4.825Q16.775 5.65 18.213 7.6Q19.65 9.55 19.65 11.975Q19.65 13.275 19.213 14.462Q18.775 15.65 18 16.625ZM9.65 12.1ZM15.4 14.025 14.45 13.075V8.85Q15.2 9.4 15.575 10.237Q15.95 11.075 15.95 12Q15.95 12.55 15.812 13.062Q15.675 13.575 15.4 14.025ZM11.45 10.075 10 8.6 11.45 7.15ZM10.75 15.15V13.2L8.55 11H5.75V13H8.6Z"}))});IconMaterialVolumeOffSharpW100.displayName="AmauiIconMaterialVolumeOffSharpW100";var IconMaterialVolumeOffSharpW100$1 = IconMaterialVolumeOffSharpW100;

  const IconMaterialVolumeOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffSharpW100Filled",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.95 21.4 15.95 18.4Q15.6 18.625 15.225 18.8Q14.85 18.975 14.45 19.125V18.375Q14.725 18.275 14.975 18.163Q15.225 18.05 15.45 17.9L11.45 13.9V16.85L8.3 13.7H5.05V10.3H7.85L2.95 5.4L3.45 4.9L19.45 20.9ZM18 16.625 17.525 16.15Q18.2 15.275 18.575 14.212Q18.95 13.15 18.95 11.975Q18.95 9.825 17.712 8.075Q16.475 6.325 14.45 5.575V4.825Q16.775 5.65 18.213 7.6Q19.65 9.55 19.65 11.975Q19.65 13.275 19.213 14.462Q18.775 15.65 18 16.625ZM15.4 14.025 14.45 13.075V8.85Q15.2 9.4 15.575 10.237Q15.95 11.075 15.95 12Q15.95 12.55 15.812 13.062Q15.675 13.575 15.4 14.025ZM11.45 10.075 10 8.6 11.45 7.15Z"}))});IconMaterialVolumeOffSharpW100Filled.displayName="AmauiIconMaterialVolumeOffSharpW100Filled";var IconMaterialVolumeOffSharpW100Filled$1 = IconMaterialVolumeOffSharpW100Filled;

  const IconMaterialVolumeOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeOffTwoTone",short_name:"VolumeOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.83 11H5v2h2.83L10 15.17v-3.76l-1.29-1.29z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.34 2.93L2.93 4.34 7.29 8.7 7 9H3v6h4l5 5v-6.59l4.18 4.18c-.65.49-1.38.88-2.18 1.11v2.06c1.34-.3 2.57-.92 3.61-1.75l2.05 2.05 1.41-1.41L4.34 2.93zM10 15.17L7.83 13H5v-2h2.83l.88-.88L10 11.41v3.76zM19 12c0 .82-.15 1.61-.41 2.34l1.53 1.53c.56-1.17.88-2.48.88-3.87 0-4.28-2.99-7.86-7-8.77v2.06c2.89.86 5 3.54 5 6.71zm-7-8l-1.88 1.88L12 7.76zm4.5 8c0-1.77-1.02-3.29-2.5-4.03v1.79l2.48 2.48c.01-.08.02-.16.02-.24z"}))});IconMaterialVolumeOffTwoTone.displayName="AmauiIconMaterialVolumeOffTwoTone";var IconMaterialVolumeOffTwoTone$1 = IconMaterialVolumeOffTwoTone;

  const IconMaterialVolumeUpRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpRounded",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 20.3Q14.85 20.5 14.425 20.175Q14 19.85 14 19.275Q14 19 14.163 18.788Q14.325 18.575 14.575 18.475Q16.575 17.675 17.788 15.925Q19 14.175 19 11.975Q19 9.775 17.788 8.025Q16.575 6.275 14.575 5.475Q14.3 5.375 14.15 5.15Q14 4.925 14 4.65Q14 4.1 14.425 3.775Q14.85 3.45 15.35 3.65Q17.9 4.675 19.45 6.925Q21 9.175 21 11.975Q21 14.775 19.45 17.025Q17.9 19.275 15.35 20.3ZM4 15Q3.575 15 3.288 14.712Q3 14.425 3 14V10Q3 9.575 3.288 9.287Q3.575 9 4 9H7L10.3 5.7Q10.775 5.225 11.387 5.487Q12 5.75 12 6.425V17.575Q12 18.25 11.387 18.512Q10.775 18.775 10.3 18.3L7 15ZM14 16V7.95Q15.125 8.475 15.812 9.575Q16.5 10.675 16.5 12Q16.5 13.325 15.812 14.4Q15.125 15.475 14 16ZM10 8.85 7.85 11H5V13H7.85L10 15.15ZM7.5 12Z"}))});IconMaterialVolumeUpRounded.displayName="AmauiIconMaterialVolumeUpRounded";var IconMaterialVolumeUpRounded$1 = IconMaterialVolumeUpRounded;

  const IconMaterialVolumeUpRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpRoundedFilled",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.35 20.3Q14.85 20.5 14.425 20.175Q14 19.85 14 19.275Q14 19 14.163 18.788Q14.325 18.575 14.575 18.475Q16.575 17.675 17.788 15.925Q19 14.175 19 11.975Q19 9.775 17.788 8.025Q16.575 6.275 14.575 5.475Q14.3 5.375 14.15 5.15Q14 4.925 14 4.65Q14 4.1 14.425 3.775Q14.85 3.45 15.35 3.65Q17.9 4.675 19.45 6.925Q21 9.175 21 11.975Q21 14.775 19.45 17.025Q17.9 19.275 15.35 20.3ZM4 15Q3.575 15 3.288 14.712Q3 14.425 3 14V10Q3 9.575 3.288 9.287Q3.575 9 4 9H7L10.3 5.7Q10.775 5.225 11.387 5.487Q12 5.75 12 6.425V17.575Q12 18.25 11.387 18.512Q10.775 18.775 10.3 18.3L7 15ZM14 16V7.95Q15.125 8.475 15.812 9.575Q16.5 10.675 16.5 12Q16.5 13.325 15.812 14.4Q15.125 15.475 14 16Z"}))});IconMaterialVolumeUpRoundedFilled.displayName="AmauiIconMaterialVolumeUpRoundedFilled";var IconMaterialVolumeUpRoundedFilled$1 = IconMaterialVolumeUpRoundedFilled;

  const IconMaterialVolumeUpRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpRoundedW100",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.6 18.925Q14.425 19 14.263 18.887Q14.1 18.775 14.1 18.575Q14.1 18.475 14.163 18.413Q14.225 18.35 14.3 18.3Q16.25 17.5 17.425 15.787Q18.6 14.075 18.6 11.975Q18.6 9.875 17.425 8.162Q16.25 6.45 14.3 5.65Q14.2 5.6 14.15 5.525Q14.1 5.45 14.1 5.35Q14.1 5.15 14.263 5.05Q14.425 4.95 14.6 5.025Q16.7 5.95 18 7.812Q19.3 9.675 19.3 11.975Q19.3 14.275 18 16.137Q16.7 18 14.6 18.925ZM5.45 13.7Q5.125 13.7 4.912 13.487Q4.7 13.275 4.7 12.95V11.05Q4.7 10.725 4.912 10.512Q5.125 10.3 5.45 10.3H7.95L9.825 8.425Q10.175 8.075 10.638 8.262Q11.1 8.45 11.1 8.95V15.05Q11.1 15.55 10.638 15.737Q10.175 15.925 9.825 15.575L7.95 13.7ZM14.1 15.1V8.85Q14.825 9.375 15.213 10.212Q15.6 11.05 15.6 12Q15.6 12.95 15.213 13.762Q14.825 14.575 14.1 15.1ZM10.4 8.85 8.25 11H5.4V13H8.25L10.4 15.15ZM7.9 12Z"}))});IconMaterialVolumeUpRoundedW100.displayName="AmauiIconMaterialVolumeUpRoundedW100";var IconMaterialVolumeUpRoundedW100$1 = IconMaterialVolumeUpRoundedW100;

  const IconMaterialVolumeUpRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpRoundedW100Filled",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.6 18.925Q14.425 19 14.263 18.887Q14.1 18.775 14.1 18.575Q14.1 18.475 14.163 18.413Q14.225 18.35 14.3 18.3Q16.25 17.5 17.425 15.787Q18.6 14.075 18.6 11.975Q18.6 9.875 17.425 8.162Q16.25 6.45 14.3 5.65Q14.2 5.6 14.15 5.525Q14.1 5.45 14.1 5.35Q14.1 5.15 14.263 5.05Q14.425 4.95 14.6 5.025Q16.7 5.95 18 7.812Q19.3 9.675 19.3 11.975Q19.3 14.275 18 16.137Q16.7 18 14.6 18.925ZM5.45 13.7Q5.125 13.7 4.912 13.487Q4.7 13.275 4.7 12.95V11.05Q4.7 10.725 4.912 10.512Q5.125 10.3 5.45 10.3H7.95L9.825 8.425Q10.175 8.075 10.638 8.262Q11.1 8.45 11.1 8.95V15.05Q11.1 15.55 10.638 15.737Q10.175 15.925 9.825 15.575L7.95 13.7ZM14.1 15.1V8.85Q14.825 9.375 15.213 10.212Q15.6 11.05 15.6 12Q15.6 12.95 15.213 13.762Q14.825 14.575 14.1 15.1Z"}))});IconMaterialVolumeUpRoundedW100Filled.displayName="AmauiIconMaterialVolumeUpRoundedW100Filled";var IconMaterialVolumeUpRoundedW100Filled$1 = IconMaterialVolumeUpRoundedW100Filled;

  const IconMaterialVolumeUpSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpSharp",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.725V18.675Q16.25 18.025 17.625 16.175Q19 14.325 19 11.975Q19 9.625 17.625 7.775Q16.25 5.925 14 5.275V3.225Q17.1 3.925 19.05 6.362Q21 8.8 21 11.975Q21 15.15 19.05 17.587Q17.1 20.025 14 20.725ZM3 15V9H7L12 4V20L7 15ZM14 16V7.95Q15.125 8.475 15.812 9.575Q16.5 10.675 16.5 12Q16.5 13.325 15.812 14.4Q15.125 15.475 14 16ZM10 8.85 7.85 11H5V13H7.85L10 15.15ZM7.5 12Z"}))});IconMaterialVolumeUpSharp.displayName="AmauiIconMaterialVolumeUpSharp";var IconMaterialVolumeUpSharp$1 = IconMaterialVolumeUpSharp;

  const IconMaterialVolumeUpSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpSharpFilled",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 20.725V18.675Q16.25 18.025 17.625 16.175Q19 14.325 19 11.975Q19 9.625 17.625 7.775Q16.25 5.925 14 5.275V3.225Q17.1 3.925 19.05 6.362Q21 8.8 21 11.975Q21 15.15 19.05 17.587Q17.1 20.025 14 20.725ZM12 20 7 15H3V9H7L12 4ZM14 16V7.95Q15.125 8.475 15.812 9.575Q16.5 10.675 16.5 12Q16.5 13.325 15.812 14.4Q15.125 15.475 14 16Z"}))});IconMaterialVolumeUpSharpFilled.displayName="AmauiIconMaterialVolumeUpSharpFilled";var IconMaterialVolumeUpSharpFilled$1 = IconMaterialVolumeUpSharpFilled;

  const IconMaterialVolumeUpSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpSharpW100",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 19.125V18.375Q16.125 17.625 17.363 15.875Q18.6 14.125 18.6 11.975Q18.6 9.825 17.363 8.075Q16.125 6.325 14.1 5.575V4.825Q16.4 5.65 17.85 7.6Q19.3 9.55 19.3 11.975Q19.3 14.4 17.85 16.35Q16.4 18.3 14.1 19.125ZM4.7 13.7V10.3H7.95L11.1 7.15V16.85L7.95 13.7ZM14.1 15.1V8.85Q14.825 9.375 15.213 10.212Q15.6 11.05 15.6 12Q15.6 12.95 15.213 13.762Q14.825 14.575 14.1 15.1ZM10.4 8.85 8.25 11H5.4V13H8.25L10.4 15.15ZM7.9 12Z"}))});IconMaterialVolumeUpSharpW100.displayName="AmauiIconMaterialVolumeUpSharpW100";var IconMaterialVolumeUpSharpW100$1 = IconMaterialVolumeUpSharpW100;

  const IconMaterialVolumeUpSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpSharpW100Filled",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.1 19.125V18.375Q16.125 17.625 17.363 15.875Q18.6 14.125 18.6 11.975Q18.6 9.825 17.363 8.075Q16.125 6.325 14.1 5.575V4.825Q16.4 5.65 17.85 7.6Q19.3 9.55 19.3 11.975Q19.3 14.4 17.85 16.35Q16.4 18.3 14.1 19.125ZM11.1 16.85 7.95 13.7H4.7V10.3H7.95L11.1 7.15ZM14.1 15.1V8.85Q14.825 9.375 15.213 10.212Q15.6 11.05 15.6 12Q15.6 12.95 15.213 13.762Q14.825 14.575 14.1 15.1Z"}))});IconMaterialVolumeUpSharpW100Filled.displayName="AmauiIconMaterialVolumeUpSharpW100Filled";var IconMaterialVolumeUpSharpW100Filled$1 = IconMaterialVolumeUpSharpW100Filled;

  const IconMaterialVolumeUpTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolumeUpTwoTone",short_name:"VolumeUp"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 13h2.83L10 15.17V8.83L7.83 11H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 9v6h4l5 5V4L7 9H3zm7-.17v6.34L7.83 13H5v-2h2.83L10 8.83zm4-.86v8.05c1.48-.73 2.5-2.25 2.5-4.02 0-1.77-1.02-3.29-2.5-4.03zm0-4.74v2.06c2.89.86 5 3.54 5 6.71s-2.11 5.85-5 6.71v2.06c4.01-.91 7-4.49 7-8.77 0-4.28-2.99-7.86-7-8.77z"}))});IconMaterialVolumeUpTwoTone.displayName="AmauiIconMaterialVolumeUpTwoTone";var IconMaterialVolumeUpTwoTone$1 = IconMaterialVolumeUpTwoTone;

  const IconMaterialVolunteerActivismRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismRounded",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 12.675Q15.825 12.675 15.663 12.625Q15.5 12.575 15.375 12.45Q13.225 10.5 11.613 8.688Q10 6.875 10 5.3Q10 3.9 10.95 2.95Q11.9 2 13.3 2Q14.1 2 14.8 2.337Q15.5 2.675 16 3.25Q16.5 2.675 17.2 2.337Q17.9 2 18.7 2Q20.1 2 21.05 2.95Q22 3.9 22 5.3Q22 6.875 20.388 8.688Q18.775 10.5 16.625 12.45Q16.5 12.575 16.337 12.625Q16.175 12.675 16 12.675ZM16 10.3Q17.475 8.9 18.738 7.512Q20 6.125 20 5.3Q20 4.725 19.638 4.362Q19.275 4 18.7 4Q18.35 4 18.038 4.137Q17.725 4.275 17.5 4.55L16 6.35L14.5 4.55Q14.275 4.275 13.963 4.137Q13.65 4 13.3 4Q12.725 4 12.363 4.362Q12 4.725 12 5.3Q12 6.125 13.262 7.512Q14.525 8.9 16 10.3ZM13.95 20.4Q13.95 20.4 13.95 20.4Q13.95 20.4 13.95 20.4L19.9 18.55Q19.775 18.325 19.538 18.163Q19.3 18 19 18H13.95Q13.275 18 12.875 17.95Q12.475 17.9 12.05 17.75L10.625 17.275Q10.225 17.15 10.05 16.775Q9.875 16.4 10 16Q10.125 15.6 10.488 15.412Q10.85 15.225 11.25 15.35L12.3 15.7Q12.725 15.825 13.263 15.9Q13.8 15.975 14.725 16H14.825Q14.875 16 14.913 16Q14.95 16 15 16Q15 15.725 14.838 15.475Q14.675 15.225 14.45 15.15L8.6 13Q8.6 13 8.6 13Q8.6 13 8.6 13H7V18.5ZM13.425 22.35 7 20.55Q6.8 21.2 6.213 21.6Q5.625 22 5 22H3Q2.175 22 1.588 21.413Q1 20.825 1 20V13Q1 12.175 1.588 11.587Q2.175 11 3 11H8.6Q8.775 11 8.95 11.037Q9.125 11.075 9.275 11.125L15.15 13.3Q15.975 13.6 16.488 14.35Q17 15.1 17 16H19Q20.25 16 21.125 16.825Q22 17.65 22 19Q22 19.55 21.712 19.863Q21.425 20.175 20.825 20.375L14.575 22.325Q14.3 22.425 14 22.425Q13.7 22.425 13.425 22.35ZM16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15ZM3 20Q3 20 3 20Q3 20 3 20H5Q5 20 5 20Q5 20 5 20V13Q5 13 5 13Q5 13 5 13H3Q3 13 3 13Q3 13 3 13Z"}))});IconMaterialVolunteerActivismRounded.displayName="AmauiIconMaterialVolunteerActivismRounded";var IconMaterialVolunteerActivismRounded$1 = IconMaterialVolunteerActivismRounded;

  const IconMaterialVolunteerActivismRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismRoundedFilled",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V13Q1 12.175 1.588 11.587Q2.175 11 3 11Q3.825 11 4.412 11.587Q5 12.175 5 13V20Q5 20.825 4.412 21.413Q3.825 22 3 22Q2.175 22 1.588 21.413Q1 20.825 1 20ZM13.375 21.825 7 20.025V11H8.6Q8.775 11 8.95 11.037Q9.125 11.075 9.3 11.125L16.225 13.7Q16.575 13.825 16.788 14.15Q17 14.475 17 14.825Q17 15.35 16.638 15.675Q16.275 16 15.8 16H13.175Q13.05 16 12.988 15.988Q12.925 15.975 12.825 15.925L11.7 15.5Q11.5 15.425 11.3 15.525Q11.1 15.625 11.05 15.8Q11 16 11.075 16.175Q11.15 16.35 11.35 16.425L12.825 16.95Q12.875 16.975 12.975 16.988Q13.075 17 13.15 17H20Q20.8 17 21.4 17.575Q22 18.15 22 19L14.625 21.775Q14.375 21.875 14.012 21.887Q13.65 21.9 13.375 21.825ZM16 12.675Q15.825 12.675 15.663 12.625Q15.5 12.575 15.375 12.45Q13.225 10.5 11.613 8.688Q10 6.875 10 5.3Q10 3.9 10.95 2.95Q11.9 2 13.3 2Q14.1 2 14.8 2.337Q15.5 2.675 16 3.25Q16.5 2.675 17.2 2.337Q17.9 2 18.7 2Q20.1 2 21.05 2.95Q22 3.9 22 5.3Q22 6.875 20.388 8.688Q18.775 10.5 16.625 12.45Q16.5 12.575 16.337 12.625Q16.175 12.675 16 12.675Z"}))});IconMaterialVolunteerActivismRoundedFilled.displayName="AmauiIconMaterialVolunteerActivismRoundedFilled";var IconMaterialVolunteerActivismRoundedFilled$1 = IconMaterialVolunteerActivismRoundedFilled;

  const IconMaterialVolunteerActivismRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismRoundedW100",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 11.6Q15.425 11.6 15.325 11.562Q15.225 11.525 15.125 11.45Q13.075 9.725 11.763 8.175Q10.45 6.625 10.45 5.35Q10.45 4.325 11.163 3.612Q11.875 2.9 12.9 2.9Q13.575 2.9 14.263 3.287Q14.95 3.675 15.55 4.5Q16.15 3.675 16.838 3.287Q17.525 2.9 18.2 2.9Q19.225 2.9 19.938 3.612Q20.65 4.325 20.65 5.35Q20.65 6.625 19.338 8.175Q18.025 9.725 15.975 11.45Q15.9 11.525 15.788 11.562Q15.675 11.6 15.55 11.6ZM15.55 10.85Q17.325 9.375 18.638 7.925Q19.95 6.475 19.95 5.35Q19.95 4.6 19.45 4.1Q18.95 3.6 18.2 3.6Q17.775 3.6 17.238 3.862Q16.7 4.125 16.05 5L15.55 5.65L15.05 5Q14.4 4.125 13.863 3.862Q13.325 3.6 12.9 3.6Q12.15 3.6 11.65 4.1Q11.15 4.6 11.15 5.35Q11.15 6.475 12.463 7.925Q13.775 9.375 15.55 10.85ZM13.275 20.325Q13.4 20.375 13.5 20.375Q13.6 20.375 13.725 20.325L19.5 18.55Q19.5 18.025 19.25 17.812Q19 17.6 18.7 17.6H14.05Q13.425 17.6 12.875 17.538Q12.325 17.475 11.75 17.3L9.95 16.725Q9.8 16.675 9.738 16.525Q9.675 16.375 9.725 16.225Q9.775 16.1 9.913 16.038Q10.05 15.975 10.2 16.025L11.9 16.65Q12.4 16.825 13 16.862Q13.6 16.9 14.45 16.9H14.525Q14.575 16.9 14.613 16.9Q14.65 16.9 14.7 16.9Q14.7 16.375 14.525 16.075Q14.35 15.775 14 15.65L8.275 13.55Q8.2 13.525 8.138 13.512Q8.075 13.5 8 13.5H5.75V18.1ZM13.1 21.025 5.75 18.85Q5.625 19.425 5.2 19.763Q4.775 20.1 4.25 20.1H3.85Q3.225 20.1 2.788 19.663Q2.35 19.225 2.35 18.6V14.3Q2.35 13.675 2.788 13.237Q3.225 12.8 3.85 12.8H7.975Q8.1 12.8 8.238 12.825Q8.375 12.85 8.5 12.9L14.25 15Q14.7 15.175 15.05 15.637Q15.4 16.1 15.4 16.9H18.7Q19.5 16.9 19.863 17.387Q20.225 17.875 20.225 18.6Q20.225 18.825 20.1 19Q19.975 19.175 19.75 19.25L13.975 21.025Q13.775 21.075 13.55 21.087Q13.325 21.1 13.1 21.025ZM15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225ZM3.05 18.6Q3.05 18.95 3.275 19.175Q3.5 19.4 3.85 19.4H4.25Q4.6 19.4 4.825 19.212Q5.05 19.025 5.05 18.6V13.5Q5.05 13.5 5.05 13.5Q5.05 13.5 5.05 13.5H3.85Q3.5 13.5 3.275 13.725Q3.05 13.95 3.05 14.3Z"}))});IconMaterialVolunteerActivismRoundedW100.displayName="AmauiIconMaterialVolunteerActivismRoundedW100";var IconMaterialVolunteerActivismRoundedW100$1 = IconMaterialVolunteerActivismRoundedW100;

  const IconMaterialVolunteerActivismRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismRoundedW100Filled",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.35 19.2V13.5Q2.35 13.15 2.575 12.925Q2.8 12.7 3.15 12.7H4.25Q4.6 12.7 4.825 12.925Q5.05 13.15 5.05 13.5V19.2Q5.05 19.55 4.825 19.775Q4.6 20 4.25 20H3.15Q2.8 20 2.575 19.775Q2.35 19.55 2.35 19.2ZM13.1 20.925 5.75 18.75V12.7H7.975Q8.125 12.7 8.25 12.725Q8.375 12.75 8.5 12.8L14.25 14.9Q14.675 15.05 15.013 15.5Q15.35 15.95 15.35 16.35Q15.35 16.575 15.238 16.688Q15.125 16.8 14.9 16.8H14.125Q13.425 16.8 12.812 16.712Q12.2 16.625 11.7 16.45L10.175 15.925Q10.025 15.875 9.887 15.938Q9.75 16 9.7 16.125Q9.65 16.275 9.725 16.425Q9.8 16.575 9.95 16.625L11.55 17.15Q12.125 17.35 12.775 17.425Q13.425 17.5 14.05 17.5H18.7Q19.375 17.5 19.812 17.9Q20.25 18.3 20.25 18.95L13.975 20.925Q13.8 20.975 13.538 20.975Q13.275 20.975 13.1 20.925ZM15.6 11.6Q15.475 11.6 15.375 11.562Q15.275 11.525 15.175 11.45Q13.125 9.725 11.812 8.175Q10.5 6.625 10.5 5.35Q10.5 4.325 11.213 3.612Q11.925 2.9 12.95 2.9Q13.625 2.9 14.312 3.287Q15 3.675 15.6 4.5Q16.2 3.675 16.887 3.287Q17.575 2.9 18.25 2.9Q19.275 2.9 19.988 3.612Q20.7 4.325 20.7 5.35Q20.7 6.625 19.388 8.175Q18.075 9.725 16.025 11.45Q15.95 11.525 15.838 11.562Q15.725 11.6 15.6 11.6Z"}))});IconMaterialVolunteerActivismRoundedW100Filled.displayName="AmauiIconMaterialVolunteerActivismRoundedW100Filled";var IconMaterialVolunteerActivismRoundedW100Filled$1 = IconMaterialVolunteerActivismRoundedW100Filled;

  const IconMaterialVolunteerActivismSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismSharp",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13Q13.65 10.875 11.825 8.938Q10 7 10 5.3Q10 3.9 10.95 2.95Q11.9 2 13.3 2Q14.1 2 14.8 2.337Q15.5 2.675 16 3.25Q16.5 2.675 17.2 2.337Q17.9 2 18.7 2Q20.1 2 21.05 2.95Q22 3.9 22 5.3Q22 7 20.175 8.938Q18.35 10.875 16 13ZM16 10.3Q17.475 8.9 18.738 7.512Q20 6.125 20 5.3Q20 4.725 19.638 4.362Q19.275 4 18.7 4Q18.35 4 18.038 4.137Q17.725 4.275 17.5 4.55L16 6.35L14.5 4.55Q14.275 4.275 13.963 4.137Q13.65 4 13.3 4Q12.725 4 12.363 4.362Q12 4.725 12 5.3Q12 6.125 13.262 7.512Q14.525 8.9 16 10.3ZM16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15Q16 7.15 16 7.15ZM14 22.5 7 20.55V22H1V11H8.95L17 14V16H22V20ZM3 20H5V13H3ZM13.95 20.4 19.9 18.55V18H12.825L9.7 16.95L10.3 15.05L13.225 16H15V15.35L8.6 13H7V18.5Z"}))});IconMaterialVolunteerActivismSharp.displayName="AmauiIconMaterialVolunteerActivismSharp";var IconMaterialVolunteerActivismSharp$1 = IconMaterialVolunteerActivismSharp;

  const IconMaterialVolunteerActivismSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismSharpFilled",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 13Q13.65 10.875 11.825 8.938Q10 7 10 5.3Q10 3.9 10.95 2.95Q11.9 2 13.3 2Q14.1 2 14.8 2.337Q15.5 2.675 16 3.25Q16.5 2.675 17.2 2.337Q17.9 2 18.7 2Q20.1 2 21.05 2.95Q22 3.9 22 5.3Q22 7 20.175 8.938Q18.35 10.875 16 13ZM1 22V11H5V22ZM14 22 7 20.025V11H8.975L17 14V16H13L11.25 15.325L10.9 16.25L13 17H22V19Z"}))});IconMaterialVolunteerActivismSharpFilled.displayName="AmauiIconMaterialVolunteerActivismSharpFilled";var IconMaterialVolunteerActivismSharpFilled$1 = IconMaterialVolunteerActivismSharpFilled;

  const IconMaterialVolunteerActivismSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismSharpW100",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 11.8Q13.325 10 11.888 8.338Q10.45 6.675 10.45 5.35Q10.45 4.325 11.163 3.612Q11.875 2.9 12.9 2.9Q13.575 2.9 14.263 3.287Q14.95 3.675 15.55 4.5Q16.15 3.675 16.838 3.287Q17.525 2.9 18.2 2.9Q19.225 2.9 19.938 3.612Q20.65 4.325 20.65 5.35Q20.65 6.675 19.213 8.338Q17.775 10 15.55 11.8ZM15.55 10.85Q17.325 9.375 18.638 7.925Q19.95 6.475 19.95 5.35Q19.95 4.6 19.45 4.1Q18.95 3.6 18.2 3.6Q17.775 3.6 17.238 3.862Q16.7 4.125 16.05 5L15.55 5.65L15.05 5Q14.4 4.125 13.863 3.862Q13.325 3.6 12.9 3.6Q12.15 3.6 11.65 4.1Q11.15 4.6 11.15 5.35Q11.15 6.475 12.463 7.925Q13.775 9.375 15.55 10.85ZM15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225Q15.55 7.225 15.55 7.225ZM13.55 21.15 5.75 18.85V20.1H2.35V12.8H8.25L15.4 15.4V16.9H20.25V19.05ZM3.05 19.4H5.05V13.5H3.05ZM13.5 20.4 19.55 18.525V17.6H12.65L9.55 16.6L9.8 15.925L12.725 16.9H14.7V15.9L8.15 13.5H5.75V18.1Z"}))});IconMaterialVolunteerActivismSharpW100.displayName="AmauiIconMaterialVolunteerActivismSharpW100";var IconMaterialVolunteerActivismSharpW100$1 = IconMaterialVolunteerActivismSharpW100;

  const IconMaterialVolunteerActivismSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismSharpW100Filled",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.55 11.8Q13.325 10 11.888 8.338Q10.45 6.675 10.45 5.35Q10.45 4.325 11.163 3.612Q11.875 2.9 12.9 2.9Q13.575 2.9 14.263 3.287Q14.95 3.675 15.55 4.5Q16.15 3.675 16.838 3.287Q17.525 2.9 18.2 2.9Q19.225 2.9 19.938 3.612Q20.65 4.325 20.65 5.35Q20.65 6.675 19.213 8.338Q17.775 10 15.55 11.8ZM2.35 20.1V12.8H5.05V20.1ZM13.55 21.15 5.75 18.85V12.8H8.25L15.4 15.425V16.9H12.7L9.85 15.9L9.55 16.6L12.65 17.6H20.25V19.05Z"}))});IconMaterialVolunteerActivismSharpW100Filled.displayName="AmauiIconMaterialVolunteerActivismSharpW100Filled";var IconMaterialVolunteerActivismSharpW100Filled$1 = IconMaterialVolunteerActivismSharpW100Filled;

  const IconMaterialVolunteerActivismTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VolunteerActivismTwoTone",short_name:"VolunteerActivism"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",opacity:".3",width:"2",x:"3",y:"13"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,10.29c1.96-1.82,4-3.88,4-4.99C20,4.56,19.44,4,18.7,4c-0.44,0-0.89,0.21-1.18,0.55L16,6.34l-1.52-1.79 C14.19,4.21,13.74,4,13.3,4C12.56,4,12,4.56,12,5.3C12,6.41,14.04,8.47,16,10.29z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,18h-5.35c-0.54,0-1.07-0.09-1.58-0.26l-2.38-0.79l0.63-1.9l2.38,0.79c0.31,0.1,0.63,0.15,0.95,0.15H15 c0-0.37-0.23-0.7-0.57-0.83L8.61,13H7v5.48l6.97,1.94l5.93-1.85C19.74,18.23,19.39,18,19,18z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,13c3.09-2.81,6-5.44,6-7.7C22,3.45,20.55,2,18.7,2c-1.04,0-2.05,0.49-2.7,1.25C15.35,2.49,14.34,2,13.3,2 C11.45,2,10,3.45,10,5.3C10,7.56,12.91,10.19,16,13z M13.3,4c0.44,0,0.89,0.21,1.18,0.55L16,6.34l1.52-1.79 C17.81,4.21,18.26,4,18.7,4C19.44,4,20,4.56,20,5.3c0,1.12-2.04,3.17-4,4.99c-1.96-1.82-4-3.88-4-4.99C12,4.56,12.56,4,13.3,4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,16h-2c0-1.2-0.75-2.28-1.87-2.7L8.97,11H1v11h6v-1.44l7,1.94l8-2.5v-1C22,17.34,20.66,16,19,16z M5,20H3v-7h2V20z M13.97,20.41L7,18.48V13h1.61l5.82,2.17C14.77,15.3,15,15.63,15,16h-1.35c-0.32,0-0.64-0.05-0.95-0.15l-2.38-0.79l-0.63,1.9 l2.38,0.79c0.51,0.17,1.04,0.26,1.58,0.26H19c0.39,0,0.74,0.23,0.9,0.56L13.97,20.41z"}))))});IconMaterialVolunteerActivismTwoTone.displayName="AmauiIconMaterialVolunteerActivismTwoTone";var IconMaterialVolunteerActivismTwoTone$1 = IconMaterialVolunteerActivismTwoTone;

  const IconMaterialVpnKeyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeyRounded",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6Q8.65 6 10.025 6.825Q11.4 7.65 12.2 9H21Q21.825 9 22.413 9.587Q23 10.175 23 11V13Q23 13.825 22.413 14.412Q21.825 15 21 15V16Q21 16.825 20.413 17.413Q19.825 18 19 18H17Q16.175 18 15.588 17.413Q15 16.825 15 16V15H12.2Q11.4 16.35 10.025 17.175Q8.65 18 7 18ZM7 16Q8.65 16 9.65 14.988Q10.65 13.975 10.85 13H17V16Q17 16 17 16Q17 16 17 16H19Q19 16 19 16Q19 16 19 16V13H21Q21 13 21 13Q21 13 21 13V11Q21 11 21 11Q21 11 21 11H10.85Q10.65 10.025 9.65 9.012Q8.65 8 7 8Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM7 14Q7.825 14 8.412 13.412Q9 12.825 9 12Q9 11.175 8.412 10.587Q7.825 10 7 10Q6.175 10 5.588 10.587Q5 11.175 5 12Q5 12.825 5.588 13.412Q6.175 14 7 14ZM7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Z"}))});IconMaterialVpnKeyRounded.displayName="AmauiIconMaterialVpnKeyRounded";var IconMaterialVpnKeyRounded$1 = IconMaterialVpnKeyRounded;

  const IconMaterialVpnKeyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeyRoundedFilled",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6Q9.025 6 10.538 7.137Q12.05 8.275 12.65 10H21Q21.825 10 22.413 10.587Q23 11.175 23 12Q23 12.9 22.375 13.45Q21.75 14 21 14V16Q21 16.825 20.413 17.413Q19.825 18 19 18Q18.175 18 17.587 17.413Q17 16.825 17 16V14H12.65Q12.05 15.725 10.538 16.863Q9.025 18 7 18ZM7 14Q7.825 14 8.412 13.412Q9 12.825 9 12Q9 11.175 8.412 10.587Q7.825 10 7 10Q6.175 10 5.588 10.587Q5 11.175 5 12Q5 12.825 5.588 13.412Q6.175 14 7 14Z"}))});IconMaterialVpnKeyRoundedFilled.displayName="AmauiIconMaterialVpnKeyRoundedFilled";var IconMaterialVpnKeyRoundedFilled$1 = IconMaterialVpnKeyRoundedFilled;

  const IconMaterialVpnKeyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeyRoundedW100",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3Q8.4 7.3 9.65 8.125Q10.9 8.95 11.4 10.3H20.2Q20.825 10.3 21.263 10.737Q21.7 11.175 21.7 11.8V12.2Q21.7 12.825 21.263 13.262Q20.825 13.7 20.2 13.7H19.7V15.2Q19.7 15.825 19.263 16.262Q18.825 16.7 18.2 16.7H17.8Q17.175 16.7 16.738 16.262Q16.3 15.825 16.3 15.2V13.7H11.4Q10.9 15.05 9.65 15.875Q8.4 16.7 7 16.7ZM7 16Q8.65 16 9.65 14.988Q10.65 13.975 10.85 13H17V15.2Q17 15.55 17.225 15.775Q17.45 16 17.8 16H18.2Q18.55 16 18.775 15.775Q19 15.55 19 15.2V13H20.2Q20.55 13 20.775 12.775Q21 12.55 21 12.2V11.8Q21 11.45 20.775 11.225Q20.55 11 20.2 11H10.85Q10.65 10.025 9.65 9.012Q8.65 8 7 8Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM7 13Q7.425 13 7.713 12.7Q8 12.4 8 12Q8 11.575 7.713 11.287Q7.425 11 7 11Q6.6 11 6.3 11.287Q6 11.575 6 12Q6 12.4 6.3 12.7Q6.6 13 7 13ZM7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Z"}))});IconMaterialVpnKeyRoundedW100.displayName="AmauiIconMaterialVpnKeyRoundedW100";var IconMaterialVpnKeyRoundedW100$1 = IconMaterialVpnKeyRoundedW100;

  const IconMaterialVpnKeyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeyRoundedW100Filled",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3Q8.775 7.3 10.012 8.375Q11.25 9.45 11.6 11H20.7Q21.125 11 21.413 11.287Q21.7 11.575 21.7 12Q21.7 12.425 21.413 12.712Q21.125 13 20.7 13H19.25V15.2Q19.25 15.6 18.962 15.9Q18.675 16.2 18.25 16.2Q17.85 16.2 17.55 15.9Q17.25 15.6 17.25 15.2V13H11.6Q11.25 14.55 10.012 15.625Q8.775 16.7 7 16.7ZM7 13Q7.425 13 7.713 12.7Q8 12.4 8 12Q8 11.575 7.713 11.287Q7.425 11 7 11Q6.6 11 6.3 11.287Q6 11.575 6 12Q6 12.4 6.3 12.7Q6.6 13 7 13Z"}))});IconMaterialVpnKeyRoundedW100Filled.displayName="AmauiIconMaterialVpnKeyRoundedW100Filled";var IconMaterialVpnKeyRoundedW100Filled$1 = IconMaterialVpnKeyRoundedW100Filled;

  const IconMaterialVpnKeySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeySharp",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6Q8.65 6 10.025 6.825Q11.4 7.65 12.2 9H23V15H21V18H15V15H12.2Q11.4 16.35 10.025 17.175Q8.65 18 7 18ZM7 16Q8.65 16 9.65 14.988Q10.65 13.975 10.85 13H17V16H19V13H21V11H10.85Q10.65 10.025 9.65 9.012Q8.65 8 7 8Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM7 14Q7.825 14 8.412 13.412Q9 12.825 9 12Q9 11.175 8.412 10.587Q7.825 10 7 10Q6.175 10 5.588 10.587Q5 11.175 5 12Q5 12.825 5.588 13.412Q6.175 14 7 14ZM7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Z"}))});IconMaterialVpnKeySharp.displayName="AmauiIconMaterialVpnKeySharp";var IconMaterialVpnKeySharp$1 = IconMaterialVpnKeySharp;

  const IconMaterialVpnKeySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeySharpFilled",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 18Q4.5 18 2.75 16.25Q1 14.5 1 12Q1 9.5 2.75 7.75Q4.5 6 7 6Q9.025 6 10.538 7.137Q12.05 8.275 12.65 10H23V14H21V18H17V14H12.65Q12.05 15.725 10.538 16.863Q9.025 18 7 18ZM7 14Q7.825 14 8.412 13.412Q9 12.825 9 12Q9 11.175 8.412 10.587Q7.825 10 7 10Q6.175 10 5.588 10.587Q5 11.175 5 12Q5 12.825 5.588 13.412Q6.175 14 7 14Z"}))});IconMaterialVpnKeySharpFilled.displayName="AmauiIconMaterialVpnKeySharpFilled";var IconMaterialVpnKeySharpFilled$1 = IconMaterialVpnKeySharpFilled;

  const IconMaterialVpnKeySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeySharpW100",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3Q8.4 7.3 9.65 8.125Q10.9 8.95 11.4 10.3H21.7V13.7H19.7V16.7H16.3V13.7H11.4Q10.9 15.05 9.65 15.875Q8.4 16.7 7 16.7ZM7 16Q8.65 16 9.65 14.988Q10.65 13.975 10.85 13H17V16H19V13H21V11H10.85Q10.65 10.025 9.65 9.012Q8.65 8 7 8Q5.35 8 4.175 9.175Q3 10.35 3 12Q3 13.65 4.175 14.825Q5.35 16 7 16ZM7 13Q7.425 13 7.713 12.7Q8 12.4 8 12Q8 11.575 7.713 11.287Q7.425 11 7 11Q6.6 11 6.3 11.287Q6 11.575 6 12Q6 12.4 6.3 12.7Q6.6 13 7 13ZM7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Q7 12 7 12Z"}))});IconMaterialVpnKeySharpW100.displayName="AmauiIconMaterialVpnKeySharpW100";var IconMaterialVpnKeySharpW100$1 = IconMaterialVpnKeySharpW100;

  const IconMaterialVpnKeySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeySharpW100Filled",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 16.7Q5.05 16.7 3.675 15.325Q2.3 13.95 2.3 12Q2.3 10.05 3.675 8.675Q5.05 7.3 7 7.3Q8.775 7.3 10.012 8.375Q11.25 9.45 11.6 11H21.7V13H19V16.7H17V13H11.6Q11.25 14.55 10.012 15.625Q8.775 16.7 7 16.7ZM7 13Q7.425 13 7.713 12.7Q8 12.4 8 12Q8 11.575 7.713 11.287Q7.425 11 7 11Q6.6 11 6.3 11.287Q6 11.575 6 12Q6 12.4 6.3 12.7Q6.6 13 7 13Z"}))});IconMaterialVpnKeySharpW100Filled.displayName="AmauiIconMaterialVpnKeySharpW100Filled";var IconMaterialVpnKeySharpW100Filled$1 = IconMaterialVpnKeySharpW100Filled;

  const IconMaterialVpnKeyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnKeyTwoTone",short_name:"VpnKey"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.71 10.33C11.01 8.34 9.11 7 7 7c-2.76 0-5 2.24-5 5s2.24 5 5 5c2.11 0 4.01-1.34 4.71-3.33l.23-.67H18v4h2v-4h2v-2H11.94l-.23-.67zM7 15c-1.65 0-3-1.35-3-3s1.35-3 3-3 3 1.35 3 3-1.35 3-3 3z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 5c-3.86 0-7 3.14-7 7s3.14 7 7 7c2.72 0 5.17-1.58 6.32-4H16v4h6v-4h2V9H13.32C12.17 6.58 9.72 5 7 5zm15 8h-2v4h-2v-4h-6.06l-.23.67C11.01 15.66 9.11 17 7 17c-2.76 0-5-2.24-5-5s2.24-5 5-5c2.11 0 4.01 1.34 4.71 3.33l.23.67H22v2zM7 9c-1.65 0-3 1.35-3 3s1.35 3 3 3 3-1.35 3-3-1.35-3-3-3zm0 4c-.55 0-1-.45-1-1s.45-1 1-1 1 .45 1 1-.45 1-1 1z"}))});IconMaterialVpnKeyTwoTone.displayName="AmauiIconMaterialVpnKeyTwoTone";var IconMaterialVpnKeyTwoTone$1 = IconMaterialVpnKeyTwoTone;

  const IconMaterialVpnLockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockRounded",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.8 2 13.538 2.112Q14.275 2.225 15 2.45V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.675 16 17.188 16.4Q17.7 16.8 17.9 17.4Q18.875 16.3 19.438 14.938Q20 13.575 20 12Q20 11.725 19.975 11.5Q19.95 11.275 19.9 11H21.95Q22 11.275 22 11.5Q22 11.725 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.1 6.013 17.337Q8.025 19.575 11 19.95ZM18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V5Q17 4.575 17.288 4.287Q17.575 4 18 4V3Q18 2.175 18.587 1.587Q19.175 1 20 1Q20.825 1 21.413 1.587Q22 2.175 22 3V4Q22.425 4 22.712 4.287Q23 4.575 23 5V8Q23 8.425 22.712 8.712Q22.425 9 22 9ZM19 4H21V3Q21 2.575 20.712 2.287Q20.425 2 20 2Q19.575 2 19.288 2.287Q19 2.575 19 3Z"}))});IconMaterialVpnLockRounded.displayName="AmauiIconMaterialVpnLockRounded";var IconMaterialVpnLockRounded$1 = IconMaterialVpnLockRounded;

  const IconMaterialVpnLockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockRoundedFilled",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.8 2 13.538 2.112Q14.275 2.225 15 2.45V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.675 16 17.188 16.4Q17.7 16.8 17.9 17.4Q18.875 16.3 19.438 14.938Q20 13.575 20 12Q20 11.725 19.975 11.5Q19.95 11.275 19.9 11H21.95Q22 11.275 22 11.5Q22 11.725 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.1 6.013 17.337Q8.025 19.575 11 19.95ZM18 9Q17.575 9 17.288 8.712Q17 8.425 17 8V5Q17 4.575 17.288 4.287Q17.575 4 18 4V3Q18 2.175 18.587 1.587Q19.175 1 20 1Q20.825 1 21.413 1.587Q22 2.175 22 3V4Q22.425 4 22.712 4.287Q23 4.575 23 5V8Q23 8.425 22.712 8.712Q22.425 9 22 9ZM19 4H21V3Q21 2.575 20.712 2.287Q20.425 2 20 2Q19.575 2 19.288 2.287Q19 2.575 19 3Z"}))});IconMaterialVpnLockRoundedFilled.displayName="AmauiIconMaterialVpnLockRoundedFilled";var IconMaterialVpnLockRoundedFilled$1 = IconMaterialVpnLockRoundedFilled;

  const IconMaterialVpnLockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockRoundedW100",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q12.8 3.3 13.538 3.437Q14.275 3.575 15 3.8V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.675 16 17.188 16.4Q17.7 16.8 17.9 17.4Q18.875 16.35 19.438 14.963Q20 13.575 20 12Q20 11.725 20 11.5Q20 11.275 19.95 11H20.65Q20.7 11.275 20.7 11.5Q20.7 11.725 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.05 6.013 17.312Q8.025 19.575 11 19.95ZM17.75 9Q17.425 9 17.212 8.787Q17 8.575 17 8.25V5.35Q17 5.025 17.212 4.812Q17.425 4.6 17.75 4.6H18V3.6Q18 2.875 18.488 2.387Q18.975 1.9 19.7 1.9Q20.425 1.9 20.913 2.387Q21.4 2.875 21.4 3.6V4.6H21.65Q21.975 4.6 22.188 4.812Q22.4 5.025 22.4 5.35V8.25Q22.4 8.575 22.188 8.787Q21.975 9 21.65 9ZM18.7 4.6H20.7V3.6Q20.7 3.175 20.413 2.887Q20.125 2.6 19.7 2.6Q19.275 2.6 18.988 2.887Q18.7 3.175 18.7 3.6Z"}))});IconMaterialVpnLockRoundedW100.displayName="AmauiIconMaterialVpnLockRoundedW100";var IconMaterialVpnLockRoundedW100$1 = IconMaterialVpnLockRoundedW100;

  const IconMaterialVpnLockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockRoundedW100Filled",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q12.8 3.3 13.538 3.437Q14.275 3.575 15 3.8V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.675 16 17.188 16.4Q17.7 16.8 17.9 17.4Q18.875 16.35 19.438 14.963Q20 13.575 20 12Q20 11.725 20 11.5Q20 11.275 19.95 11H20.65Q20.7 11.275 20.7 11.5Q20.7 11.725 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.05 6.013 17.312Q8.025 19.575 11 19.95ZM17.75 9Q17.425 9 17.212 8.787Q17 8.575 17 8.25V5.35Q17 5.025 17.212 4.812Q17.425 4.6 17.75 4.6H18V3.6Q18 2.875 18.488 2.387Q18.975 1.9 19.7 1.9Q20.425 1.9 20.913 2.387Q21.4 2.875 21.4 3.6V4.6H21.65Q21.975 4.6 22.188 4.812Q22.4 5.025 22.4 5.35V8.25Q22.4 8.575 22.188 8.787Q21.975 9 21.65 9ZM18.7 4.6H20.7V3.6Q20.7 3.175 20.413 2.887Q20.125 2.6 19.7 2.6Q19.275 2.6 18.988 2.887Q18.7 3.175 18.7 3.6Z"}))});IconMaterialVpnLockRoundedW100Filled.displayName="AmauiIconMaterialVpnLockRoundedW100Filled";var IconMaterialVpnLockRoundedW100Filled$1 = IconMaterialVpnLockRoundedW100Filled;

  const IconMaterialVpnLockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockSharp",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.8 2 13.538 2.112Q14.275 2.225 15 2.45V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.675 16 17.188 16.4Q17.7 16.8 17.9 17.4Q18.875 16.3 19.438 14.938Q20 13.575 20 12Q20 11.725 19.975 11.5Q19.95 11.275 19.9 11H21.95Q22 11.275 22 11.5Q22 11.725 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.1 6.013 17.337Q8.025 19.575 11 19.95ZM17 9V4H18V3Q18 2.175 18.587 1.587Q19.175 1 20 1Q20.825 1 21.413 1.587Q22 2.175 22 3V4H23V9ZM19 4H21V3Q21 2.575 20.712 2.287Q20.425 2 20 2Q19.575 2 19.288 2.287Q19 2.575 19 3Z"}))});IconMaterialVpnLockSharp.displayName="AmauiIconMaterialVpnLockSharp";var IconMaterialVpnLockSharp$1 = IconMaterialVpnLockSharp;

  const IconMaterialVpnLockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockSharpFilled",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.95 22 8.125 21.212Q6.3 20.425 4.938 19.062Q3.575 17.7 2.788 15.875Q2 14.05 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q12.8 2 13.538 2.112Q14.275 2.225 15 2.45V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.675 16 17.188 16.4Q17.7 16.8 17.9 17.4Q18.875 16.3 19.438 14.938Q20 13.575 20 12Q20 11.725 19.975 11.5Q19.95 11.275 19.9 11H21.95Q22 11.275 22 11.5Q22 11.725 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.1 6.013 17.337Q8.025 19.575 11 19.95ZM17 9V4H18V3Q18 2.175 18.587 1.587Q19.175 1 20 1Q20.825 1 21.413 1.587Q22 2.175 22 3V4H23V9ZM19 4H21V3Q21 2.575 20.712 2.287Q20.425 2 20 2Q19.575 2 19.288 2.287Q19 2.575 19 3Z"}))});IconMaterialVpnLockSharpFilled.displayName="AmauiIconMaterialVpnLockSharpFilled";var IconMaterialVpnLockSharpFilled$1 = IconMaterialVpnLockSharpFilled;

  const IconMaterialVpnLockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockSharpW100",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q12.8 3.3 13.538 3.437Q14.275 3.575 15 3.8V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.675 16 17.188 16.4Q17.7 16.8 17.9 17.4Q18.875 16.35 19.438 14.963Q20 13.575 20 12Q20 11.725 20 11.5Q20 11.275 19.95 11H20.65Q20.7 11.275 20.7 11.5Q20.7 11.725 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.05 6.013 17.312Q8.025 19.575 11 19.95ZM17 9V4.6H18V3.6Q18 2.875 18.488 2.387Q18.975 1.9 19.7 1.9Q20.425 1.9 20.913 2.387Q21.4 2.875 21.4 3.6V4.6H22.4V9ZM18.7 4.6H20.7V3.6Q20.7 3.175 20.413 2.887Q20.125 2.6 19.7 2.6Q19.275 2.6 18.988 2.887Q18.7 3.175 18.7 3.6Z"}))});IconMaterialVpnLockSharpW100.displayName="AmauiIconMaterialVpnLockSharpW100";var IconMaterialVpnLockSharpW100$1 = IconMaterialVpnLockSharpW100;

  const IconMaterialVpnLockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockSharpW100Filled",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.175 20.7 8.588 20.025Q7 19.35 5.825 18.175Q4.65 17 3.975 15.412Q3.3 13.825 3.3 12Q3.3 10.175 3.975 8.587Q4.65 7 5.825 5.825Q7 4.65 8.588 3.975Q10.175 3.3 12 3.3Q12.8 3.3 13.538 3.437Q14.275 3.575 15 3.8V5Q15 5.825 14.413 6.412Q13.825 7 13 7H11V9Q11 9.425 10.713 9.712Q10.425 10 10 10H8V12H14Q14.425 12 14.713 12.287Q15 12.575 15 13V16H16Q16.675 16 17.188 16.4Q17.7 16.8 17.9 17.4Q18.875 16.35 19.438 14.963Q20 13.575 20 12Q20 11.725 20 11.5Q20 11.275 19.95 11H20.65Q20.7 11.275 20.7 11.5Q20.7 11.725 20.7 12Q20.7 13.825 20.025 15.412Q19.35 17 18.175 18.175Q17 19.35 15.413 20.025Q13.825 20.7 12 20.7ZM11 19.95V18Q10.175 18 9.588 17.413Q9 16.825 9 16V15L4.2 10.2Q4.125 10.65 4.062 11.1Q4 11.55 4 12Q4 15.05 6.013 17.312Q8.025 19.575 11 19.95ZM17 9V4.6H18V3.6Q18 2.875 18.488 2.387Q18.975 1.9 19.7 1.9Q20.425 1.9 20.913 2.387Q21.4 2.875 21.4 3.6V4.6H22.4V9ZM18.7 4.6H20.7V3.6Q20.7 3.175 20.413 2.887Q20.125 2.6 19.7 2.6Q19.275 2.6 18.988 2.887Q18.7 3.175 18.7 3.6Z"}))});IconMaterialVpnLockSharpW100Filled.displayName="AmauiIconMaterialVpnLockSharpW100Filled";var IconMaterialVpnLockSharpW100Filled$1 = IconMaterialVpnLockSharpW100Filled;

  const IconMaterialVpnLockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VpnLockTwoTone",short_name:"VpnLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8h-2v2c0 .55-.45 1-1 1H7v2h6c.55 0 1 .45 1 1v3h1c.9 0 1.64.58 1.9 1.39C18.2 16.97 19 15.08 19 13c0-.34-.04-.67-.08-1H17c-1.65 0-3-1.35-3-3V6c0 1.1-.9 2-2 2zm-4 9v-1l-4.79-4.79C3.08 11.79 3 12.38 3 13c0 4.08 3.05 7.44 7 7.93V19c-1.1 0-2-.9-2-2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.92 12c.04.33.08.66.08 1 0 2.08-.8 3.97-2.1 5.39-.26-.81-1-1.39-1.9-1.39h-1v-3c0-.55-.45-1-1-1H7v-2h2c.55 0 1-.45 1-1V8h2c1.1 0 2-.9 2-2V3.46c-.95-.3-1.95-.46-3-.46C5.48 3 1 7.48 1 13s4.48 10 10 10 10-4.48 10-10c0-.34-.02-.67-.05-1h-2.03zM10 20.93c-3.95-.49-7-3.85-7-7.93 0-.62.08-1.21.21-1.79L8 16v1c0 1.1.9 2 2 2v1.93zM22 4v-.5C22 2.12 20.88 1 19.5 1S17 2.12 17 3.5V4c-.55 0-1 .45-1 1v4c0 .55.45 1 1 1h5c.55 0 1-.45 1-1V5c0-.55-.45-1-1-1zm-1 0h-3v-.5c0-.83.67-1.5 1.5-1.5s1.5.67 1.5 1.5V4z"}))});IconMaterialVpnLockTwoTone.displayName="AmauiIconMaterialVpnLockTwoTone";var IconMaterialVpnLockTwoTone$1 = IconMaterialVpnLockTwoTone;

  const IconMaterialVrpanoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoRounded",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 15.25Q8.05 15.125 9.338 15.062Q10.625 15 12 15Q13.35 15 14.638 15.062Q15.925 15.125 17.15 15.25Q17.575 15.3 17.738 15Q17.9 14.7 17.625 14.35L14.375 10.45Q14.225 10.275 14 10.275Q13.775 10.275 13.625 10.45L11.15 13.4L9.525 11.45Q9.4 11.275 9.163 11.275Q8.925 11.275 8.775 11.475L6.375 14.35Q6.1 14.7 6.25 15Q6.4 15.3 6.85 15.25ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V5Q2 4.575 2.288 4.287Q2.575 4 3 4Q3.425 4 5.725 4.75Q8.025 5.5 12 5.5Q16 5.5 18.288 4.75Q20.575 4 21 4Q21.425 4 21.712 4.287Q22 4.575 22 5V19Q22 19.425 21.712 19.712Q21.425 20 21 20Q20.575 20 18.288 19.25Q16 18.5 12 18.5Q8.025 18.5 5.725 19.25Q3.425 20 3 20ZM4 17.65Q5.95 17.075 7.963 16.788Q9.975 16.5 12 16.5Q14.025 16.5 16.038 16.788Q18.05 17.075 20 17.65V6.375Q18.05 6.95 16.038 7.225Q14.025 7.5 12 7.5Q9.975 7.5 7.963 7.225Q5.95 6.95 4 6.375ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialVrpanoRounded.displayName="AmauiIconMaterialVrpanoRounded";var IconMaterialVrpanoRounded$1 = IconMaterialVrpanoRounded;

  const IconMaterialVrpanoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoRoundedFilled",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.85 15.25Q8.05 15.125 9.338 15.062Q10.625 15 12 15Q13.35 15 14.638 15.062Q15.925 15.125 17.15 15.25Q17.575 15.3 17.738 15Q17.9 14.7 17.625 14.35L14.375 10.45Q14.225 10.275 14 10.275Q13.775 10.275 13.625 10.45L11.15 13.4L9.525 11.45Q9.4 11.275 9.163 11.275Q8.925 11.275 8.775 11.475L6.375 14.35Q6.1 14.7 6.25 15Q6.4 15.3 6.85 15.25ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19V5Q2 4.575 2.288 4.287Q2.575 4 3 4Q3.425 4 5.725 4.75Q8.025 5.5 12 5.5Q16 5.5 18.288 4.75Q20.575 4 21 4Q21.425 4 21.712 4.287Q22 4.575 22 5V19Q22 19.425 21.712 19.712Q21.425 20 21 20Q20.575 20 18.288 19.25Q16 18.5 12 18.5Q8.025 18.5 5.725 19.25Q3.425 20 3 20Z"}))});IconMaterialVrpanoRoundedFilled.displayName="AmauiIconMaterialVrpanoRoundedFilled";var IconMaterialVrpanoRoundedFilled$1 = IconMaterialVrpanoRoundedFilled;

  const IconMaterialVrpanoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoRoundedW100",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 14.65Q8.575 14.55 9.688 14.5Q10.8 14.45 12 14.45Q13.2 14.45 14.312 14.5Q15.425 14.55 16.525 14.65Q16.75 14.675 16.825 14.525Q16.9 14.375 16.775 14.2L14.3 11.225Q14.175 11.075 14 11.075Q13.825 11.075 13.7 11.225L11.375 13.975L9.675 11.95Q9.55 11.8 9.375 11.8Q9.2 11.8 9.075 11.95L7.225 14.175Q7.1 14.325 7.175 14.5Q7.25 14.675 7.475 14.65ZM4.25 18.3Q3.875 18.425 3.588 18.263Q3.3 18.1 3.3 17.65V6.4Q3.3 5.95 3.588 5.787Q3.875 5.625 4.25 5.75Q5.425 6.075 7.4 6.438Q9.375 6.8 12 6.8Q14.65 6.8 16.588 6.45Q18.525 6.1 19.7 5.75Q20.075 5.625 20.388 5.787Q20.7 5.95 20.7 6.4V17.65Q20.7 18.1 20.388 18.263Q20.075 18.425 19.7 18.3Q18.525 17.95 16.588 17.575Q14.65 17.2 12 17.2Q9.375 17.2 7.4 17.575Q5.425 17.95 4.25 18.3ZM4 17.65Q5.95 17.075 7.963 16.788Q9.975 16.5 12 16.5Q14.025 16.5 16.038 16.788Q18.05 17.075 20 17.65V6.4Q18.05 6.975 16.038 7.237Q14.025 7.5 12 7.5Q9.975 7.5 7.963 7.237Q5.95 6.975 4 6.4ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Z"}))});IconMaterialVrpanoRoundedW100.displayName="AmauiIconMaterialVrpanoRoundedW100";var IconMaterialVrpanoRoundedW100$1 = IconMaterialVrpanoRoundedW100;

  const IconMaterialVrpanoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoRoundedW100Filled",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.475 14.65Q8.575 14.55 9.688 14.5Q10.8 14.45 12 14.45Q13.2 14.45 14.312 14.5Q15.425 14.55 16.525 14.65Q16.75 14.675 16.825 14.525Q16.9 14.375 16.775 14.2L14.3 11.225Q14.175 11.075 14 11.075Q13.825 11.075 13.7 11.225L11.375 13.975L9.675 11.95Q9.55 11.8 9.375 11.8Q9.2 11.8 9.075 11.95L7.225 14.175Q7.1 14.325 7.175 14.5Q7.25 14.675 7.475 14.65ZM4.25 18.3Q3.875 18.425 3.588 18.263Q3.3 18.1 3.3 17.65V6.4Q3.3 5.95 3.588 5.787Q3.875 5.625 4.25 5.75Q5.425 6.075 7.4 6.438Q9.375 6.8 12 6.8Q14.65 6.8 16.588 6.45Q18.525 6.1 19.7 5.75Q20.075 5.625 20.388 5.787Q20.7 5.95 20.7 6.4V17.65Q20.7 18.1 20.388 18.263Q20.075 18.425 19.7 18.3Q18.525 17.95 16.588 17.575Q14.65 17.2 12 17.2Q9.375 17.2 7.4 17.575Q5.425 17.95 4.25 18.3Z"}))});IconMaterialVrpanoRoundedW100Filled.displayName="AmauiIconMaterialVrpanoRoundedW100Filled";var IconMaterialVrpanoRoundedW100Filled$1 = IconMaterialVrpanoRoundedW100Filled;

  const IconMaterialVrpanoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoSharp",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 15.4Q7 15.2 8.613 15.1Q10.225 15 12 15Q13.725 15 15.363 15.1Q17 15.2 18.5 15.4L14 10L11.15 13.4L9.15 11ZM4 17.65Q5.95 17.075 7.963 16.788Q9.975 16.5 12 16.5Q14.025 16.5 16.038 16.788Q18.05 17.075 20 17.65V6.375Q18.05 6.95 16.038 7.225Q14.025 7.5 12 7.5Q9.975 7.5 7.963 7.225Q5.95 6.95 4 6.375ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12ZM2.025 20.5V3.475Q3.9 4.35 6.525 4.925Q9.15 5.5 12.025 5.5Q14.9 5.5 17.525 4.925Q20.15 4.35 22.025 3.475V20.5Q20.15 19.625 17.525 19.062Q14.9 18.5 12.025 18.5Q9.15 18.5 6.525 19.062Q3.9 19.625 2.025 20.5Z"}))});IconMaterialVrpanoSharp.displayName="AmauiIconMaterialVrpanoSharp";var IconMaterialVrpanoSharp$1 = IconMaterialVrpanoSharp;

  const IconMaterialVrpanoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoSharpFilled",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 15.4Q7 15.2 8.613 15.1Q10.225 15 12 15Q13.725 15 15.363 15.1Q17 15.2 18.5 15.4L14 10L11.15 13.4L9.15 11ZM2.025 20.5V3.475Q3.9 4.35 6.525 4.925Q9.15 5.5 12.025 5.5Q14.9 5.5 17.525 4.925Q20.15 4.35 22.025 3.475V20.5Q20.15 19.625 17.525 19.062Q14.9 18.5 12.025 18.5Q9.15 18.5 6.525 19.062Q3.9 19.625 2.025 20.5Z"}))});IconMaterialVrpanoSharpFilled.displayName="AmauiIconMaterialVrpanoSharpFilled";var IconMaterialVrpanoSharpFilled$1 = IconMaterialVrpanoSharpFilled;

  const IconMaterialVrpanoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoSharpW100",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14.7Q8.05 14.575 9.325 14.512Q10.6 14.45 12 14.45Q13.4 14.45 14.675 14.512Q15.95 14.575 17.2 14.7L14 10.85L11.375 13.975L9.375 11.575ZM4 17.65Q5.95 17.075 7.963 16.788Q9.975 16.5 12 16.5Q14.025 16.5 16.038 16.788Q18.05 17.075 20 17.65V6.4Q18.05 6.975 16.038 7.237Q14.025 7.5 12 7.5Q9.975 7.5 7.963 7.237Q5.95 6.975 4 6.4ZM12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025Q12 12.025 12 12.025ZM3.3 18.55V5.5Q5.325 6.075 7.338 6.462Q9.35 6.85 12 6.85Q14.65 6.85 16.663 6.462Q18.675 6.075 20.7 5.5V18.55Q18.675 17.975 16.663 17.613Q14.65 17.25 12 17.25Q9.35 17.25 7.338 17.613Q5.325 17.975 3.3 18.55Z"}))});IconMaterialVrpanoSharpW100.displayName="AmauiIconMaterialVrpanoSharpW100";var IconMaterialVrpanoSharpW100$1 = IconMaterialVrpanoSharpW100;

  const IconMaterialVrpanoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoSharpW100Filled",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.8 14.7Q8.05 14.575 9.325 14.512Q10.6 14.45 12 14.45Q13.4 14.45 14.675 14.512Q15.95 14.575 17.2 14.7L14 10.85L11.375 13.975L9.375 11.575ZM3.3 18.55V5.5Q5.325 6.075 7.338 6.462Q9.35 6.85 12 6.85Q14.65 6.85 16.663 6.462Q18.675 6.075 20.7 5.5V18.55Q18.675 17.975 16.663 17.613Q14.65 17.25 12 17.25Q9.35 17.25 7.338 17.613Q5.325 17.975 3.3 18.55Z"}))});IconMaterialVrpanoSharpW100Filled.displayName="AmauiIconMaterialVrpanoSharpW100Filled";var IconMaterialVrpanoSharpW100Filled$1 = IconMaterialVrpanoSharpW100Filled;

  const IconMaterialVrpanoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"VrpanoTwoTone",short_name:"Vrpano"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,6.38v11.25c2.01-0.59,4.61-1.13,8-1.13c3.38,0,5.99,0.54,8,1.13V6.37 c-2.01,0.59-4.62,1.13-8,1.13C9.32,7.5,6.58,7.11,4,6.38z M18.51,15.4C16.52,15.15,14.3,15,12,15c-2.34,0-4.52,0.15-6.52,0.41 l3.69-4.42l2,2.4L14,10L18.51,15.4z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.01,4C20.45,4,17.4,5.5,12,5.5c-5.31,0-8.49-1.49-9.01-1.49C2.46,4.01,2,4.45,2,5.02V19c0,0.57,0.46,1,0.99,1 c0.57,0,3.55-1.5,9.01-1.5c5.42,0,8.44,1.5,9.01,1.5c0.53,0,0.99-0.43,0.99-1V5C22,4.43,21.54,4,21.01,4z M20,17.63 c-2.01-0.59-4.62-1.13-8-1.13c-3.39,0-5.99,0.54-8,1.13V6.38C6.58,7.11,9.32,7.5,12,7.5c3.38,0,5.99-0.54,8-1.13V17.63z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.17,10.99l-3.69,4.42C7.48,15.15,9.66,15,12,15c2.3,0,4.52,0.15,6.51,0.4L14,10l-2.83,3.39L9.17,10.99z"}))))});IconMaterialVrpanoTwoTone.displayName="AmauiIconMaterialVrpanoTwoTone";var IconMaterialVrpanoTwoTone$1 = IconMaterialVrpanoTwoTone;

  const IconMaterialWallpaperRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperRounded",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 10Q14.85 10 14.425 9.575Q14 9.15 14 8.5Q14 7.85 14.425 7.425Q14.85 7 15.5 7Q16.15 7 16.575 7.425Q17 7.85 17 8.5Q17 9.15 16.575 9.575Q16.15 10 15.5 10ZM4 11Q3.575 11 3.288 10.712Q3 10.425 3 10V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10Q10.425 3 10.713 3.287Q11 3.575 11 4Q11 4.425 10.713 4.712Q10.425 5 10 5H5Q5 5 5 5Q5 5 5 5V10Q5 10.425 4.713 10.712Q4.425 11 4 11ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V14Q3 13.575 3.288 13.287Q3.575 13 4 13Q4.425 13 4.713 13.287Q5 13.575 5 14V19Q5 19 5 19Q5 19 5 19H10Q10.425 19 10.713 19.288Q11 19.575 11 20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM20 11Q19.575 11 19.288 10.712Q19 10.425 19 10V5Q19 5 19 5Q19 5 19 5H14Q13.575 5 13.288 4.712Q13 4.425 13 4Q13 3.575 13.288 3.287Q13.575 3 14 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H19Q19 19 19 19Q19 19 19 19V14Q19 13.575 19.288 13.287Q19.575 13 20 13Q20.425 13 20.712 13.287Q21 13.575 21 14V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM7 17Q6.7 17 6.55 16.725Q6.4 16.45 6.6 16.2L8.6 13.525Q8.75 13.325 9 13.325Q9.25 13.325 9.4 13.525L11.25 16L13.85 12.525Q14 12.325 14.25 12.325Q14.5 12.325 14.65 12.525L17.4 16.2Q17.6 16.45 17.45 16.725Q17.3 17 17 17Z"}))});IconMaterialWallpaperRounded.displayName="AmauiIconMaterialWallpaperRounded";var IconMaterialWallpaperRounded$1 = IconMaterialWallpaperRounded;

  const IconMaterialWallpaperRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperRoundedFilled",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 10Q14.85 10 14.425 9.575Q14 9.15 14 8.5Q14 7.85 14.425 7.425Q14.85 7 15.5 7Q16.15 7 16.575 7.425Q17 7.85 17 8.5Q17 9.15 16.575 9.575Q16.15 10 15.5 10ZM4 11Q3.575 11 3.288 10.712Q3 10.425 3 10V5Q3 4.175 3.587 3.587Q4.175 3 5 3H10Q10.425 3 10.713 3.287Q11 3.575 11 4Q11 4.425 10.713 4.712Q10.425 5 10 5H5Q5 5 5 5Q5 5 5 5V10Q5 10.425 4.713 10.712Q4.425 11 4 11ZM5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V14Q3 13.575 3.288 13.287Q3.575 13 4 13Q4.425 13 4.713 13.287Q5 13.575 5 14V19Q5 19 5 19Q5 19 5 19H10Q10.425 19 10.713 19.288Q11 19.575 11 20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM20 11Q19.575 11 19.288 10.712Q19 10.425 19 10V5Q19 5 19 5Q19 5 19 5H14Q13.575 5 13.288 4.712Q13 4.425 13 4Q13 3.575 13.288 3.287Q13.575 3 14 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V10Q21 10.425 20.712 10.712Q20.425 11 20 11ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20Q13 19.575 13.288 19.288Q13.575 19 14 19H19Q19 19 19 19Q19 19 19 19V14Q19 13.575 19.288 13.287Q19.575 13 20 13Q20.425 13 20.712 13.287Q21 13.575 21 14V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM7 17Q6.7 17 6.55 16.725Q6.4 16.45 6.6 16.2L8.6 13.525Q8.75 13.325 9 13.325Q9.25 13.325 9.4 13.525L11.25 16L13.85 12.525Q14 12.325 14.25 12.325Q14.5 12.325 14.65 12.525L17.4 16.2Q17.6 16.45 17.45 16.725Q17.3 17 17 17Z"}))});IconMaterialWallpaperRoundedFilled.displayName="AmauiIconMaterialWallpaperRoundedFilled";var IconMaterialWallpaperRoundedFilled$1 = IconMaterialWallpaperRoundedFilled;

  const IconMaterialWallpaperRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperRoundedW100",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 9.75Q14.825 9.75 14.538 9.462Q14.25 9.175 14.25 8.75Q14.25 8.325 14.538 8.037Q14.825 7.75 15.25 7.75Q15.675 7.75 15.963 8.037Q16.25 8.325 16.25 8.75Q16.25 9.175 15.963 9.462Q15.675 9.75 15.25 9.75ZM4.65 11Q4.5 11 4.4 10.9Q4.3 10.8 4.3 10.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10.65Q10.8 4.3 10.9 4.4Q11 4.5 11 4.65Q11 4.8 10.9 4.9Q10.8 5 10.65 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V10.65Q5 10.8 4.9 10.9Q4.8 11 4.65 11ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H10.65Q10.8 19 10.9 19.1Q11 19.2 11 19.35Q11 19.5 10.9 19.6Q10.8 19.7 10.65 19.7ZM19.35 11Q19.2 11 19.1 10.9Q19 10.8 19 10.65V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H13.35Q13.2 5 13.1 4.9Q13 4.8 13 4.65Q13 4.5 13.1 4.4Q13.2 4.3 13.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V10.65Q19.7 10.8 19.6 10.9Q19.5 11 19.35 11ZM13.35 19.7Q13.2 19.7 13.1 19.6Q13 19.5 13 19.35Q13 19.2 13.1 19.1Q13.2 19 13.35 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM8.75 16.35Q8.5 16.35 8.4 16.125Q8.3 15.9 8.45 15.7L9.3 14.6Q9.425 14.45 9.613 14.438Q9.8 14.425 9.925 14.575L11.2 16.05L13.375 13.35Q13.5 13.2 13.688 13.2Q13.875 13.2 14 13.35L15.775 15.7Q15.925 15.9 15.812 16.125Q15.7 16.35 15.45 16.35Z"}))});IconMaterialWallpaperRoundedW100.displayName="AmauiIconMaterialWallpaperRoundedW100";var IconMaterialWallpaperRoundedW100$1 = IconMaterialWallpaperRoundedW100;

  const IconMaterialWallpaperRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperRoundedW100Filled",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 9.75Q14.825 9.75 14.538 9.462Q14.25 9.175 14.25 8.75Q14.25 8.325 14.538 8.037Q14.825 7.75 15.25 7.75Q15.675 7.75 15.963 8.037Q16.25 8.325 16.25 8.75Q16.25 9.175 15.963 9.462Q15.675 9.75 15.25 9.75ZM4.65 11Q4.5 11 4.4 10.9Q4.3 10.8 4.3 10.65V5.8Q4.3 5.15 4.725 4.725Q5.15 4.3 5.8 4.3H10.65Q10.8 4.3 10.9 4.4Q11 4.5 11 4.65Q11 4.8 10.9 4.9Q10.8 5 10.65 5H5.8Q5.5 5 5.25 5.25Q5 5.5 5 5.8V10.65Q5 10.8 4.9 10.9Q4.8 11 4.65 11ZM5.8 19.7Q5.15 19.7 4.725 19.275Q4.3 18.85 4.3 18.2V13.35Q4.3 13.2 4.4 13.1Q4.5 13 4.65 13Q4.8 13 4.9 13.1Q5 13.2 5 13.35V18.2Q5 18.5 5.25 18.75Q5.5 19 5.8 19H10.65Q10.8 19 10.9 19.1Q11 19.2 11 19.35Q11 19.5 10.9 19.6Q10.8 19.7 10.65 19.7ZM19.35 11Q19.2 11 19.1 10.9Q19 10.8 19 10.65V5.8Q19 5.5 18.75 5.25Q18.5 5 18.2 5H13.35Q13.2 5 13.1 4.9Q13 4.8 13 4.65Q13 4.5 13.1 4.4Q13.2 4.3 13.35 4.3H18.2Q18.85 4.3 19.275 4.725Q19.7 5.15 19.7 5.8V10.65Q19.7 10.8 19.6 10.9Q19.5 11 19.35 11ZM13.35 19.7Q13.2 19.7 13.1 19.6Q13 19.5 13 19.35Q13 19.2 13.1 19.1Q13.2 19 13.35 19H18.2Q18.5 19 18.75 18.75Q19 18.5 19 18.2V13.35Q19 13.2 19.1 13.1Q19.2 13 19.35 13Q19.5 13 19.6 13.1Q19.7 13.2 19.7 13.35V18.2Q19.7 18.85 19.275 19.275Q18.85 19.7 18.2 19.7ZM8.75 16.35Q8.5 16.35 8.4 16.125Q8.3 15.9 8.45 15.7L9.3 14.6Q9.425 14.45 9.613 14.438Q9.8 14.425 9.925 14.575L11.2 16.05L13.375 13.35Q13.5 13.2 13.688 13.2Q13.875 13.2 14 13.35L15.775 15.7Q15.925 15.9 15.812 16.125Q15.7 16.35 15.45 16.35Z"}))});IconMaterialWallpaperRoundedW100Filled.displayName="AmauiIconMaterialWallpaperRoundedW100Filled";var IconMaterialWallpaperRoundedW100Filled$1 = IconMaterialWallpaperRoundedW100Filled;

  const IconMaterialWallpaperSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperSharp",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 10Q14.85 10 14.425 9.575Q14 9.15 14 8.5Q14 7.85 14.425 7.425Q14.85 7 15.5 7Q16.15 7 16.575 7.425Q17 7.85 17 8.5Q17 9.15 16.575 9.575Q16.15 10 15.5 10ZM3 11V3H11V5H5V11ZM3 21V13H5V19H11V21ZM19 11V5H13V3H21V11ZM13 21V19H19V13H21V21ZM6 17 9 13 11.25 16 14.25 12 18 17Z"}))});IconMaterialWallpaperSharp.displayName="AmauiIconMaterialWallpaperSharp";var IconMaterialWallpaperSharp$1 = IconMaterialWallpaperSharp;

  const IconMaterialWallpaperSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperSharpFilled",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 10Q14.85 10 14.425 9.575Q14 9.15 14 8.5Q14 7.85 14.425 7.425Q14.85 7 15.5 7Q16.15 7 16.575 7.425Q17 7.85 17 8.5Q17 9.15 16.575 9.575Q16.15 10 15.5 10ZM3 11V3H11V5H5V11ZM3 21V13H5V19H11V21ZM19 11V5H13V3H21V11ZM13 21V19H19V13H21V21ZM6 17 9 13 11.25 16 14.25 12 18 17Z"}))});IconMaterialWallpaperSharpFilled.displayName="AmauiIconMaterialWallpaperSharpFilled";var IconMaterialWallpaperSharpFilled$1 = IconMaterialWallpaperSharpFilled;

  const IconMaterialWallpaperSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperSharpW100",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 9.75Q14.825 9.75 14.538 9.462Q14.25 9.175 14.25 8.75Q14.25 8.325 14.538 8.037Q14.825 7.75 15.25 7.75Q15.675 7.75 15.963 8.037Q16.25 8.325 16.25 8.75Q16.25 9.175 15.963 9.462Q15.675 9.75 15.25 9.75ZM4.3 11V4.3H11V5H5V11ZM4.3 19.7V13H5V19H11V19.7ZM19 11V5H13V4.3H19.7V11ZM13 19.7V19H19V13H19.7V19.7ZM7.95 16.35 9.6 14.2 11.2 16.05 13.7 12.95 16.25 16.35Z"}))});IconMaterialWallpaperSharpW100.displayName="AmauiIconMaterialWallpaperSharpW100";var IconMaterialWallpaperSharpW100$1 = IconMaterialWallpaperSharpW100;

  const IconMaterialWallpaperSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperSharpW100Filled",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.25 9.75Q14.825 9.75 14.538 9.462Q14.25 9.175 14.25 8.75Q14.25 8.325 14.538 8.037Q14.825 7.75 15.25 7.75Q15.675 7.75 15.963 8.037Q16.25 8.325 16.25 8.75Q16.25 9.175 15.963 9.462Q15.675 9.75 15.25 9.75ZM4.3 11V4.3H11V5H5V11ZM4.3 19.7V13H5V19H11V19.7ZM19 11V5H13V4.3H19.7V11ZM13 19.7V19H19V13H19.7V19.7ZM7.95 16.35 9.6 14.2 11.2 16.05 13.7 12.95 16.25 16.35Z"}))});IconMaterialWallpaperSharpW100Filled.displayName="AmauiIconMaterialWallpaperSharpW100Filled";var IconMaterialWallpaperSharpW100Filled$1 = IconMaterialWallpaperSharpW100Filled;

  const IconMaterialWallpaperTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WallpaperTwoTone",short_name:"Wallpaper"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z"}))});IconMaterialWallpaperTwoTone.displayName="AmauiIconMaterialWallpaperTwoTone";var IconMaterialWallpaperTwoTone$1 = IconMaterialWallpaperTwoTone;

  const IconMaterialWarningRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningRounded",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.5ZM2.725 21Q2.15 21 1.875 20.5Q1.6 20 1.875 19.5L11.125 3.5Q11.4 3 12 3Q12.6 3 12.875 3.5L22.125 19.5Q22.4 20 22.125 20.5Q21.85 21 21.275 21ZM12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V14Q11 14.425 11.288 14.712Q11.575 15 12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V11Q13 10.575 12.713 10.287Q12.425 10 12 10ZM12 18Q12.425 18 12.713 17.712Q13 17.425 13 17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17Q11 17.425 11.288 17.712Q11.575 18 12 18ZM4.45 19H19.55L12 6Z"}))});IconMaterialWarningRounded.displayName="AmauiIconMaterialWarningRounded";var IconMaterialWarningRounded$1 = IconMaterialWarningRounded;

  const IconMaterialWarningRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningRoundedFilled",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.725 21Q2.15 21 1.875 20.5Q1.6 20 1.875 19.5L11.125 3.5Q11.4 3 12 3Q12.6 3 12.875 3.5L22.125 19.5Q22.4 20 22.125 20.5Q21.85 21 21.275 21ZM12 10Q11.575 10 11.288 10.287Q11 10.575 11 11V14Q11 14.425 11.288 14.712Q11.575 15 12 15Q12.425 15 12.713 14.712Q13 14.425 13 14V11Q13 10.575 12.713 10.287Q12.425 10 12 10ZM12 18Q12.425 18 12.713 17.712Q13 17.425 13 17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17Q11 17.425 11.288 17.712Q11.575 18 12 18Z"}))});IconMaterialWarningRoundedFilled.displayName="AmauiIconMaterialWarningRoundedFilled";var IconMaterialWarningRoundedFilled$1 = IconMaterialWarningRoundedFilled;

  const IconMaterialWarningRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningRoundedW100",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.5ZM4.55 19.7Q4.125 19.7 3.9 19.325Q3.675 18.95 3.9 18.575L11.35 5.725Q11.575 5.35 12 5.35Q12.425 5.35 12.65 5.725L20.1 18.575Q20.325 18.95 20.1 19.325Q19.875 19.7 19.45 19.7ZM12 10.5Q11.85 10.5 11.75 10.6Q11.65 10.7 11.65 10.85V15.15Q11.65 15.3 11.75 15.4Q11.85 15.5 12 15.5Q12.15 15.5 12.25 15.4Q12.35 15.3 12.35 15.15V10.85Q12.35 10.7 12.25 10.6Q12.15 10.5 12 10.5ZM12 17.5Q12.225 17.5 12.363 17.35Q12.5 17.2 12.5 17Q12.5 16.775 12.363 16.637Q12.225 16.5 12 16.5Q11.8 16.5 11.65 16.637Q11.5 16.775 11.5 17Q11.5 17.2 11.65 17.35Q11.8 17.5 12 17.5ZM4.45 19H19.55L12 6Z"}))});IconMaterialWarningRoundedW100.displayName="AmauiIconMaterialWarningRoundedW100";var IconMaterialWarningRoundedW100$1 = IconMaterialWarningRoundedW100;

  const IconMaterialWarningRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningRoundedW100Filled",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.55 19.7Q4.125 19.7 3.9 19.325Q3.675 18.95 3.9 18.575L11.35 5.725Q11.575 5.35 12 5.35Q12.425 5.35 12.65 5.725L20.1 18.575Q20.325 18.95 20.1 19.325Q19.875 19.7 19.45 19.7ZM12 10.5Q11.85 10.5 11.75 10.6Q11.65 10.7 11.65 10.85V15.15Q11.65 15.3 11.75 15.4Q11.85 15.5 12 15.5Q12.15 15.5 12.25 15.4Q12.35 15.3 12.35 15.15V10.85Q12.35 10.7 12.25 10.6Q12.15 10.5 12 10.5ZM12 17.5Q12.225 17.5 12.363 17.35Q12.5 17.2 12.5 17Q12.5 16.775 12.363 16.637Q12.225 16.5 12 16.5Q11.8 16.5 11.65 16.637Q11.5 16.775 11.5 17Q11.5 17.2 11.65 17.35Q11.8 17.5 12 17.5Z"}))});IconMaterialWarningRoundedW100Filled.displayName="AmauiIconMaterialWarningRoundedW100Filled";var IconMaterialWarningRoundedW100Filled$1 = IconMaterialWarningRoundedW100Filled;

  const IconMaterialWarningSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningSharp",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.5ZM1 21 12 2 23 21ZM11 15H13V10H11ZM12 18Q12.425 18 12.713 17.712Q13 17.425 13 17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17Q11 17.425 11.288 17.712Q11.575 18 12 18ZM4.45 19H19.55L12 6Z"}))});IconMaterialWarningSharp.displayName="AmauiIconMaterialWarningSharp";var IconMaterialWarningSharp$1 = IconMaterialWarningSharp;

  const IconMaterialWarningSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningSharpFilled",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21 12 2 23 21ZM11 15H13V10H11ZM12 18Q12.425 18 12.713 17.712Q13 17.425 13 17Q13 16.575 12.713 16.288Q12.425 16 12 16Q11.575 16 11.288 16.288Q11 16.575 11 17Q11 17.425 11.288 17.712Q11.575 18 12 18Z"}))});IconMaterialWarningSharpFilled.displayName="AmauiIconMaterialWarningSharpFilled";var IconMaterialWarningSharpFilled$1 = IconMaterialWarningSharpFilled;

  const IconMaterialWarningSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningSharpW100",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 12.5ZM3.25 19.7 12 4.6 20.75 19.7ZM11.65 15.5H12.35V10.5H11.65ZM12 17.5Q12.225 17.5 12.363 17.35Q12.5 17.2 12.5 17Q12.5 16.775 12.363 16.637Q12.225 16.5 12 16.5Q11.8 16.5 11.65 16.637Q11.5 16.775 11.5 17Q11.5 17.2 11.65 17.35Q11.8 17.5 12 17.5ZM4.45 19H19.55L12 6Z"}))});IconMaterialWarningSharpW100.displayName="AmauiIconMaterialWarningSharpW100";var IconMaterialWarningSharpW100$1 = IconMaterialWarningSharpW100;

  const IconMaterialWarningSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningSharpW100Filled",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.25 19.7 12 4.6 20.75 19.7ZM11.65 15.5H12.35V10.5H11.65ZM12 17.5Q12.225 17.5 12.363 17.35Q12.5 17.2 12.5 17Q12.5 16.775 12.363 16.637Q12.225 16.5 12 16.5Q11.8 16.5 11.65 16.637Q11.5 16.775 11.5 17Q11.5 17.2 11.65 17.35Q11.8 17.5 12 17.5Z"}))});IconMaterialWarningSharpW100Filled.displayName="AmauiIconMaterialWarningSharpW100Filled";var IconMaterialWarningSharpW100Filled$1 = IconMaterialWarningSharpW100Filled;

  const IconMaterialWarningTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WarningTwoTone",short_name:"Warning"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.47 19h15.06L12 5.99 4.47 19zM13 18h-2v-2h2v2zm0-4h-2v-4h2v4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 21h22L12 2 1 21zm3.47-2L12 5.99 19.53 19H4.47zM11 16h2v2h-2zm0-6h2v4h-2z"}))});IconMaterialWarningTwoTone.displayName="AmauiIconMaterialWarningTwoTone";var IconMaterialWarningTwoTone$1 = IconMaterialWarningTwoTone;

  const IconMaterialWashRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashRounded",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 8Q17.45 8 16.725 7.275Q16 6.55 16 5.5Q16 4.65 16.65 3.575Q17.3 2.5 17.875 1.775Q18 1.6 18.15 1.512Q18.3 1.425 18.5 1.425Q18.7 1.425 18.85 1.512Q19 1.6 19.125 1.775Q19.7 2.5 20.35 3.575Q21 4.65 21 5.5Q21 6.55 20.275 7.275Q19.55 8 18.5 8ZM13.5 9Q12.875 9 12.438 8.562Q12 8.125 12 7.5Q12 7.15 12.288 6.675Q12.575 6.2 12.875 5.775Q13 5.6 13.15 5.512Q13.3 5.425 13.5 5.425Q13.7 5.425 13.85 5.512Q14 5.6 14.125 5.775Q14.425 6.2 14.713 6.675Q15 7.15 15 7.5Q15 8.125 14.562 8.562Q14.125 9 13.5 9ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V13.975Q1 13.35 1.25 12.787Q1.5 12.225 1.95 11.8L8.4 5.675Q8.7 5.4 9.125 5.412Q9.55 5.425 9.825 5.725L10.225 6.15Q10.475 6.425 10.5 6.762Q10.525 7.1 10.35 7.4L8.875 10H18.825Q19.325 10 19.663 10.375Q20 10.75 20 11.25Q20 11.775 19.638 12.137Q19.275 12.5 18.75 12.5H12.5Q12.3 12.5 12.15 12.65Q12 12.8 12 13Q12 13.2 12.15 13.35Q12.3 13.5 12.5 13.5H20.75Q21.275 13.5 21.638 13.863Q22 14.225 22 14.75Q22 15.275 21.638 15.637Q21.275 16 20.75 16H12.5Q12.3 16 12.15 16.15Q12 16.3 12 16.5Q12 16.7 12.15 16.85Q12.3 17 12.5 17H19.75Q20.275 17 20.638 17.363Q21 17.725 21 18.25Q21 18.775 20.638 19.137Q20.275 19.5 19.75 19.5H12.5Q12.3 19.5 12.15 19.65Q12 19.8 12 20Q12 20.2 12.15 20.35Q12.3 20.5 12.5 20.5H17.75Q18.275 20.5 18.638 20.863Q19 21.225 19 21.75Q19 22.275 18.638 22.637Q18.275 23 17.75 23ZM4 21H10V12H7V9.775L3.35 13.2Q3.25 13.275 3.125 13.487Q3 13.7 3 14V20Q3 20.425 3.288 20.712Q3.575 21 4 21ZM6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Q6.5 15.375 6.5 15.375Z"}))});IconMaterialWashRounded.displayName="AmauiIconMaterialWashRounded";var IconMaterialWashRounded$1 = IconMaterialWashRounded;

  const IconMaterialWashRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashRoundedFilled",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 8Q17.45 8 16.725 7.275Q16 6.55 16 5.5Q16 4.65 16.65 3.575Q17.3 2.5 17.875 1.775Q18 1.6 18.15 1.512Q18.3 1.425 18.5 1.425Q18.7 1.425 18.85 1.512Q19 1.6 19.125 1.775Q19.7 2.5 20.35 3.575Q21 4.65 21 5.5Q21 6.55 20.275 7.275Q19.55 8 18.5 8ZM13.5 9Q12.875 9 12.438 8.562Q12 8.125 12 7.5Q12 7.15 12.288 6.675Q12.575 6.2 12.875 5.775Q13 5.6 13.15 5.512Q13.3 5.425 13.5 5.425Q13.7 5.425 13.85 5.512Q14 5.6 14.125 5.775Q14.425 6.2 14.713 6.675Q15 7.15 15 7.5Q15 8.125 14.562 8.562Q14.125 9 13.5 9ZM4 23Q2.75 23 1.875 22.125Q1 21.25 1 20V13.975Q1 13.35 1.25 12.787Q1.5 12.225 1.95 11.8L8.4 5.675Q8.7 5.4 9.125 5.412Q9.55 5.425 9.825 5.725L10.225 6.15Q10.475 6.425 10.5 6.762Q10.525 7.1 10.35 7.4L8.875 10H18.825Q19.325 10 19.663 10.375Q20 10.75 20 11.25Q20 11.775 19.638 12.137Q19.275 12.5 18.75 12.5H12.5Q12.3 12.5 12.15 12.65Q12 12.8 12 13Q12 13.2 12.15 13.35Q12.3 13.5 12.5 13.5H20.75Q21.275 13.5 21.638 13.863Q22 14.225 22 14.75Q22 15.275 21.638 15.637Q21.275 16 20.75 16H12.5Q12.3 16 12.15 16.15Q12 16.3 12 16.5Q12 16.7 12.15 16.85Q12.3 17 12.5 17H19.75Q20.275 17 20.638 17.363Q21 17.725 21 18.25Q21 18.775 20.638 19.137Q20.275 19.5 19.75 19.5H12.5Q12.3 19.5 12.15 19.65Q12 19.8 12 20Q12 20.2 12.15 20.35Q12.3 20.5 12.5 20.5H17.75Q18.275 20.5 18.638 20.863Q19 21.225 19 21.75Q19 22.275 18.638 22.637Q18.275 23 17.75 23Z"}))});IconMaterialWashRoundedFilled.displayName="AmauiIconMaterialWashRoundedFilled";var IconMaterialWashRoundedFilled$1 = IconMaterialWashRoundedFilled;

  const IconMaterialWashRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashRoundedW100",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 8.4Q17.275 8.4 16.688 7.812Q16.1 7.225 16.1 6.4Q16.1 5.65 16.725 4.675Q17.35 3.7 17.775 3.175Q17.825 3.1 17.913 3.062Q18 3.025 18.1 3.025Q18.2 3.025 18.288 3.062Q18.375 3.1 18.425 3.175Q18.85 3.7 19.475 4.675Q20.1 5.65 20.1 6.4Q20.1 7.225 19.513 7.812Q18.925 8.4 18.1 8.4ZM13.1 9.2Q12.6 9.2 12.25 8.85Q11.9 8.5 11.9 8Q11.9 7.65 12.2 7.187Q12.5 6.725 12.775 6.375Q12.825 6.3 12.913 6.262Q13 6.225 13.1 6.225Q13.2 6.225 13.288 6.262Q13.375 6.3 13.425 6.375Q13.7 6.725 14 7.187Q14.3 7.65 14.3 8Q14.3 8.5 13.95 8.85Q13.6 9.2 13.1 9.2ZM5 19.75Q4.2 19.75 3.625 19.175Q3.05 18.6 3.05 17.8V14.475Q3.05 14.075 3.225 13.712Q3.4 13.35 3.675 13.075L8.55 8.45Q8.775 8.25 9.088 8.25Q9.4 8.25 9.6 8.475L9.65 8.525Q9.75 8.625 9.75 8.75Q9.75 8.875 9.7 9L8.125 11.75H16.85Q17.05 11.75 17.2 11.912Q17.35 12.075 17.35 12.3Q17.35 12.525 17.188 12.688Q17.025 12.85 16.8 12.85H11.55Q11.3 12.85 11.125 13.025Q10.95 13.2 10.95 13.45Q10.95 13.7 11.125 13.875Q11.3 14.05 11.55 14.05H18.4Q18.625 14.05 18.788 14.212Q18.95 14.375 18.95 14.6Q18.95 14.825 18.788 14.988Q18.625 15.15 18.4 15.15H11.55Q11.3 15.15 11.125 15.325Q10.95 15.5 10.95 15.75Q10.95 16 11.125 16.175Q11.3 16.35 11.55 16.35H17.6Q17.825 16.35 17.988 16.513Q18.15 16.675 18.15 16.9Q18.15 17.125 17.988 17.288Q17.825 17.45 17.6 17.45H11.55Q11.3 17.45 11.125 17.625Q10.95 17.8 10.95 18.05Q10.95 18.3 11.125 18.475Q11.3 18.65 11.55 18.65H16Q16.225 18.65 16.388 18.812Q16.55 18.975 16.55 19.2Q16.55 19.425 16.388 19.587Q16.225 19.75 16 19.75ZM5 19.05H10.25V12.45H7.275V10.6L4.175 13.525Q4.05 13.625 3.9 13.887Q3.75 14.15 3.75 14.5V17.8Q3.75 18.3 4.125 18.675Q4.5 19.05 5 19.05ZM7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Q7 14.825 7 14.825Z"}))});IconMaterialWashRoundedW100.displayName="AmauiIconMaterialWashRoundedW100";var IconMaterialWashRoundedW100$1 = IconMaterialWashRoundedW100;

  const IconMaterialWashRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashRoundedW100Filled",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 8.4Q17.275 8.4 16.688 7.812Q16.1 7.225 16.1 6.4Q16.1 5.65 16.725 4.675Q17.35 3.7 17.775 3.175Q17.825 3.1 17.913 3.062Q18 3.025 18.1 3.025Q18.2 3.025 18.288 3.062Q18.375 3.1 18.425 3.175Q18.85 3.7 19.475 4.675Q20.1 5.65 20.1 6.4Q20.1 7.225 19.513 7.812Q18.925 8.4 18.1 8.4ZM13.1 9.2Q12.6 9.2 12.25 8.85Q11.9 8.5 11.9 8Q11.9 7.65 12.2 7.187Q12.5 6.725 12.775 6.375Q12.825 6.3 12.913 6.262Q13 6.225 13.1 6.225Q13.2 6.225 13.288 6.262Q13.375 6.3 13.425 6.375Q13.7 6.725 14 7.187Q14.3 7.65 14.3 8Q14.3 8.5 13.95 8.85Q13.6 9.2 13.1 9.2ZM5 19.75Q4.2 19.75 3.625 19.175Q3.05 18.6 3.05 17.8V14.475Q3.05 14.075 3.225 13.712Q3.4 13.35 3.675 13.075L8.55 8.45Q8.775 8.25 9.088 8.25Q9.4 8.25 9.6 8.475L9.65 8.525Q9.75 8.625 9.75 8.75Q9.75 8.875 9.7 9L8.125 11.75H16.85Q17.05 11.75 17.2 11.912Q17.35 12.075 17.35 12.3Q17.35 12.525 17.188 12.688Q17.025 12.85 16.8 12.85H11.55Q11.3 12.85 11.125 13.025Q10.95 13.2 10.95 13.45Q10.95 13.7 11.125 13.875Q11.3 14.05 11.55 14.05H18.4Q18.625 14.05 18.788 14.212Q18.95 14.375 18.95 14.6Q18.95 14.825 18.788 14.988Q18.625 15.15 18.4 15.15H11.55Q11.3 15.15 11.125 15.325Q10.95 15.5 10.95 15.75Q10.95 16 11.125 16.175Q11.3 16.35 11.55 16.35H17.6Q17.825 16.35 17.988 16.513Q18.15 16.675 18.15 16.9Q18.15 17.125 17.988 17.288Q17.825 17.45 17.6 17.45H11.55Q11.3 17.45 11.125 17.625Q10.95 17.8 10.95 18.05Q10.95 18.3 11.125 18.475Q11.3 18.65 11.55 18.65H16Q16.225 18.65 16.388 18.812Q16.55 18.975 16.55 19.2Q16.55 19.425 16.388 19.587Q16.225 19.75 16 19.75Z"}))});IconMaterialWashRoundedW100Filled.displayName="AmauiIconMaterialWashRoundedW100Filled";var IconMaterialWashRoundedW100Filled$1 = IconMaterialWashRoundedW100Filled;

  const IconMaterialWashSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashSharp",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 8Q17.45 8 16.725 7.275Q16 6.55 16 5.5Q16 4.875 16.388 4.1Q16.775 3.325 17.25 2.625Q17.8 1.825 18.5 1Q19.2 1.825 19.75 2.625Q20.225 3.325 20.613 4.1Q21 4.875 21 5.5Q21 6.55 20.275 7.275Q19.55 8 18.5 8ZM13.5 9Q12.875 9 12.438 8.562Q12 8.125 12 7.5Q12 7.175 12.238 6.75Q12.475 6.325 12.75 5.925Q13.075 5.475 13.5 5Q13.925 5.475 14.25 5.925Q14.525 6.325 14.762 6.75Q15 7.175 15 7.5Q15 8.125 14.562 8.562Q14.125 9 13.5 9ZM1 23V12.7L9.125 5L10.75 6.7L8.875 10H20V12.5H12V13.5H22V16H12V17H21V19.5H12V20.5H19V23ZM3 21H10V12H7V9.775L3 13.525ZM6.5 15.375Z"}))});IconMaterialWashSharp.displayName="AmauiIconMaterialWashSharp";var IconMaterialWashSharp$1 = IconMaterialWashSharp;

  const IconMaterialWashSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashSharpFilled",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.5 8Q17.45 8 16.725 7.275Q16 6.55 16 5.5Q16 4.875 16.388 4.1Q16.775 3.325 17.25 2.625Q17.8 1.825 18.5 1Q19.2 1.825 19.75 2.625Q20.225 3.325 20.613 4.1Q21 4.875 21 5.5Q21 6.55 20.275 7.275Q19.55 8 18.5 8ZM13.5 9Q12.875 9 12.438 8.562Q12 8.125 12 7.5Q12 7.175 12.238 6.75Q12.475 6.325 12.75 5.925Q13.075 5.475 13.5 5Q13.925 5.475 14.25 5.925Q14.525 6.325 14.762 6.75Q15 7.175 15 7.5Q15 8.125 14.562 8.562Q14.125 9 13.5 9ZM1 23V12.7L9.125 5L10.75 6.7L8.875 10H20V12.5H12V13.5H22V16H12V17H21V19.5H12V20.5H19V23Z"}))});IconMaterialWashSharpFilled.displayName="AmauiIconMaterialWashSharpFilled";var IconMaterialWashSharpFilled$1 = IconMaterialWashSharpFilled;

  const IconMaterialWashSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashSharpW100",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 8.4Q17.275 8.4 16.688 7.812Q16.1 7.225 16.1 6.4Q16.1 5.9 16.413 5.275Q16.725 4.65 17.1 4.1Q17.55 3.45 18.1 2.8Q18.65 3.45 19.1 4.1Q19.475 4.65 19.788 5.275Q20.1 5.9 20.1 6.4Q20.1 7.225 19.513 7.812Q18.925 8.4 18.1 8.4ZM13.1 9.2Q12.6 9.2 12.25 8.85Q11.9 8.5 11.9 8Q11.9 7.75 12.088 7.4Q12.275 7.05 12.5 6.75Q12.775 6.375 13.1 6Q13.425 6.375 13.7 6.75Q13.925 7.05 14.113 7.4Q14.3 7.75 14.3 8Q14.3 8.5 13.95 8.85Q13.6 9.2 13.1 9.2ZM3.05 19.75V13.65L9.075 7.925L9.85 8.725L8.125 11.75H17.35V12.85H10.95V14.05H18.95V15.15H10.95V16.35H18.15V17.45H10.95V18.65H16.55V19.75ZM3.75 19.05H10.25V12.45H7.275V10.6L3.75 13.925ZM7 14.825Z"}))});IconMaterialWashSharpW100.displayName="AmauiIconMaterialWashSharpW100";var IconMaterialWashSharpW100$1 = IconMaterialWashSharpW100;

  const IconMaterialWashSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashSharpW100Filled",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.1 8.4Q17.275 8.4 16.688 7.812Q16.1 7.225 16.1 6.4Q16.1 5.9 16.413 5.275Q16.725 4.65 17.1 4.1Q17.55 3.45 18.1 2.8Q18.65 3.45 19.1 4.1Q19.475 4.65 19.788 5.275Q20.1 5.9 20.1 6.4Q20.1 7.225 19.513 7.812Q18.925 8.4 18.1 8.4ZM13.1 9.2Q12.6 9.2 12.25 8.85Q11.9 8.5 11.9 8Q11.9 7.75 12.088 7.4Q12.275 7.05 12.5 6.75Q12.775 6.375 13.1 6Q13.425 6.375 13.7 6.75Q13.925 7.05 14.113 7.4Q14.3 7.75 14.3 8Q14.3 8.5 13.95 8.85Q13.6 9.2 13.1 9.2ZM3.05 19.75V13.65L9.075 7.925L9.85 8.725L8.125 11.75H17.35V12.85H10.95V14.05H18.95V15.15H10.95V16.35H18.15V17.45H10.95V18.65H16.55V19.75Z"}))});IconMaterialWashSharpW100Filled.displayName="AmauiIconMaterialWashSharpW100Filled";var IconMaterialWashSharpW100Filled$1 = IconMaterialWashSharpW100Filled;

  const IconMaterialWashTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WashTwoTone",short_name:"Wash"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10,21H4c-0.55,0-1-0.45-1-1v-6c0-0.39,0.23-0.64,0.36-0.75L7,9.87V12l3,0V21z M18.5,6.5c-0.55,0-1-0.45-1-1 c0-0.4,0.43-1.22,1-2.05c0.57,0.83,1,1.65,1,2.05C19.5,6.05,19.05,6.5,18.5,6.5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.75,16c0.69,0,1.25-0.56,1.25-1.25s-0.56-1.25-1.25-1.25H12v-1h6.75c0.69,0,1.25-0.56,1.25-1.25 c0-0.67-0.53-1.2-1.18-1.24L8.87,10l1.48-2.6c0.09-0.17,0.14-0.34,0.14-0.54c0-0.26-0.09-0.5-0.26-0.7L9.12,5l-7.18,6.8 C1.34,12.36,1,13.15,1,13.97V20c0,1.66,1.34,3,3,3h13.75c0.69,0,1.25-0.56,1.25-1.25s-0.56-1.25-1.25-1.25H12v-1h7.75 c0.69,0,1.25-0.56,1.25-1.25S20.44,17,19.75,17H12v-1H20.75z M10,21H4c-0.55,0-1-0.45-1-1v-6c0-0.39,0.23-0.64,0.36-0.75L7,9.87V12 l3,0V21z M13.5,9C14.33,9,15,8.33,15,7.5C15,6.66,13.5,5,13.5,5S12,6.66,12,7.5C12,8.33,12.67,9,13.5,9z M18.5,1 c0,0-2.5,2.83-2.5,4.5C16,6.88,17.12,8,18.5,8S21,6.88,21,5.5C21,3.83,18.5,1,18.5,1z M18.5,6.5c-0.55,0-1-0.45-1-1 c0-0.4,0.43-1.22,1-2.05c0.57,0.83,1,1.65,1,2.05C19.5,6.05,19.05,6.5,18.5,6.5z"})))});IconMaterialWashTwoTone.displayName="AmauiIconMaterialWashTwoTone";var IconMaterialWashTwoTone$1 = IconMaterialWashTwoTone;

  const IconMaterialWatchRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchRounded",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 22Q9.85 22 9.312 21.613Q8.775 21.225 8.575 20.575L7.65 17.45Q6.45 16.5 5.725 15.075Q5 13.65 5 12Q5 10.35 5.725 8.925Q6.45 7.5 7.65 6.55L8.575 3.425Q8.775 2.775 9.312 2.387Q9.85 2 10.5 2H13.5Q14.15 2 14.688 2.387Q15.225 2.775 15.425 3.425L16.35 6.55Q17.55 7.5 18.275 8.925Q19 10.35 19 12Q19 13.65 18.275 15.075Q17.55 16.5 16.35 17.45L15.425 20.575Q15.225 21.225 14.688 21.613Q14.15 22 13.5 22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM10.1 5.25Q11.075 4.975 12 4.975Q12.925 4.975 13.9 5.25L13.5 4H10.5ZM10.5 20H13.5L13.9 18.75Q12.925 19.025 12 19.025Q11.075 19.025 10.1 18.75ZM10.1 4H10.5H13.5H13.9Q12.925 4 12 4Q11.075 4 10.1 4ZM10.5 20H10.1Q11.075 20 12 20Q12.925 20 13.9 20H13.5Z"}))});IconMaterialWatchRounded.displayName="AmauiIconMaterialWatchRounded";var IconMaterialWatchRounded$1 = IconMaterialWatchRounded;

  const IconMaterialWatchRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchRoundedFilled",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 22Q9.825 22 9.3 21.613Q8.775 21.225 8.575 20.575L7.65 17.45Q6.45 16.5 5.725 15.075Q5 13.65 5 12Q5 10.35 5.725 8.925Q6.45 7.5 7.65 6.55L8.575 3.425Q8.775 2.775 9.3 2.387Q9.825 2 10.5 2H13.5Q14.175 2 14.7 2.387Q15.225 2.775 15.425 3.425L16.35 6.55Q17.55 7.5 18.275 8.925Q19 10.35 19 12Q19 13.65 18.275 15.075Q17.55 16.5 16.35 17.45L15.425 20.575Q15.225 21.225 14.7 21.613Q14.175 22 13.5 22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialWatchRoundedFilled.displayName="AmauiIconMaterialWatchRoundedFilled";var IconMaterialWatchRoundedFilled$1 = IconMaterialWatchRoundedFilled;

  const IconMaterialWatchRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchRoundedW100",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 19.65Q10.6 19.65 10.188 19.35Q9.775 19.05 9.65 18.55L9.2 16.95Q7.925 16.275 7.113 14.95Q6.3 13.625 6.3 12Q6.3 10.375 7.113 9.05Q7.925 7.725 9.2 7.05L9.65 5.45Q9.775 4.95 10.188 4.65Q10.6 4.35 11.1 4.35H12.9Q13.4 4.35 13.812 4.65Q14.225 4.95 14.35 5.45L14.8 7.05Q16.075 7.725 16.887 9.05Q17.7 10.375 17.7 12Q17.7 13.625 16.887 14.95Q16.075 16.275 14.8 16.95L14.35 18.55Q14.225 19.05 13.812 19.35Q13.4 19.65 12.9 19.65ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM10.05 6.65Q11.1 6.3 12 6.3Q12.9 6.3 13.95 6.65L13.5 5.05H10.5ZM10.5 18.95H13.5L13.95 17.35Q12.9 17.7 12 17.7Q11.1 17.7 10.05 17.35ZM10.05 5.05H10.5H13.5H13.95Q12.9 5.05 12 5.05Q11.1 5.05 10.05 5.05ZM10.5 18.95H10.05Q11.1 18.95 12 18.95Q12.9 18.95 13.95 18.95H13.5Z"}))});IconMaterialWatchRoundedW100.displayName="AmauiIconMaterialWatchRoundedW100";var IconMaterialWatchRoundedW100$1 = IconMaterialWatchRoundedW100;

  const IconMaterialWatchRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchRoundedW100Filled",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.1 19.65Q10.6 19.65 10.188 19.35Q9.775 19.05 9.65 18.55L9.2 16.95Q7.925 16.275 7.113 14.95Q6.3 13.625 6.3 12Q6.3 10.375 7.113 9.05Q7.925 7.725 9.2 7.05L9.65 5.45Q9.775 4.95 10.188 4.65Q10.6 4.35 11.1 4.35H12.9Q13.4 4.35 13.812 4.65Q14.225 4.95 14.35 5.45L14.8 7.05Q16.075 7.725 16.887 9.05Q17.7 10.375 17.7 12Q17.7 13.625 16.887 14.95Q16.075 16.275 14.8 16.95L14.35 18.55Q14.225 19.05 13.812 19.35Q13.4 19.65 12.9 19.65ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialWatchRoundedW100Filled.displayName="AmauiIconMaterialWatchRoundedW100Filled";var IconMaterialWatchRoundedW100Filled$1 = IconMaterialWatchRoundedW100Filled;

  const IconMaterialWatchSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchSharp",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22 7.65 17.45Q6.45 16.5 5.725 15.075Q5 13.65 5 12Q5 10.35 5.725 8.925Q6.45 7.5 7.65 6.55L9 2H15L16.35 6.55Q17.55 7.5 18.275 8.925Q19 10.35 19 12Q19 13.65 18.275 15.075Q17.55 16.5 16.35 17.45L15 22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM10.1 5.25Q11.075 4.975 12 4.975Q12.925 4.975 13.9 5.25L13.5 4H10.5ZM10.5 20H13.5L13.9 18.75Q12.925 19.025 12 19.025Q11.075 19.025 10.1 18.75ZM10.1 4H10.5H13.5H13.9Q12.925 4 12 4Q11.075 4 10.1 4ZM10.5 20H10.1Q11.075 20 12 20Q12.925 20 13.9 20H13.5Z"}))});IconMaterialWatchSharp.displayName="AmauiIconMaterialWatchSharp";var IconMaterialWatchSharp$1 = IconMaterialWatchSharp;

  const IconMaterialWatchSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchSharpFilled",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 22 7.65 17.45Q6.45 16.5 5.725 15.075Q5 13.65 5 12Q5 10.35 5.725 8.925Q6.45 7.5 7.65 6.55L9 2H15L16.35 6.55Q17.55 7.5 18.275 8.925Q19 10.35 19 12Q19 13.65 18.275 15.075Q17.55 16.5 16.35 17.45L15 22ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialWatchSharpFilled.displayName="AmauiIconMaterialWatchSharpFilled";var IconMaterialWatchSharpFilled$1 = IconMaterialWatchSharpFilled;

  const IconMaterialWatchSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchSharpW100",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 19.65 9.2 16.95Q7.925 16.275 7.113 14.95Q6.3 13.625 6.3 12Q6.3 10.375 7.113 9.05Q7.925 7.725 9.2 7.05L9.95 4.35H14.05L14.8 7.05Q16.075 7.725 16.887 9.05Q17.7 10.375 17.7 12Q17.7 13.625 16.887 14.95Q16.075 16.275 14.8 16.95L14.05 19.65ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17ZM10.05 6.65Q11.1 6.3 12 6.3Q12.9 6.3 13.95 6.65L13.5 5.05H10.5ZM10.5 18.95H13.5L13.95 17.35Q12.9 17.7 12 17.7Q11.1 17.7 10.05 17.35ZM10.05 5.05H10.5H13.5H13.95Q12.9 5.05 12 5.05Q11.1 5.05 10.05 5.05ZM10.5 18.95H10.05Q11.1 18.95 12 18.95Q12.9 18.95 13.95 18.95H13.5Z"}))});IconMaterialWatchSharpW100.displayName="AmauiIconMaterialWatchSharpW100";var IconMaterialWatchSharpW100$1 = IconMaterialWatchSharpW100;

  const IconMaterialWatchSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchSharpW100Filled",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.95 19.65 9.2 16.95Q7.925 16.275 7.113 14.95Q6.3 13.625 6.3 12Q6.3 10.375 7.113 9.05Q7.925 7.725 9.2 7.05L9.95 4.35H14.05L14.8 7.05Q16.075 7.725 16.887 9.05Q17.7 10.375 17.7 12Q17.7 13.625 16.887 14.95Q16.075 16.275 14.8 16.95L14.05 19.65ZM12 17Q14.075 17 15.538 15.537Q17 14.075 17 12Q17 9.925 15.538 8.462Q14.075 7 12 7Q9.925 7 8.463 8.462Q7 9.925 7 12Q7 14.075 8.463 15.537Q9.925 17 12 17Z"}))});IconMaterialWatchSharpW100Filled.displayName="AmauiIconMaterialWatchSharpW100Filled";var IconMaterialWatchSharpW100Filled$1 = IconMaterialWatchSharpW100Filled;

  const IconMaterialWatchTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WatchTwoTone",short_name:"Watch"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.72 4.48L14.31 2H9.7l-.41 2.47C10.13 4.17 11.05 4 12 4c.96 0 1.87.17 2.72.48zM9.29 19.53L9.7 22h4.61l.41-2.48c-.85.31-1.76.48-2.72.48-.95 0-1.87-.17-2.71-.47z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.96 5.73L16 0H8l-.95 5.73C5.19 7.19 4 9.45 4 12s1.19 4.81 3.05 6.27L8 24h8l.96-5.73C18.81 16.81 20 14.54 20 12s-1.19-4.81-3.04-6.27zM9.7 2h4.61l.41 2.48C13.87 4.17 12.96 4 12 4c-.95 0-1.87.17-2.71.47L9.7 2zm4.61 20H9.7l-.41-2.47c.84.3 1.76.47 2.71.47.96 0 1.87-.17 2.72-.48L14.31 22zM12 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6-2.69 6-6 6z"}))});IconMaterialWatchTwoTone.displayName="AmauiIconMaterialWatchTwoTone";var IconMaterialWatchTwoTone$1 = IconMaterialWatchTwoTone;

  const IconMaterialWaterDamageRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageRounded",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V12H3.3Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM7 18H17V10.2L12 5.7L7 10.2ZM12 11.85ZM12 16Q12.825 16 13.413 15.412Q14 14.825 14 14Q14 13.4 13.725 12.775Q13.45 12.15 12.575 10.825Q12.45 10.65 12.3 10.562Q12.15 10.475 12 10.475Q11.85 10.475 11.7 10.562Q11.55 10.65 11.425 10.825Q10.55 12.15 10.275 12.775Q10 13.4 10 14Q10 14.825 10.588 15.412Q11.175 16 12 16Z"}))});IconMaterialWaterDamageRounded.displayName="AmauiIconMaterialWaterDamageRounded";var IconMaterialWaterDamageRounded$1 = IconMaterialWaterDamageRounded;

  const IconMaterialWaterDamageRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageRoundedFilled",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q5.575 20 5.287 19.712Q5 19.425 5 19V12H3.3Q2.95 12 2.825 11.675Q2.7 11.35 2.975 11.125L11.325 3.6Q11.6 3.325 12 3.325Q12.4 3.325 12.675 3.6L21.025 11.125Q21.3 11.35 21.175 11.675Q21.05 12 20.7 12H19V19Q19 19.425 18.712 19.712Q18.425 20 18 20ZM12 16Q12.825 16 13.413 15.412Q14 14.825 14 14Q14 13.325 13.625 12.562Q13.25 11.8 12 10Q10.75 11.8 10.375 12.562Q10 13.325 10 14Q10 14.825 10.588 15.412Q11.175 16 12 16Z"}))});IconMaterialWaterDamageRoundedFilled.displayName="AmauiIconMaterialWaterDamageRoundedFilled";var IconMaterialWaterDamageRoundedFilled$1 = IconMaterialWaterDamageRoundedFilled;

  const IconMaterialWaterDamageRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageRoundedW100",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 18.7Q6.725 18.7 6.513 18.487Q6.3 18.275 6.3 17.95V10.95H6.175Q5.9 10.95 5.8 10.7Q5.7 10.45 5.9 10.25L11.5 5.2Q11.7 5 12 5Q12.3 5 12.5 5.2L18.1 10.25Q18.3 10.45 18.2 10.7Q18.1 10.95 17.825 10.95H17.7V17.95Q17.7 18.275 17.488 18.487Q17.275 18.7 16.95 18.7ZM7 18H17V10.2L12 5.7L7 10.2ZM12 11.85ZM12 15.35Q12.575 15.35 12.963 14.962Q13.35 14.575 13.35 14Q13.35 13.65 13.188 13.275Q13.025 12.9 12.425 12.025Q12.325 11.9 12.225 11.837Q12.125 11.775 12 11.775Q11.875 11.775 11.775 11.837Q11.675 11.9 11.575 12.025Q10.925 12.95 10.788 13.275Q10.65 13.6 10.65 14Q10.65 14.575 11.038 14.962Q11.425 15.35 12 15.35Z"}))});IconMaterialWaterDamageRoundedW100.displayName="AmauiIconMaterialWaterDamageRoundedW100";var IconMaterialWaterDamageRoundedW100$1 = IconMaterialWaterDamageRoundedW100;

  const IconMaterialWaterDamageRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageRoundedW100Filled",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.05 18.7Q6.725 18.7 6.513 18.487Q6.3 18.275 6.3 17.95V10.95H6.175Q5.9 10.95 5.8 10.7Q5.7 10.45 5.9 10.25L11.5 5.2Q11.7 5 12 5Q12.3 5 12.5 5.2L18.1 10.25Q18.3 10.45 18.2 10.7Q18.1 10.95 17.825 10.95H17.7V17.95Q17.7 18.275 17.488 18.487Q17.275 18.7 16.95 18.7ZM12 15.35Q12.575 15.35 12.963 14.962Q13.35 14.575 13.35 14Q13.35 13.575 13.113 13.125Q12.875 12.675 12 11.4Q11.075 12.75 10.863 13.15Q10.65 13.55 10.65 14Q10.65 14.575 11.038 14.962Q11.425 15.35 12 15.35Z"}))});IconMaterialWaterDamageRoundedW100Filled.displayName="AmauiIconMaterialWaterDamageRoundedW100Filled";var IconMaterialWaterDamageRoundedW100Filled$1 = IconMaterialWaterDamageRoundedW100Filled;

  const IconMaterialWaterDamageSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageSharp",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V12H2L12 3L22 12H19V20ZM7 18H17V10.2L12 5.7L7 10.2ZM12 16Q12.825 16 13.413 15.412Q14 14.825 14 14Q14 13.325 13.625 12.562Q13.25 11.8 12 10Q10.75 11.8 10.375 12.562Q10 13.325 10 14Q10 14.825 10.588 15.412Q11.175 16 12 16ZM12 11.85Z"}))});IconMaterialWaterDamageSharp.displayName="AmauiIconMaterialWaterDamageSharp";var IconMaterialWaterDamageSharp$1 = IconMaterialWaterDamageSharp;

  const IconMaterialWaterDamageSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageSharpFilled",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 20V12H2L12 3L22 12H19V20ZM12 16Q12.825 16 13.413 15.412Q14 14.825 14 14Q14 13.4 13.725 12.775Q13.45 12.15 12.575 10.825Q12.45 10.65 12.3 10.562Q12.15 10.475 12 10.475Q11.85 10.475 11.7 10.562Q11.55 10.65 11.425 10.825Q10.55 12.15 10.275 12.775Q10 13.4 10 14Q10 14.825 10.588 15.412Q11.175 16 12 16Z"}))});IconMaterialWaterDamageSharpFilled.displayName="AmauiIconMaterialWaterDamageSharpFilled";var IconMaterialWaterDamageSharpFilled$1 = IconMaterialWaterDamageSharpFilled;

  const IconMaterialWaterDamageSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageSharpW100",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.7V10.7H5.4L12 4.75L18.6 10.7H17.7V18.7ZM7 18H17V10.2L12 5.7L7 10.2ZM12 15.35Q12.575 15.35 12.963 14.962Q13.35 14.575 13.35 14Q13.35 13.575 13.113 13.125Q12.875 12.675 12 11.4Q11.075 12.75 10.863 13.15Q10.65 13.55 10.65 14Q10.65 14.575 11.038 14.962Q11.425 15.35 12 15.35ZM12 11.85Z"}))});IconMaterialWaterDamageSharpW100.displayName="AmauiIconMaterialWaterDamageSharpW100";var IconMaterialWaterDamageSharpW100$1 = IconMaterialWaterDamageSharpW100;

  const IconMaterialWaterDamageSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageSharpW100Filled",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 18.7V10.7H5.4L12 4.75L18.6 10.7H17.7V18.7ZM12 15.35Q12.575 15.35 12.963 14.962Q13.35 14.575 13.35 14Q13.35 13.65 13.188 13.275Q13.025 12.9 12.425 12.025Q12.325 11.9 12.225 11.837Q12.125 11.775 12 11.775Q11.875 11.775 11.775 11.837Q11.675 11.9 11.575 12.025Q10.925 12.95 10.788 13.275Q10.65 13.6 10.65 14Q10.65 14.575 11.038 14.962Q11.425 15.35 12 15.35Z"}))});IconMaterialWaterDamageSharpW100Filled.displayName="AmauiIconMaterialWaterDamageSharpW100Filled";var IconMaterialWaterDamageSharpW100Filled$1 = IconMaterialWaterDamageSharpW100Filled;

  const IconMaterialWaterDamageTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDamageTwoTone",short_name:"WaterDamage"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,5.69l-5,4.5V18h10v-7.81L12,5.69z M12,16c-1.1,0-2-0.9-2-2c0-1.1,2-4,2-4s2,2.9,2,4 C14,15.1,13.1,16,12,16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,3L2,12h3v8h14v-8h3L12,3z M7,18v-7.81l5-4.5l5,4.5V18H7z M14,14c0,1.1-0.9,2-2,2s-2-0.9-2-2c0-1.1,2-4,2-4 S14,12.9,14,14z"}))});IconMaterialWaterDamageTwoTone.displayName="AmauiIconMaterialWaterDamageTwoTone";var IconMaterialWaterDamageTwoTone$1 = IconMaterialWaterDamageTwoTone;

  const IconMaterialWaterDropRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropRounded",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.825 22 6.413 19.788Q4 17.575 4 13.8Q4 11.425 5.8 8.65Q7.6 5.875 11.25 2.65Q11.4 2.525 11.6 2.45Q11.8 2.375 12 2.375Q12.2 2.375 12.4 2.45Q12.6 2.525 12.75 2.65Q16.4 5.875 18.2 8.65Q20 11.425 20 13.8Q20 17.575 17.587 19.788Q15.175 22 12 22ZM12 20Q14.525 20 16.262 18.275Q18 16.55 18 13.8Q18 12.025 16.525 9.737Q15.05 7.45 12 4.65Q8.95 7.45 7.475 9.737Q6 12.025 6 13.8Q6 16.55 7.737 18.275Q9.475 20 12 20ZM12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8ZM12.275 19Q12.575 18.975 12.788 18.763Q13 18.55 13 18.25Q13 17.9 12.775 17.688Q12.55 17.475 12.2 17.5Q11.175 17.575 10.025 16.938Q8.875 16.3 8.575 14.625Q8.525 14.35 8.312 14.175Q8.1 14 7.825 14Q7.475 14 7.25 14.262Q7.025 14.525 7.1 14.875Q7.525 17.15 9.1 18.125Q10.675 19.1 12.275 19Z"}))});IconMaterialWaterDropRounded.displayName="AmauiIconMaterialWaterDropRounded";var IconMaterialWaterDropRounded$1 = IconMaterialWaterDropRounded;

  const IconMaterialWaterDropRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropRoundedFilled",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.825 22 6.413 19.788Q4 17.575 4 13.8Q4 11.425 5.8 8.65Q7.6 5.875 11.25 2.65Q11.4 2.525 11.6 2.45Q11.8 2.375 12 2.375Q12.2 2.375 12.4 2.45Q12.6 2.525 12.75 2.65Q16.4 5.875 18.2 8.65Q20 11.425 20 13.8Q20 17.575 17.587 19.788Q15.175 22 12 22ZM12.275 19Q12.575 18.975 12.788 18.763Q13 18.55 13 18.25Q13 17.9 12.775 17.688Q12.55 17.475 12.2 17.5Q11.175 17.575 10.025 16.938Q8.875 16.3 8.575 14.625Q8.525 14.35 8.312 14.175Q8.1 14 7.825 14Q7.475 14 7.25 14.262Q7.025 14.525 7.1 14.875Q7.525 17.15 9.1 18.125Q10.675 19.1 12.275 19Z"}))});IconMaterialWaterDropRoundedFilled.displayName="AmauiIconMaterialWaterDropRoundedFilled";var IconMaterialWaterDropRoundedFilled$1 = IconMaterialWaterDropRoundedFilled;

  const IconMaterialWaterDropRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropRoundedW100",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.35 20.7 7.325 18.837Q5.3 16.975 5.3 13.8Q5.3 11.8 6.838 9.425Q8.375 7.05 11.475 4.175Q11.6 4.075 11.725 4.025Q11.85 3.975 12 3.975Q12.15 3.975 12.275 4.025Q12.4 4.075 12.525 4.175Q15.625 7.05 17.163 9.425Q18.7 11.8 18.7 13.8Q18.7 16.975 16.675 18.837Q14.65 20.7 12 20.7ZM12 20Q14.5 20 16.25 18.262Q18 16.525 18 13.8Q18 12.025 16.525 9.737Q15.05 7.45 12 4.65Q8.95 7.45 7.475 9.737Q6 12.025 6 13.8Q6 16.525 7.75 18.262Q9.5 20 12 20ZM12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8ZM12.2 18.6Q12.4 18.575 12.5 18.475Q12.6 18.375 12.6 18.225Q12.6 18.05 12.475 17.962Q12.35 17.875 12.175 17.9Q11.15 17.975 9.85 17.238Q8.55 16.5 8.25 14.825Q8.2 14.6 8.113 14.5Q8.025 14.4 7.875 14.4Q7.725 14.4 7.613 14.512Q7.5 14.625 7.55 14.9Q7.925 16.925 9.45 17.8Q10.975 18.675 12.2 18.6Z"}))});IconMaterialWaterDropRoundedW100.displayName="AmauiIconMaterialWaterDropRoundedW100";var IconMaterialWaterDropRoundedW100$1 = IconMaterialWaterDropRoundedW100;

  const IconMaterialWaterDropRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropRoundedW100Filled",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.35 20.7 7.325 18.837Q5.3 16.975 5.3 13.8Q5.3 11.8 6.838 9.425Q8.375 7.05 11.475 4.175Q11.6 4.075 11.725 4.025Q11.85 3.975 12 3.975Q12.15 3.975 12.275 4.025Q12.4 4.075 12.525 4.175Q15.625 7.05 17.163 9.425Q18.7 11.8 18.7 13.8Q18.7 16.975 16.675 18.837Q14.65 20.7 12 20.7ZM12.2 18.6Q12.4 18.575 12.5 18.475Q12.6 18.375 12.6 18.225Q12.6 18.05 12.475 17.962Q12.35 17.875 12.175 17.9Q11.15 17.975 9.85 17.238Q8.55 16.5 8.25 14.825Q8.2 14.6 8.113 14.5Q8.025 14.4 7.875 14.4Q7.725 14.4 7.613 14.512Q7.5 14.625 7.55 14.9Q7.925 16.925 9.45 17.8Q10.975 18.675 12.2 18.6Z"}))});IconMaterialWaterDropRoundedW100Filled.displayName="AmauiIconMaterialWaterDropRoundedW100Filled";var IconMaterialWaterDropRoundedW100Filled$1 = IconMaterialWaterDropRoundedW100Filled;

  const IconMaterialWaterDropSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropSharp",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.825 22 6.413 19.788Q4 17.575 4 13.8Q4 11.3 5.988 8.363Q7.975 5.425 12 2Q16.025 5.425 18.013 8.363Q20 11.3 20 13.8Q20 17.575 17.587 19.788Q15.175 22 12 22ZM12 20Q14.525 20 16.262 18.275Q18 16.55 18 13.8Q18 12.025 16.525 9.737Q15.05 7.45 12 4.65Q8.95 7.45 7.475 9.737Q6 12.025 6 13.8Q6 16.55 7.737 18.275Q9.475 20 12 20ZM12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8ZM12.275 19Q12.575 18.975 12.788 18.763Q13 18.55 13 18.25Q13 17.9 12.775 17.688Q12.55 17.475 12.2 17.5Q11.175 17.575 10.025 16.938Q8.875 16.3 8.575 14.625Q8.525 14.35 8.312 14.175Q8.1 14 7.825 14Q7.475 14 7.25 14.262Q7.025 14.525 7.1 14.875Q7.525 17.15 9.1 18.125Q10.675 19.1 12.275 19Z"}))});IconMaterialWaterDropSharp.displayName="AmauiIconMaterialWaterDropSharp";var IconMaterialWaterDropSharp$1 = IconMaterialWaterDropSharp;

  const IconMaterialWaterDropSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropSharpFilled",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q8.825 22 6.413 19.788Q4 17.575 4 13.8Q4 11.3 5.988 8.363Q7.975 5.425 12 2Q16.025 5.425 18.013 8.363Q20 11.3 20 13.8Q20 17.575 17.587 19.788Q15.175 22 12 22ZM12.275 19Q12.575 18.975 12.788 18.763Q13 18.55 13 18.25Q13 17.9 12.775 17.688Q12.55 17.475 12.2 17.5Q11.175 17.575 10.025 16.938Q8.875 16.3 8.575 14.625Q8.525 14.35 8.312 14.175Q8.1 14 7.825 14Q7.475 14 7.25 14.262Q7.025 14.525 7.1 14.875Q7.525 17.15 9.1 18.125Q10.675 19.1 12.275 19Z"}))});IconMaterialWaterDropSharpFilled.displayName="AmauiIconMaterialWaterDropSharpFilled";var IconMaterialWaterDropSharpFilled$1 = IconMaterialWaterDropSharpFilled;

  const IconMaterialWaterDropSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropSharpW100",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.35 20.7 7.325 18.837Q5.3 16.975 5.3 13.8Q5.3 11.725 6.975 9.225Q8.65 6.725 12 3.7Q15.35 6.725 17.025 9.225Q18.7 11.725 18.7 13.8Q18.7 16.975 16.675 18.837Q14.65 20.7 12 20.7ZM12 20Q14.5 20 16.25 18.262Q18 16.525 18 13.8Q18 12.025 16.525 9.737Q15.05 7.45 12 4.65Q8.95 7.45 7.475 9.737Q6 12.025 6 13.8Q6 16.525 7.75 18.262Q9.5 20 12 20ZM12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8Q12 13.8 12 13.8ZM12.2 18.6Q12.4 18.575 12.5 18.475Q12.6 18.375 12.6 18.225Q12.6 18.05 12.475 17.962Q12.35 17.875 12.175 17.9Q11.15 17.975 9.85 17.238Q8.55 16.5 8.25 14.825Q8.2 14.6 8.113 14.5Q8.025 14.4 7.875 14.4Q7.725 14.4 7.613 14.512Q7.5 14.625 7.55 14.9Q7.925 16.925 9.45 17.8Q10.975 18.675 12.2 18.6Z"}))});IconMaterialWaterDropSharpW100.displayName="AmauiIconMaterialWaterDropSharpW100";var IconMaterialWaterDropSharpW100$1 = IconMaterialWaterDropSharpW100;

  const IconMaterialWaterDropSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropSharpW100Filled",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.35 20.7 7.325 18.837Q5.3 16.975 5.3 13.8Q5.3 11.725 6.975 9.225Q8.65 6.725 12 3.7Q15.35 6.725 17.025 9.225Q18.7 11.725 18.7 13.8Q18.7 16.975 16.675 18.837Q14.65 20.7 12 20.7ZM12.2 18.6Q12.4 18.575 12.5 18.475Q12.6 18.375 12.6 18.225Q12.6 18.05 12.475 17.962Q12.35 17.875 12.175 17.9Q11.15 17.975 9.85 17.238Q8.55 16.5 8.25 14.825Q8.2 14.6 8.113 14.5Q8.025 14.4 7.875 14.4Q7.725 14.4 7.613 14.512Q7.5 14.625 7.55 14.9Q7.925 16.925 9.45 17.8Q10.975 18.675 12.2 18.6Z"}))});IconMaterialWaterDropSharpW100Filled.displayName="AmauiIconMaterialWaterDropSharpW100Filled";var IconMaterialWaterDropSharpW100Filled$1 = IconMaterialWaterDropSharpW100Filled;

  const IconMaterialWaterDropTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterDropTwoTone",short_name:"WaterDrop"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4.67c-4.05,3.7-6,6.79-6,9.14c0,3.63,2.65,6.2,6,6.2s6-2.57,6-6.2C18,11.46,16.05,8.36,12,4.67z M12.28,18.99c-2.13,0.13-4.62-1.09-5.19-4.12C7.01,14.42,7.37,14,7.83,14c0.37,0,0.67,0.26,0.74,0.62 c0.41,2.23,2.28,2.98,3.64,2.87c0.43-0.02,0.79,0.32,0.79,0.75C13,18.64,12.68,18.97,12.28,18.99z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,2c-5.33,4.55-8,8.48-8,11.8c0,4.98,3.8,8.2,8,8.2s8-3.22,8-8.2C20,10.48,17.33,6.55,12,2z M12,20c-3.35,0-6-2.57-6-6.2 c0-2.34,1.95-5.44,6-9.14c4.05,3.7,6,6.79,6,9.14C18,17.43,15.35,20,12,20z M7.83,14c0.37,0,0.67,0.26,0.74,0.62 c0.41,2.22,2.28,2.98,3.64,2.87c0.43-0.02,0.79,0.32,0.79,0.75c0,0.4-0.32,0.73-0.72,0.75c-2.13,0.13-4.62-1.09-5.19-4.12 C7.01,14.42,7.37,14,7.83,14z"}))});IconMaterialWaterDropTwoTone.displayName="AmauiIconMaterialWaterDropTwoTone";var IconMaterialWaterDropTwoTone$1 = IconMaterialWaterDropTwoTone;

  const IconMaterialWaterHeaterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterRounded",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22q-.825 0-1.412-.587Q4 20.825 4 20V6q0-1.65 1.175-2.825Q6.35 2 8 2h8q1.65 0 2.825 1.175Q20 4.35 20 6v14q0 .825-.587 1.413Q18.825 22 18 22Zm0-4v2h12v-2q-.75 0-1.2.5-.45.5-1.8.5t-1.762-.5Q12.825 18 12 18t-1.237.5Q10.35 19 9 19q-1.35 0-1.762-.5Q6.825 18 6 18Zm3-1q.825 0 1.238-.5Q10.65 16 12 16t1.8.5q.45.5 1.2.5t1.2-.5q.45-.5 1.8-.5V6q0-.825-.587-1.412Q16.825 4 16 4H8q-.825 0-1.412.588Q6 5.175 6 6v10q1.35 0 1.763.5.412.5 1.237.5Zm3.125-2.05q-1.65 0-2.875-1.088-1.225-1.087-1.225-2.787 0-.575.163-1.188.162-.612.587-1.212.075-.125.213-.2.137-.075.312-.075.1 0 .15.062.05.063.05.138-.025.15-.037.287-.013.138-.013.263 0 .75.313 1.312.312.563.562.563.15 0 .213-.1.062-.1.062-.225t-.05-.288L10.425 10q-.05-.2-.1-.488-.05-.287-.05-.662 0-1.35.612-2.313.613-.962 1.738-1.462.1-.05.138-.063Q12.8 5 12.875 5q.075 0 .113.05.037.05.012.125-.1.275-.137.487-.038.213-.038.488 0 .8.438 1.425.437.625 1.162 1.125.775.525 1.125 1.288.35.762.35 1.562 0 1.275-1 2.337-1 1.063-2.775 1.063Zm.125-1.675q.7 0 1.175-.5.475-.5.475-1.175 0-.4-.212-.713-.213-.312-.513-.562-.3-.25-.5-.5t-.3-.525q-.25.225-.3.512-.05.288.025.688.05.275.075.512.025.238.025.438 0 .5-.325.9t-.775.475q.2.2.538.325.337.125.612.125ZM12 12Z"}))});IconMaterialWaterHeaterRounded.displayName="AmauiIconMaterialWaterHeaterRounded";var IconMaterialWaterHeaterRounded$1 = IconMaterialWaterHeaterRounded;

  const IconMaterialWaterHeaterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterRoundedFilled",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22q-.825 0-1.412-.587Q4 20.825 4 20V6q0-1.65 1.175-2.825Q6.35 2 8 2h8q1.65 0 2.825 1.175Q20 4.35 20 6v14q0 .825-.587 1.413Q18.825 22 18 22Zm3-3q1.35 0 1.763-.5.412-.5 1.237-.5.825 0 1.238.5.412.5 1.762.5t1.8-.5q.45-.5 1.2-.5v-2q-1.35 0-1.8.5-.45.5-1.2.5t-1.2-.5q-.45-.5-1.8-.5t-1.762.5Q9.825 17 9 17t-1.237-.5Q7.35 16 6 16v2q.825 0 1.238.5Q7.65 19 9 19Zm3.125-4.05q1.775 0 2.775-1.063 1-1.062 1-2.337 0-.8-.35-1.562-.35-.763-1.125-1.288-.725-.5-1.162-1.125-.438-.625-.438-1.425 0-.275.038-.488.037-.212.137-.487.025-.075-.012-.125Q12.95 5 12.875 5q-.075 0-.112.012-.038.013-.138.063-1.125.5-1.738 1.462-.612.963-.612 2.313 0 .375.05.662.05.288.1.488l.125.412q.05.163.05.288 0 .125-.062.225-.063.1-.213.1-.25 0-.562-.563Q9.45 9.9 9.45 9.15q0-.125.013-.263.012-.137.037-.287 0-.075-.05-.138Q9.4 8.4 9.3 8.4q-.175 0-.312.075-.138.075-.213.2-.425.6-.587 1.212-.163.613-.163 1.188 0 1.7 1.225 2.787 1.225 1.088 2.875 1.088Zm.125-1.675q-.275 0-.612-.125-.338-.125-.538-.325.45-.075.775-.475.325-.4.325-.9 0-.2-.025-.438-.025-.237-.075-.512-.075-.4-.025-.688.05-.287.3-.512.1.275.3.525.2.25.5.5t.513.562q.212.313.212.713 0 .675-.475 1.175t-1.175.5Z"}))});IconMaterialWaterHeaterRoundedFilled.displayName="AmauiIconMaterialWaterHeaterRoundedFilled";var IconMaterialWaterHeaterRoundedFilled$1 = IconMaterialWaterHeaterRoundedFilled;

  const IconMaterialWaterHeaterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterRoundedW100",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 21.35q-.625 0-1.062-.437-.438-.438-.438-1.063V6q0-1.4.975-2.375Q6.6 2.65 8 2.65h8q1.4 0 2.375.975.975.975.975 2.375v13.85q0 .625-.437 1.063-.438.437-1.063.437Zm-.8-4v2.5q0 .35.225.575.225.225.575.225h11.7q.35 0 .575-.225.225-.225.225-.575v-2.5q-1.5 0-2.012.5-.513.5-1.638.5-1.15 0-1.562-.5-.413-.5-1.438-.5t-1.438.5q-.412.5-1.562.5-1.125 0-1.6-.5-.475-.5-2.05-.5Zm3.65.3q1.025 0 1.438-.5.412-.5 1.562-.5 1.175 0 1.613.5.437.5 1.387.5.925 0 1.438-.5.512-.5 2.212-.5V6q0-1.1-.775-1.875Q17.1 3.35 16 3.35H8q-1.1 0-1.875.775Q5.35 4.9 5.35 6v10.65q1.675 0 2.163.5.487.5 1.487.5Zm3.125-3.35q-1.375 0-2.412-.9-1.038-.9-1.038-2.325 0-.5.15-.975t.525-.925l-.038.337q-.037.338-.037.588 0 .725.313 1.15.312.425.737.425.375 0 .65-.25t.275-.725q0-.225-.037-.45-.038-.225-.088-.425-.1-.275-.15-.575-.05-.3-.05-.675 0-.95.525-1.775t1.425-1.25q-.125.325-.175.6-.05.275-.05.55 0 .825.275 1.387.275.563 1.15 1.163.625.425.9 1.037.275.613.275 1.263 0 1.05-.812 1.9-.813.85-2.313.85Zm.125-.7q.9 0 1.6-.55.7-.55.7-1.45 0-.575-.225-1.038-.225-.462-.725-.787-.675-.425-1.125-1.063-.45-.637-.5-1.387-.3.55-.35 1.062-.05.513.15 1.238.1.35.138.6.037.25.037.475 0 1.05-.762 1.462-.763.413-1.488.088.35.65 1.025 1 .675.35 1.525.35ZM12 12Z"}))});IconMaterialWaterHeaterRoundedW100.displayName="AmauiIconMaterialWaterHeaterRoundedW100";var IconMaterialWaterHeaterRoundedW100$1 = IconMaterialWaterHeaterRoundedW100;

  const IconMaterialWaterHeaterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterRoundedW100Filled",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 21.35q-.625 0-1.062-.437-.438-.438-.438-1.063V6q0-1.4.975-2.375Q6.6 2.65 8 2.65h8q1.4 0 2.375.975.975.975.975 2.375v13.85q0 .625-.437 1.063-.438.437-1.063.437Zm2.85-3q1.15 0 1.562-.5.413-.5 1.438-.5t1.438.5q.412.5 1.562.5 1.125 0 1.638-.5.512-.5 2.012-.5v-.7q-1.7 0-2.212.5-.513.5-1.438.5-.95 0-1.387-.5-.438-.5-1.613-.5-1.15 0-1.562.5-.413.5-1.438.5-1 0-1.487-.5-.488-.5-2.163-.5v.7q1.575 0 2.05.5.475.5 1.6.5Zm3.125-4.05q1.5 0 2.313-.85.812-.85.812-1.9 0-.65-.275-1.263-.275-.612-.9-1.037-.875-.6-1.15-1.163-.275-.562-.275-1.387 0-.275.05-.55t.175-.6q-.9.425-1.425 1.25t-.525 1.775q0 .375.05.675.05.3.15.575.05.2.088.425.037.225.037.45 0 .475-.275.725t-.65.25q-.425 0-.737-.425-.313-.425-.313-1.15 0-.25.037-.588l.038-.337q-.375.45-.525.925-.15.475-.15.975 0 1.425 1.038 2.325 1.037.9 2.412.9Zm.125-.7q-.85 0-1.525-.35-.675-.35-1.025-1 .725.325 1.488-.088.762-.412.762-1.462 0-.225-.037-.475-.038-.25-.138-.6-.2-.725-.15-1.238.05-.512.35-1.062.05.75.5 1.387.45.638 1.125 1.063.5.325.725.787.225.463.225 1.038 0 .9-.7 1.45-.7.55-1.6.55Z"}))});IconMaterialWaterHeaterRoundedW100Filled.displayName="AmauiIconMaterialWaterHeaterRoundedW100Filled";var IconMaterialWaterHeaterRoundedW100Filled$1 = IconMaterialWaterHeaterRoundedW100Filled;

  const IconMaterialWaterHeaterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterSharp",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22q-.825 0-1.412-.587Q4 20.825 4 20V6q0-1.65 1.175-2.825Q6.35 2 8 2h8q1.65 0 2.825 1.175Q20 4.35 20 6v14q0 .825-.587 1.413Q18.825 22 18 22Zm0-4v2h12v-2q-.75 0-1.2.5-.45.5-1.8.5t-1.762-.5Q12.825 18 12 18t-1.237.5Q10.35 19 9 19q-1.35 0-1.762-.5Q6.825 18 6 18Zm3-1q.825 0 1.238-.5Q10.65 16 12 16t1.8.5q.45.5 1.2.5t1.2-.5q.45-.5 1.8-.5V6q0-.825-.587-1.412Q16.825 4 16 4H8q-.825 0-1.412.588Q6 5.175 6 6v10q1.35 0 1.763.5.412.5 1.237.5Zm3.125-2.05q-1.65 0-2.875-1.088-1.225-1.087-1.225-2.787 0-.575.163-1.188.162-.612.587-1.212.075-.125.213-.2.137-.075.312-.075.1 0 .15.062.05.063.05.138-.025.15-.037.287-.013.138-.013.263 0 .75.313 1.312.312.563.562.563.15 0 .213-.1.062-.1.062-.225t-.05-.288L10.425 10q-.05-.2-.1-.488-.05-.287-.05-.662 0-1.35.612-2.313.613-.962 1.738-1.462.1-.05.138-.063Q12.8 5 12.875 5q.075 0 .113.05.037.05.012.125-.1.275-.137.487-.038.213-.038.488 0 .8.438 1.425.437.625 1.162 1.125.775.525 1.125 1.288.35.762.35 1.562 0 1.275-1 2.337-1 1.063-2.775 1.063Zm.125-1.675q.7 0 1.175-.5.475-.5.475-1.175 0-.4-.212-.713-.213-.312-.513-.562-.3-.25-.5-.5t-.3-.525q-.25.225-.3.512-.05.288.025.688.05.275.075.512.025.238.025.438 0 .5-.325.9t-.775.475q.2.2.538.325.337.125.612.125ZM12 12Z"}))});IconMaterialWaterHeaterSharp.displayName="AmauiIconMaterialWaterHeaterSharp";var IconMaterialWaterHeaterSharp$1 = IconMaterialWaterHeaterSharp;

  const IconMaterialWaterHeaterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterSharpFilled",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22q-.825 0-1.412-.587Q4 20.825 4 20V6q0-1.65 1.175-2.825Q6.35 2 8 2h8q1.65 0 2.825 1.175Q20 4.35 20 6v14q0 .825-.587 1.413Q18.825 22 18 22Zm3-3q1.35 0 1.763-.5.412-.5 1.237-.5.825 0 1.238.5.412.5 1.762.5t1.8-.5q.45-.5 1.2-.5v-2q-1.35 0-1.8.5-.45.5-1.2.5t-1.2-.5q-.45-.5-1.8-.5t-1.762.5Q9.825 17 9 17t-1.237-.5Q7.35 16 6 16v2q.825 0 1.238.5Q7.65 19 9 19Zm3.125-4.05q1.775 0 2.775-1.063 1-1.062 1-2.337 0-.8-.35-1.562-.35-.763-1.125-1.288-.725-.5-1.162-1.125-.438-.625-.438-1.425 0-.275.038-.488.037-.212.137-.487.025-.075-.012-.125Q12.95 5 12.875 5q-.075 0-.112.012-.038.013-.138.063-1.125.5-1.738 1.462-.612.963-.612 2.313 0 .375.05.662.05.288.1.488l.125.412q.05.163.05.288 0 .125-.062.225-.063.1-.213.1-.25 0-.562-.563Q9.45 9.9 9.45 9.15q0-.125.013-.263.012-.137.037-.287 0-.075-.05-.138Q9.4 8.4 9.3 8.4q-.175 0-.312.075-.138.075-.213.2-.425.6-.587 1.212-.163.613-.163 1.188 0 1.7 1.225 2.787 1.225 1.088 2.875 1.088Zm.125-1.675q-.275 0-.612-.125-.338-.125-.538-.325.45-.075.775-.475.325-.4.325-.9 0-.2-.025-.438-.025-.237-.075-.512-.075-.4-.025-.688.05-.287.3-.512.1.275.3.525.2.25.5.5t.513.562q.212.313.212.713 0 .675-.475 1.175t-1.175.5Z"}))});IconMaterialWaterHeaterSharpFilled.displayName="AmauiIconMaterialWaterHeaterSharpFilled";var IconMaterialWaterHeaterSharpFilled$1 = IconMaterialWaterHeaterSharpFilled;

  const IconMaterialWaterHeaterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterSharpW100",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 21.35q-.625 0-1.062-.437-.438-.438-.438-1.063V6q0-1.4.975-2.375Q6.6 2.65 8 2.65h8q1.4 0 2.375.975.975.975.975 2.375v13.85q0 .625-.437 1.063-.438.437-1.063.437Zm-.8-4v2.5q0 .35.225.575.225.225.575.225h11.7q.35 0 .575-.225.225-.225.225-.575v-2.5q-1.5 0-2.012.5-.513.5-1.638.5-1.15 0-1.562-.5-.413-.5-1.438-.5t-1.438.5q-.412.5-1.562.5-1.125 0-1.6-.5-.475-.5-2.05-.5Zm3.65.3q1.025 0 1.438-.5.412-.5 1.562-.5 1.175 0 1.613.5.437.5 1.387.5.925 0 1.438-.5.512-.5 2.212-.5V6q0-1.1-.775-1.875Q17.1 3.35 16 3.35H8q-1.1 0-1.875.775Q5.35 4.9 5.35 6v10.65q1.675 0 2.163.5.487.5 1.487.5Zm3.125-3.35q-1.375 0-2.412-.9-1.038-.9-1.038-2.325 0-.5.15-.975t.525-.925l-.038.337q-.037.338-.037.588 0 .725.313 1.15.312.425.737.425.375 0 .65-.25t.275-.725q0-.225-.037-.45-.038-.225-.088-.425-.1-.275-.15-.575-.05-.3-.05-.675 0-.95.525-1.775t1.425-1.25q-.125.325-.175.6-.05.275-.05.55 0 .825.275 1.387.275.563 1.15 1.163.625.425.9 1.037.275.613.275 1.263 0 1.05-.812 1.9-.813.85-2.313.85Zm.125-.7q.9 0 1.6-.55.7-.55.7-1.45 0-.575-.225-1.038-.225-.462-.725-.787-.675-.425-1.125-1.063-.45-.637-.5-1.387-.3.55-.35 1.062-.05.513.15 1.238.1.35.138.6.037.25.037.475 0 1.05-.762 1.462-.763.413-1.488.088.35.65 1.025 1 .675.35 1.525.35ZM12 12Z"}))});IconMaterialWaterHeaterSharpW100.displayName="AmauiIconMaterialWaterHeaterSharpW100";var IconMaterialWaterHeaterSharpW100$1 = IconMaterialWaterHeaterSharpW100;

  const IconMaterialWaterHeaterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterSharpW100Filled",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.15 21.35q-.625 0-1.062-.437-.438-.438-.438-1.063V6q0-1.4.975-2.375Q6.6 2.65 8 2.65h8q1.4 0 2.375.975.975.975.975 2.375v13.85q0 .625-.437 1.063-.438.437-1.063.437Zm2.85-3q1.15 0 1.562-.5.413-.5 1.438-.5t1.438.5q.412.5 1.562.5 1.125 0 1.638-.5.512-.5 2.012-.5v-.7q-1.7 0-2.212.5-.513.5-1.438.5-.95 0-1.387-.5-.438-.5-1.613-.5-1.15 0-1.562.5-.413.5-1.438.5-1 0-1.487-.5-.488-.5-2.163-.5v.7q1.575 0 2.05.5.475.5 1.6.5Zm3.125-4.05q1.5 0 2.313-.85.812-.85.812-1.9 0-.65-.275-1.263-.275-.612-.9-1.037-.875-.6-1.15-1.163-.275-.562-.275-1.387 0-.275.05-.55t.175-.6q-.9.425-1.425 1.25t-.525 1.775q0 .375.05.675.05.3.15.575.05.2.088.425.037.225.037.45 0 .475-.275.725t-.65.25q-.425 0-.737-.425-.313-.425-.313-1.15 0-.25.037-.588l.038-.337q-.375.45-.525.925-.15.475-.15.975 0 1.425 1.038 2.325 1.037.9 2.412.9Zm.125-.7q-.85 0-1.525-.35-.675-.35-1.025-1 .725.325 1.488-.088.762-.412.762-1.462 0-.225-.037-.475-.038-.25-.138-.6-.2-.725-.15-1.238.05-.512.35-1.062.05.75.5 1.387.45.638 1.125 1.063.5.325.725.787.225.463.225 1.038 0 .9-.7 1.45-.7.55-1.6.55Z"}))});IconMaterialWaterHeaterSharpW100Filled.displayName="AmauiIconMaterialWaterHeaterSharpW100Filled";var IconMaterialWaterHeaterSharpW100Filled$1 = IconMaterialWaterHeaterSharpW100Filled;

  const IconMaterialWaterHeaterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterHeaterTwoTone",short_name:"WaterHeater"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 22q-.825 0-1.412-.587Q4 20.825 4 20V6q0-1.65 1.175-2.825Q6.35 2 8 2h8q1.65 0 2.825 1.175Q20 4.35 20 6v14q0 .825-.587 1.413Q18.825 22 18 22Zm0-4v2h12v-2q-.75 0-1.2.5-.45.5-1.8.5t-1.762-.5Q12.825 18 12 18t-1.237.5Q10.35 19 9 19q-1.35 0-1.762-.5Q6.825 18 6 18Zm3-1q.825 0 1.238-.5Q10.65 16 12 16t1.8.5q.45.5 1.2.5t1.2-.5q.45-.5 1.8-.5V6q0-.825-.587-1.412Q16.825 4 16 4H8q-.825 0-1.412.588Q6 5.175 6 6v10q1.35 0 1.763.5.412.5 1.237.5Zm3.125-2.05q-1.65 0-2.875-1.088-1.225-1.087-1.225-2.787 0-.575.163-1.188.162-.612.587-1.212.075-.125.213-.2.137-.075.312-.075.1 0 .15.062.05.063.05.138-.025.15-.037.287-.013.138-.013.263 0 .75.313 1.312.312.563.562.563.15 0 .213-.1.062-.1.062-.225t-.05-.288L10.425 10q-.05-.2-.1-.488-.05-.287-.05-.662 0-1.35.612-2.313.613-.962 1.738-1.462.1-.05.138-.063Q12.8 5 12.875 5q.075 0 .113.05.037.05.012.125-.1.275-.137.487-.038.213-.038.488 0 .8.438 1.425.437.625 1.162 1.125.775.525 1.125 1.288.35.762.35 1.562 0 1.275-1 2.337-1 1.063-2.775 1.063Zm.125-1.675q.7 0 1.175-.5.475-.5.475-1.175 0-.4-.212-.713-.213-.312-.513-.562-.3-.25-.5-.5t-.3-.525q-.25.225-.3.512-.05.288.025.688.05.275.075.512.025.238.025.438 0 .5-.325.9t-.775.475q.2.2.538.325.337.125.612.125ZM12 12Z"}))});IconMaterialWaterHeaterTwoTone.displayName="AmauiIconMaterialWaterHeaterTwoTone";var IconMaterialWaterHeaterTwoTone$1 = IconMaterialWaterHeaterTwoTone;

  const IconMaterialWaterRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterRounded",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12.75Q2 12.475 2.188 12.238Q2.375 12 2.725 11.875Q3.225 11.675 3.725 11.337Q4.225 11 5.35 11Q6.775 11 7.263 11.5Q7.75 12 8.65 12Q9.6 12 10.062 11.5Q10.525 11 12 11Q13.425 11 13.925 11.5Q14.425 12 15.3 12Q16.25 12 16.712 11.5Q17.175 11 18.65 11Q19.75 11 20.263 11.325Q20.775 11.65 21.275 11.85Q21.625 11.975 21.812 12.225Q22 12.475 22 12.75Q22 13.3 21.613 13.637Q21.225 13.975 20.775 13.825Q20.1 13.625 19.7 13.312Q19.3 13 18.65 13Q17.75 13 17.288 13.5Q16.825 14 15.35 14Q13.925 14 13.413 13.5Q12.9 13 12 13Q11.05 13 10.613 13.5Q10.175 14 8.7 14Q7.225 14 6.738 13.5Q6.25 13 5.35 13Q4.7 13 4.287 13.312Q3.875 13.625 3.225 13.825Q2.775 13.975 2.388 13.637Q2 13.3 2 12.75ZM2 16.75Q2 16.475 2.188 16.238Q2.375 16 2.725 15.875Q3.225 15.675 3.725 15.337Q4.225 15 5.35 15Q6.825 15 7.287 15.5Q7.75 16 8.65 16Q9.6 16 10.062 15.5Q10.525 15 12 15Q13.425 15 13.938 15.5Q14.45 16 15.35 16Q16.3 16 16.738 15.5Q17.175 15 18.65 15Q19.775 15 20.275 15.337Q20.775 15.675 21.275 15.875Q21.625 16 21.812 16.238Q22 16.475 22 16.75Q22 17.3 21.613 17.638Q21.225 17.975 20.775 17.825Q20.125 17.625 19.712 17.312Q19.3 17 18.65 17Q17.75 17 17.288 17.5Q16.825 18 15.35 18Q13.925 18 13.413 17.5Q12.9 17 12 17Q11.05 17 10.588 17.5Q10.125 18 8.65 18Q7.175 18 6.738 17.5Q6.3 17 5.35 17Q4.65 17 4.263 17.312Q3.875 17.625 3.225 17.825Q2.775 17.975 2.388 17.638Q2 17.3 2 16.75ZM2 8.75Q2 8.475 2.188 8.238Q2.375 8 2.725 7.875Q3.225 7.675 3.725 7.338Q4.225 7 5.35 7Q6.775 7 7.263 7.5Q7.75 8 8.65 8Q9.6 8 10.062 7.5Q10.525 7 12 7Q13.425 7 13.925 7.5Q14.425 8 15.3 8Q16.25 8 16.712 7.5Q17.175 7 18.65 7Q19.75 7 20.263 7.325Q20.775 7.65 21.275 7.85Q21.625 7.975 21.812 8.225Q22 8.475 22 8.75Q22 9.3 21.613 9.637Q21.225 9.975 20.775 9.825Q20.1 9.625 19.7 9.312Q19.3 9 18.65 9Q17.75 9 17.288 9.5Q16.825 10 15.35 10Q13.925 10 13.413 9.5Q12.9 9 12 9Q11.05 9 10.613 9.5Q10.175 10 8.7 10Q7.225 10 6.738 9.5Q6.25 9 5.35 9Q4.7 9 4.287 9.312Q3.875 9.625 3.225 9.825Q2.775 9.975 2.388 9.637Q2 9.3 2 8.75Z"}))});IconMaterialWaterRounded.displayName="AmauiIconMaterialWaterRounded";var IconMaterialWaterRounded$1 = IconMaterialWaterRounded;

  const IconMaterialWaterRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterRoundedFilled",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 12.75Q2 12.475 2.188 12.238Q2.375 12 2.725 11.875Q3.225 11.675 3.725 11.337Q4.225 11 5.35 11Q6.775 11 7.263 11.5Q7.75 12 8.65 12Q9.6 12 10.062 11.5Q10.525 11 12 11Q13.425 11 13.925 11.5Q14.425 12 15.3 12Q16.25 12 16.712 11.5Q17.175 11 18.65 11Q19.75 11 20.263 11.325Q20.775 11.65 21.275 11.85Q21.625 11.975 21.812 12.225Q22 12.475 22 12.75Q22 13.3 21.613 13.637Q21.225 13.975 20.775 13.825Q20.1 13.625 19.7 13.312Q19.3 13 18.65 13Q17.75 13 17.288 13.5Q16.825 14 15.35 14Q13.925 14 13.413 13.5Q12.9 13 12 13Q11.05 13 10.613 13.5Q10.175 14 8.7 14Q7.225 14 6.738 13.5Q6.25 13 5.35 13Q4.7 13 4.287 13.312Q3.875 13.625 3.225 13.825Q2.775 13.975 2.388 13.637Q2 13.3 2 12.75ZM2 16.75Q2 16.475 2.188 16.238Q2.375 16 2.725 15.875Q3.225 15.675 3.725 15.337Q4.225 15 5.35 15Q6.825 15 7.287 15.5Q7.75 16 8.65 16Q9.6 16 10.062 15.5Q10.525 15 12 15Q13.425 15 13.938 15.5Q14.45 16 15.35 16Q16.3 16 16.738 15.5Q17.175 15 18.65 15Q19.775 15 20.275 15.337Q20.775 15.675 21.275 15.875Q21.625 16 21.812 16.238Q22 16.475 22 16.75Q22 17.3 21.613 17.638Q21.225 17.975 20.775 17.825Q20.125 17.625 19.712 17.312Q19.3 17 18.65 17Q17.75 17 17.288 17.5Q16.825 18 15.35 18Q13.925 18 13.413 17.5Q12.9 17 12 17Q11.05 17 10.588 17.5Q10.125 18 8.65 18Q7.175 18 6.738 17.5Q6.3 17 5.35 17Q4.65 17 4.263 17.312Q3.875 17.625 3.225 17.825Q2.775 17.975 2.388 17.638Q2 17.3 2 16.75ZM2 8.75Q2 8.475 2.188 8.238Q2.375 8 2.725 7.875Q3.225 7.675 3.725 7.338Q4.225 7 5.35 7Q6.775 7 7.263 7.5Q7.75 8 8.65 8Q9.6 8 10.062 7.5Q10.525 7 12 7Q13.425 7 13.925 7.5Q14.425 8 15.3 8Q16.25 8 16.712 7.5Q17.175 7 18.65 7Q19.75 7 20.263 7.325Q20.775 7.65 21.275 7.85Q21.625 7.975 21.812 8.225Q22 8.475 22 8.75Q22 9.3 21.613 9.637Q21.225 9.975 20.775 9.825Q20.1 9.625 19.7 9.312Q19.3 9 18.65 9Q17.75 9 17.288 9.5Q16.825 10 15.35 10Q13.925 10 13.413 9.5Q12.9 9 12 9Q11.05 9 10.613 9.5Q10.175 10 8.7 10Q7.225 10 6.738 9.5Q6.25 9 5.35 9Q4.7 9 4.287 9.312Q3.875 9.625 3.225 9.825Q2.775 9.975 2.388 9.637Q2 9.3 2 8.75Z"}))});IconMaterialWaterRoundedFilled.displayName="AmauiIconMaterialWaterRoundedFilled";var IconMaterialWaterRoundedFilled$1 = IconMaterialWaterRoundedFilled;

  const IconMaterialWaterRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterRoundedW100",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 12.925Q2.65 12.775 2.75 12.637Q2.85 12.5 3 12.45Q3.5 12.25 3.938 11.95Q4.375 11.65 5.35 11.65Q6.55 11.65 7.088 12.15Q7.625 12.65 8.675 12.65Q9.725 12.65 10.263 12.15Q10.8 11.65 12 11.65Q13.2 11.65 13.738 12.15Q14.275 12.65 15.325 12.65Q16.375 12.65 16.913 12.15Q17.45 11.65 18.65 11.65Q19.625 11.65 20.062 11.95Q20.5 12.25 21 12.45Q21.15 12.5 21.25 12.637Q21.35 12.775 21.35 12.925Q21.35 13.075 21.25 13.162Q21.15 13.25 21 13.2Q20.4 13 19.9 12.675Q19.4 12.35 18.65 12.35Q17.625 12.35 17.075 12.85Q16.525 13.35 15.325 13.35Q14.125 13.35 13.588 12.85Q13.05 12.35 12 12.35Q10.95 12.35 10.413 12.85Q9.875 13.35 8.675 13.35Q7.475 13.35 6.925 12.85Q6.375 12.35 5.35 12.35Q4.55 12.35 4.075 12.675Q3.6 13 3 13.2Q2.85 13.25 2.75 13.162Q2.65 13.075 2.65 12.925ZM2.65 16.625Q2.65 16.475 2.75 16.337Q2.85 16.2 3 16.15Q3.5 15.95 3.938 15.65Q4.375 15.35 5.35 15.35Q6.55 15.35 7.088 15.85Q7.625 16.35 8.675 16.35Q9.725 16.35 10.263 15.85Q10.8 15.35 12 15.35Q13.2 15.35 13.738 15.85Q14.275 16.35 15.325 16.35Q16.375 16.35 16.913 15.85Q17.45 15.35 18.65 15.35Q19.625 15.35 20.062 15.65Q20.5 15.95 21 16.15Q21.15 16.2 21.25 16.337Q21.35 16.475 21.35 16.625Q21.35 16.775 21.25 16.862Q21.15 16.95 21 16.9Q20.4 16.7 19.9 16.375Q19.4 16.05 18.65 16.05Q17.625 16.05 17.075 16.55Q16.525 17.05 15.325 17.05Q14.125 17.05 13.588 16.55Q13.05 16.05 12 16.05Q10.95 16.05 10.413 16.55Q9.875 17.05 8.675 17.05Q7.475 17.05 6.925 16.55Q6.375 16.05 5.35 16.05Q4.55 16.05 4.075 16.375Q3.6 16.7 3 16.9Q2.85 16.95 2.75 16.862Q2.65 16.775 2.65 16.625ZM2.65 9.15Q2.65 9.025 2.725 8.925Q2.8 8.825 2.925 8.775Q3.5 8.6 3.913 8.275Q4.325 7.95 5.35 7.95Q6.55 7.95 7.088 8.45Q7.625 8.95 8.675 8.95Q9.725 8.95 10.263 8.45Q10.8 7.95 12 7.95Q13.2 7.95 13.738 8.45Q14.275 8.95 15.325 8.95Q16.375 8.95 16.913 8.45Q17.45 7.95 18.65 7.95Q19.625 7.95 20.062 8.25Q20.5 8.55 21 8.75Q21.15 8.8 21.25 8.938Q21.35 9.075 21.35 9.225Q21.35 9.375 21.25 9.462Q21.15 9.55 21 9.5Q20.4 9.3 19.9 8.975Q19.4 8.65 18.65 8.65Q17.625 8.65 17.075 9.15Q16.525 9.65 15.325 9.65Q14.125 9.65 13.588 9.15Q13.05 8.65 12 8.65Q10.95 8.65 10.413 9.15Q9.875 9.65 8.675 9.65Q7.475 9.65 6.925 9.15Q6.375 8.65 5.35 8.65Q4.6 8.65 4.125 8.95Q3.65 9.25 3.1 9.475Q2.925 9.55 2.788 9.45Q2.65 9.35 2.65 9.15Z"}))});IconMaterialWaterRoundedW100.displayName="AmauiIconMaterialWaterRoundedW100";var IconMaterialWaterRoundedW100$1 = IconMaterialWaterRoundedW100;

  const IconMaterialWaterRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterRoundedW100Filled",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 12.925Q2.65 12.775 2.75 12.637Q2.85 12.5 3 12.45Q3.5 12.25 3.938 11.95Q4.375 11.65 5.35 11.65Q6.55 11.65 7.088 12.15Q7.625 12.65 8.675 12.65Q9.725 12.65 10.263 12.15Q10.8 11.65 12 11.65Q13.2 11.65 13.738 12.15Q14.275 12.65 15.325 12.65Q16.375 12.65 16.913 12.15Q17.45 11.65 18.65 11.65Q19.625 11.65 20.062 11.95Q20.5 12.25 21 12.45Q21.15 12.5 21.25 12.637Q21.35 12.775 21.35 12.925Q21.35 13.075 21.25 13.162Q21.15 13.25 21 13.2Q20.4 13 19.9 12.675Q19.4 12.35 18.65 12.35Q17.625 12.35 17.075 12.85Q16.525 13.35 15.325 13.35Q14.125 13.35 13.588 12.85Q13.05 12.35 12 12.35Q10.95 12.35 10.413 12.85Q9.875 13.35 8.675 13.35Q7.475 13.35 6.925 12.85Q6.375 12.35 5.35 12.35Q4.55 12.35 4.075 12.675Q3.6 13 3 13.2Q2.85 13.25 2.75 13.162Q2.65 13.075 2.65 12.925ZM2.65 16.625Q2.65 16.475 2.75 16.337Q2.85 16.2 3 16.15Q3.5 15.95 3.938 15.65Q4.375 15.35 5.35 15.35Q6.55 15.35 7.088 15.85Q7.625 16.35 8.675 16.35Q9.725 16.35 10.263 15.85Q10.8 15.35 12 15.35Q13.2 15.35 13.738 15.85Q14.275 16.35 15.325 16.35Q16.375 16.35 16.913 15.85Q17.45 15.35 18.65 15.35Q19.625 15.35 20.062 15.65Q20.5 15.95 21 16.15Q21.15 16.2 21.25 16.337Q21.35 16.475 21.35 16.625Q21.35 16.775 21.25 16.862Q21.15 16.95 21 16.9Q20.4 16.7 19.9 16.375Q19.4 16.05 18.65 16.05Q17.625 16.05 17.075 16.55Q16.525 17.05 15.325 17.05Q14.125 17.05 13.588 16.55Q13.05 16.05 12 16.05Q10.95 16.05 10.413 16.55Q9.875 17.05 8.675 17.05Q7.475 17.05 6.925 16.55Q6.375 16.05 5.35 16.05Q4.55 16.05 4.075 16.375Q3.6 16.7 3 16.9Q2.85 16.95 2.75 16.862Q2.65 16.775 2.65 16.625ZM2.65 9.15Q2.65 9.025 2.725 8.925Q2.8 8.825 2.925 8.775Q3.5 8.6 3.913 8.275Q4.325 7.95 5.35 7.95Q6.55 7.95 7.088 8.45Q7.625 8.95 8.675 8.95Q9.725 8.95 10.263 8.45Q10.8 7.95 12 7.95Q13.2 7.95 13.738 8.45Q14.275 8.95 15.325 8.95Q16.375 8.95 16.913 8.45Q17.45 7.95 18.65 7.95Q19.625 7.95 20.062 8.25Q20.5 8.55 21 8.75Q21.15 8.8 21.25 8.938Q21.35 9.075 21.35 9.225Q21.35 9.375 21.25 9.462Q21.15 9.55 21 9.5Q20.4 9.3 19.9 8.975Q19.4 8.65 18.65 8.65Q17.625 8.65 17.075 9.15Q16.525 9.65 15.325 9.65Q14.125 9.65 13.588 9.15Q13.05 8.65 12 8.65Q10.95 8.65 10.413 9.15Q9.875 9.65 8.675 9.65Q7.475 9.65 6.925 9.15Q6.375 8.65 5.35 8.65Q4.6 8.65 4.125 8.95Q3.65 9.25 3.1 9.475Q2.925 9.55 2.788 9.45Q2.65 9.35 2.65 9.15Z"}))});IconMaterialWaterRoundedW100Filled.displayName="AmauiIconMaterialWaterRoundedW100Filled";var IconMaterialWaterRoundedW100Filled$1 = IconMaterialWaterRoundedW100Filled;

  const IconMaterialWaterSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterSharp",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V12Q2.95 12 3.413 11.5Q3.875 11 5.35 11Q6.775 11 7.263 11.5Q7.75 12 8.65 12Q9.6 12 10.062 11.5Q10.525 11 12 11Q13.425 11 13.925 11.5Q14.425 12 15.3 12Q16.25 12 16.712 11.5Q17.175 11 18.65 11Q20.075 11 20.588 11.5Q21.1 12 22 12V14Q20.525 14 20.038 13.5Q19.55 13 18.65 13Q17.75 13 17.288 13.5Q16.825 14 15.35 14Q13.925 14 13.413 13.5Q12.9 13 12 13Q11.05 13 10.613 13.5Q10.175 14 8.7 14Q7.225 14 6.738 13.5Q6.25 13 5.35 13Q4.45 13 3.938 13.5Q3.425 14 2 14ZM2 18V16Q2.95 16 3.413 15.5Q3.875 15 5.35 15Q6.825 15 7.287 15.5Q7.75 16 8.65 16Q9.6 16 10.062 15.5Q10.525 15 12 15Q13.425 15 13.938 15.5Q14.45 16 15.35 16Q16.3 16 16.738 15.5Q17.175 15 18.65 15Q20.125 15 20.587 15.5Q21.05 16 22 16V18Q20.575 18 20.062 17.5Q19.55 17 18.65 17Q17.75 17 17.288 17.5Q16.825 18 15.35 18Q13.925 18 13.413 17.5Q12.9 17 12 17Q11.05 17 10.588 17.5Q10.125 18 8.65 18Q7.175 18 6.738 17.5Q6.3 17 5.35 17Q4.4 17 3.938 17.5Q3.475 18 2 18ZM2 10V8Q2.95 8 3.413 7.5Q3.875 7 5.35 7Q6.775 7 7.263 7.5Q7.75 8 8.65 8Q9.6 8 10.062 7.5Q10.525 7 12 7Q13.425 7 13.925 7.5Q14.425 8 15.3 8Q16.25 8 16.712 7.5Q17.175 7 18.65 7Q20.075 7 20.588 7.5Q21.1 8 22 8V10Q20.525 10 20.038 9.5Q19.55 9 18.65 9Q17.75 9 17.288 9.5Q16.825 10 15.35 10Q13.925 10 13.413 9.5Q12.9 9 12 9Q11.05 9 10.613 9.5Q10.175 10 8.7 10Q7.225 10 6.738 9.5Q6.25 9 5.35 9Q4.45 9 3.938 9.5Q3.425 10 2 10Z"}))});IconMaterialWaterSharp.displayName="AmauiIconMaterialWaterSharp";var IconMaterialWaterSharp$1 = IconMaterialWaterSharp;

  const IconMaterialWaterSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterSharpFilled",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 14V12Q2.95 12 3.413 11.5Q3.875 11 5.35 11Q6.775 11 7.263 11.5Q7.75 12 8.65 12Q9.6 12 10.062 11.5Q10.525 11 12 11Q13.425 11 13.925 11.5Q14.425 12 15.3 12Q16.25 12 16.712 11.5Q17.175 11 18.65 11Q20.075 11 20.588 11.5Q21.1 12 22 12V14Q20.525 14 20.038 13.5Q19.55 13 18.65 13Q17.75 13 17.288 13.5Q16.825 14 15.35 14Q13.925 14 13.413 13.5Q12.9 13 12 13Q11.05 13 10.613 13.5Q10.175 14 8.7 14Q7.225 14 6.738 13.5Q6.25 13 5.35 13Q4.45 13 3.938 13.5Q3.425 14 2 14ZM2 18V16Q2.95 16 3.413 15.5Q3.875 15 5.35 15Q6.825 15 7.287 15.5Q7.75 16 8.65 16Q9.6 16 10.062 15.5Q10.525 15 12 15Q13.425 15 13.938 15.5Q14.45 16 15.35 16Q16.3 16 16.738 15.5Q17.175 15 18.65 15Q20.125 15 20.587 15.5Q21.05 16 22 16V18Q20.575 18 20.062 17.5Q19.55 17 18.65 17Q17.75 17 17.288 17.5Q16.825 18 15.35 18Q13.925 18 13.413 17.5Q12.9 17 12 17Q11.05 17 10.588 17.5Q10.125 18 8.65 18Q7.175 18 6.738 17.5Q6.3 17 5.35 17Q4.4 17 3.938 17.5Q3.475 18 2 18ZM2 10V8Q2.95 8 3.413 7.5Q3.875 7 5.35 7Q6.775 7 7.263 7.5Q7.75 8 8.65 8Q9.6 8 10.062 7.5Q10.525 7 12 7Q13.425 7 13.925 7.5Q14.425 8 15.3 8Q16.25 8 16.712 7.5Q17.175 7 18.65 7Q20.075 7 20.588 7.5Q21.1 8 22 8V10Q20.525 10 20.038 9.5Q19.55 9 18.65 9Q17.75 9 17.288 9.5Q16.825 10 15.35 10Q13.925 10 13.413 9.5Q12.9 9 12 9Q11.05 9 10.613 9.5Q10.175 10 8.7 10Q7.225 10 6.738 9.5Q6.25 9 5.35 9Q4.45 9 3.938 9.5Q3.425 10 2 10Z"}))});IconMaterialWaterSharpFilled.displayName="AmauiIconMaterialWaterSharpFilled";var IconMaterialWaterSharpFilled$1 = IconMaterialWaterSharpFilled;

  const IconMaterialWaterSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterSharpW100",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.3V12.55Q3.375 12.425 3.8 12.037Q4.225 11.65 5.35 11.65Q6.55 11.65 7.088 12.15Q7.625 12.65 8.675 12.65Q9.725 12.65 10.263 12.15Q10.8 11.65 12 11.65Q13.2 11.65 13.738 12.15Q14.275 12.65 15.325 12.65Q16.375 12.65 16.913 12.15Q17.45 11.65 18.65 11.65Q19.775 11.65 20.2 12.037Q20.625 12.425 21.35 12.55V13.3Q20.6 13.15 20.062 12.75Q19.525 12.35 18.65 12.35Q17.625 12.35 17.075 12.85Q16.525 13.35 15.325 13.35Q14.125 13.35 13.588 12.85Q13.05 12.35 12 12.35Q10.95 12.35 10.413 12.85Q9.875 13.35 8.675 13.35Q7.475 13.35 6.925 12.85Q6.375 12.35 5.35 12.35Q4.45 12.35 3.95 12.75Q3.45 13.15 2.65 13.3ZM2.65 17V16.25Q3.375 16.125 3.8 15.738Q4.225 15.35 5.35 15.35Q6.55 15.35 7.088 15.85Q7.625 16.35 8.675 16.35Q9.725 16.35 10.263 15.85Q10.8 15.35 12 15.35Q13.2 15.35 13.738 15.85Q14.275 16.35 15.325 16.35Q16.375 16.35 16.913 15.85Q17.45 15.35 18.65 15.35Q19.775 15.35 20.2 15.738Q20.625 16.125 21.35 16.25V17Q20.6 16.85 20.062 16.45Q19.525 16.05 18.65 16.05Q17.625 16.05 17.075 16.55Q16.525 17.05 15.325 17.05Q14.125 17.05 13.588 16.55Q13.05 16.05 12 16.05Q10.95 16.05 10.413 16.55Q9.875 17.05 8.675 17.05Q7.475 17.05 6.925 16.55Q6.375 16.05 5.35 16.05Q4.45 16.05 3.95 16.45Q3.45 16.85 2.65 17ZM2.65 9.6V8.85Q3.375 8.725 3.8 8.337Q4.225 7.95 5.35 7.95Q6.55 7.95 7.088 8.45Q7.625 8.95 8.675 8.95Q9.725 8.95 10.263 8.45Q10.8 7.95 12 7.95Q13.2 7.95 13.738 8.45Q14.275 8.95 15.325 8.95Q16.375 8.95 16.913 8.45Q17.45 7.95 18.65 7.95Q19.775 7.95 20.2 8.337Q20.625 8.725 21.35 8.85V9.6Q20.6 9.45 20.062 9.05Q19.525 8.65 18.65 8.65Q17.625 8.65 17.075 9.15Q16.525 9.65 15.325 9.65Q14.125 9.65 13.588 9.15Q13.05 8.65 12 8.65Q10.95 8.65 10.413 9.15Q9.875 9.65 8.675 9.65Q7.475 9.65 6.925 9.15Q6.375 8.65 5.35 8.65Q4.45 8.65 3.925 9.05Q3.4 9.45 2.65 9.6Z"}))});IconMaterialWaterSharpW100.displayName="AmauiIconMaterialWaterSharpW100";var IconMaterialWaterSharpW100$1 = IconMaterialWaterSharpW100;

  const IconMaterialWaterSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterSharpW100Filled",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 13.3V12.55Q3.375 12.425 3.8 12.037Q4.225 11.65 5.35 11.65Q6.55 11.65 7.088 12.15Q7.625 12.65 8.675 12.65Q9.725 12.65 10.263 12.15Q10.8 11.65 12 11.65Q13.2 11.65 13.738 12.15Q14.275 12.65 15.325 12.65Q16.375 12.65 16.913 12.15Q17.45 11.65 18.65 11.65Q19.775 11.65 20.2 12.037Q20.625 12.425 21.35 12.55V13.3Q20.6 13.15 20.062 12.75Q19.525 12.35 18.65 12.35Q17.625 12.35 17.075 12.85Q16.525 13.35 15.325 13.35Q14.125 13.35 13.588 12.85Q13.05 12.35 12 12.35Q10.95 12.35 10.413 12.85Q9.875 13.35 8.675 13.35Q7.475 13.35 6.925 12.85Q6.375 12.35 5.35 12.35Q4.45 12.35 3.95 12.75Q3.45 13.15 2.65 13.3ZM2.65 17V16.25Q3.375 16.125 3.8 15.738Q4.225 15.35 5.35 15.35Q6.55 15.35 7.088 15.85Q7.625 16.35 8.675 16.35Q9.725 16.35 10.263 15.85Q10.8 15.35 12 15.35Q13.2 15.35 13.738 15.85Q14.275 16.35 15.325 16.35Q16.375 16.35 16.913 15.85Q17.45 15.35 18.65 15.35Q19.775 15.35 20.2 15.738Q20.625 16.125 21.35 16.25V17Q20.6 16.85 20.062 16.45Q19.525 16.05 18.65 16.05Q17.625 16.05 17.075 16.55Q16.525 17.05 15.325 17.05Q14.125 17.05 13.588 16.55Q13.05 16.05 12 16.05Q10.95 16.05 10.413 16.55Q9.875 17.05 8.675 17.05Q7.475 17.05 6.925 16.55Q6.375 16.05 5.35 16.05Q4.45 16.05 3.95 16.45Q3.45 16.85 2.65 17ZM2.65 9.6V8.85Q3.375 8.725 3.8 8.337Q4.225 7.95 5.35 7.95Q6.55 7.95 7.088 8.45Q7.625 8.95 8.675 8.95Q9.725 8.95 10.263 8.45Q10.8 7.95 12 7.95Q13.2 7.95 13.738 8.45Q14.275 8.95 15.325 8.95Q16.375 8.95 16.913 8.45Q17.45 7.95 18.65 7.95Q19.775 7.95 20.2 8.337Q20.625 8.725 21.35 8.85V9.6Q20.6 9.45 20.062 9.05Q19.525 8.65 18.65 8.65Q17.625 8.65 17.075 9.15Q16.525 9.65 15.325 9.65Q14.125 9.65 13.588 9.15Q13.05 8.65 12 8.65Q10.95 8.65 10.413 9.15Q9.875 9.65 8.675 9.65Q7.475 9.65 6.925 9.15Q6.375 8.65 5.35 8.65Q4.45 8.65 3.925 9.05Q3.4 9.45 2.65 9.6Z"}))});IconMaterialWaterSharpW100Filled.displayName="AmauiIconMaterialWaterSharpW100Filled";var IconMaterialWaterSharpW100Filled$1 = IconMaterialWaterSharpW100Filled;

  const IconMaterialWaterTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterTwoTone",short_name:"Water"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.98,14H22H21.98z M5.35,13c1.19,0,1.42,1,3.33,1c1.95,0,2.09-1,3.33-1c1.19,0,1.42,1,3.33,1c1.95,0,2.09-1,3.33-1 c1.19,0,1.4,0.98,3.31,1v-2c-1.19,0-1.42-1-3.33-1c-1.95,0-2.09,1-3.33,1c-1.19,0-1.42-1-3.33-1c-1.95,0-2.09,1-3.33,1 c-1.19,0-1.42-1-3.33-1C3.38,11,3.24,12,2,12v2C3.9,14,4.17,13,5.35,13z M18.67,15c-1.95,0-2.09,1-3.33,1c-1.19,0-1.42-1-3.33-1 c-1.95,0-2.1,1-3.34,1c-1.24,0-1.38-1-3.33-1c-1.95,0-2.1,1-3.34,1v2c1.95,0,2.11-1,3.34-1c1.24,0,1.38,1,3.33,1 c1.95,0,2.1-1,3.34-1c1.19,0,1.42,1,3.33,1c1.94,0,2.09-1,3.33-1c1.19,0,1.42,1,3.33,1v-2C20.76,16,20.62,15,18.67,15z M5.35,9 c1.19,0,1.42,1,3.33,1c1.95,0,2.09-1,3.33-1c1.19,0,1.42,1,3.33,1c1.95,0,2.09-1,3.33-1c1.19,0,1.4,0.98,3.31,1V8 c-1.19,0-1.42-1-3.33-1c-1.95,0-2.09,1-3.33,1c-1.19,0-1.42-1-3.33-1C10.04,7,9.9,8,8.66,8C7.47,8,7.24,7,5.33,7 C3.38,7,3.24,8,2,8v2C3.9,10,4.17,9,5.35,9z"}))))});IconMaterialWaterTwoTone.displayName="AmauiIconMaterialWaterTwoTone";var IconMaterialWaterTwoTone$1 = IconMaterialWaterTwoTone;

  const IconMaterialWaterfallChartRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartRounded",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20Q18.875 20 18.438 19.562Q18 19.125 18 18.5V5.5Q18 4.875 18.438 4.438Q18.875 4 19.5 4Q20.125 4 20.562 4.438Q21 4.875 21 5.5V18.5Q21 19.125 20.562 19.562Q20.125 20 19.5 20ZM4.5 20Q3.875 20 3.438 19.562Q3 19.125 3 18.5V14.5Q3 13.875 3.438 13.438Q3.875 13 4.5 13Q5.125 13 5.562 13.438Q6 13.875 6 14.5V18.5Q6 19.125 5.562 19.562Q5.125 20 4.5 20ZM15.5 7Q14.875 7 14.438 6.562Q14 6.125 14 5.5Q14 4.875 14.438 4.438Q14.875 4 15.5 4Q16.125 4 16.562 4.438Q17 4.875 17 5.5Q17 6.125 16.562 6.562Q16.125 7 15.5 7ZM11.5 9Q10.875 9 10.438 8.562Q10 8.125 10 7.5V6.5Q10 5.875 10.438 5.438Q10.875 5 11.5 5Q12.125 5 12.562 5.438Q13 5.875 13 6.5V7.5Q13 8.125 12.562 8.562Q12.125 9 11.5 9ZM8.5 14Q7.875 14 7.438 13.562Q7 13.125 7 12.5V11.5Q7 10.875 7.438 10.438Q7.875 10 8.5 10Q9.125 10 9.562 10.438Q10 10.875 10 11.5V12.5Q10 13.125 9.562 13.562Q9.125 14 8.5 14Z"}))});IconMaterialWaterfallChartRounded.displayName="AmauiIconMaterialWaterfallChartRounded";var IconMaterialWaterfallChartRounded$1 = IconMaterialWaterfallChartRounded;

  const IconMaterialWaterfallChartRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartRoundedFilled",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20Q18.875 20 18.438 19.562Q18 19.125 18 18.5V5.5Q18 4.875 18.438 4.438Q18.875 4 19.5 4Q20.125 4 20.562 4.438Q21 4.875 21 5.5V18.5Q21 19.125 20.562 19.562Q20.125 20 19.5 20ZM4.5 20Q3.875 20 3.438 19.562Q3 19.125 3 18.5V14.5Q3 13.875 3.438 13.438Q3.875 13 4.5 13Q5.125 13 5.562 13.438Q6 13.875 6 14.5V18.5Q6 19.125 5.562 19.562Q5.125 20 4.5 20ZM15.5 7Q14.875 7 14.438 6.562Q14 6.125 14 5.5Q14 4.875 14.438 4.438Q14.875 4 15.5 4Q16.125 4 16.562 4.438Q17 4.875 17 5.5Q17 6.125 16.562 6.562Q16.125 7 15.5 7ZM11.5 9Q10.875 9 10.438 8.562Q10 8.125 10 7.5V6.5Q10 5.875 10.438 5.438Q10.875 5 11.5 5Q12.125 5 12.562 5.438Q13 5.875 13 6.5V7.5Q13 8.125 12.562 8.562Q12.125 9 11.5 9ZM8.5 14Q7.875 14 7.438 13.562Q7 13.125 7 12.5V11.5Q7 10.875 7.438 10.438Q7.875 10 8.5 10Q9.125 10 9.562 10.438Q10 10.875 10 11.5V12.5Q10 13.125 9.562 13.562Q9.125 14 8.5 14Z"}))});IconMaterialWaterfallChartRoundedFilled.displayName="AmauiIconMaterialWaterfallChartRoundedFilled";var IconMaterialWaterfallChartRoundedFilled$1 = IconMaterialWaterfallChartRoundedFilled;

  const IconMaterialWaterfallChartRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartRoundedW100",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 18.35Q18.65 18.35 18.475 18.175Q18.3 18 18.3 17.75V5.25Q18.3 5 18.475 4.825Q18.65 4.65 18.9 4.65Q19.15 4.65 19.325 4.825Q19.5 5 19.5 5.25V17.75Q19.5 18 19.325 18.175Q19.15 18.35 18.9 18.35ZM5.1 18.35Q4.85 18.35 4.675 18.175Q4.5 18 4.5 17.75V13.6Q4.5 13.35 4.675 13.175Q4.85 13 5.1 13Q5.35 13 5.525 13.175Q5.7 13.35 5.7 13.6V17.75Q5.7 18 5.525 18.175Q5.35 18.35 5.1 18.35ZM15.2 5.85Q14.95 5.85 14.775 5.675Q14.6 5.5 14.6 5.25Q14.6 5 14.775 4.825Q14.95 4.65 15.2 4.65Q15.45 4.65 15.625 4.825Q15.8 5 15.8 5.25Q15.8 5.5 15.625 5.675Q15.45 5.85 15.2 5.85ZM11.5 8.85Q11.25 8.85 11.075 8.675Q10.9 8.5 10.9 8.25V6.25Q10.9 6 11.075 5.825Q11.25 5.65 11.5 5.65Q11.75 5.65 11.925 5.825Q12.1 6 12.1 6.25V8.25Q12.1 8.5 11.925 8.675Q11.75 8.85 11.5 8.85ZM8.8 13.5Q8.55 13.5 8.375 13.325Q8.2 13.15 8.2 12.9V10.75Q8.2 10.5 8.375 10.325Q8.55 10.15 8.8 10.15Q9.05 10.15 9.225 10.325Q9.4 10.5 9.4 10.75V12.9Q9.4 13.15 9.225 13.325Q9.05 13.5 8.8 13.5Z"}))});IconMaterialWaterfallChartRoundedW100.displayName="AmauiIconMaterialWaterfallChartRoundedW100";var IconMaterialWaterfallChartRoundedW100$1 = IconMaterialWaterfallChartRoundedW100;

  const IconMaterialWaterfallChartRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartRoundedW100Filled",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 18.35Q18.65 18.35 18.475 18.175Q18.3 18 18.3 17.75V5.25Q18.3 5 18.475 4.825Q18.65 4.65 18.9 4.65Q19.15 4.65 19.325 4.825Q19.5 5 19.5 5.25V17.75Q19.5 18 19.325 18.175Q19.15 18.35 18.9 18.35ZM5.1 18.35Q4.85 18.35 4.675 18.175Q4.5 18 4.5 17.75V13.6Q4.5 13.35 4.675 13.175Q4.85 13 5.1 13Q5.35 13 5.525 13.175Q5.7 13.35 5.7 13.6V17.75Q5.7 18 5.525 18.175Q5.35 18.35 5.1 18.35ZM15.2 5.85Q14.95 5.85 14.775 5.675Q14.6 5.5 14.6 5.25Q14.6 5 14.775 4.825Q14.95 4.65 15.2 4.65Q15.45 4.65 15.625 4.825Q15.8 5 15.8 5.25Q15.8 5.5 15.625 5.675Q15.45 5.85 15.2 5.85ZM11.5 8.85Q11.25 8.85 11.075 8.675Q10.9 8.5 10.9 8.25V6.25Q10.9 6 11.075 5.825Q11.25 5.65 11.5 5.65Q11.75 5.65 11.925 5.825Q12.1 6 12.1 6.25V8.25Q12.1 8.5 11.925 8.675Q11.75 8.85 11.5 8.85ZM8.8 13.5Q8.55 13.5 8.375 13.325Q8.2 13.15 8.2 12.9V10.75Q8.2 10.5 8.375 10.325Q8.55 10.15 8.8 10.15Q9.05 10.15 9.225 10.325Q9.4 10.5 9.4 10.75V12.9Q9.4 13.15 9.225 13.325Q9.05 13.5 8.8 13.5Z"}))});IconMaterialWaterfallChartRoundedW100Filled.displayName="AmauiIconMaterialWaterfallChartRoundedW100Filled";var IconMaterialWaterfallChartRoundedW100Filled$1 = IconMaterialWaterfallChartRoundedW100Filled;

  const IconMaterialWaterfallChartSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartSharp",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V4H21V20ZM3 20V13H6V20ZM14 7V4H17V7ZM10 9V5H13V9ZM7 14V10H10V14Z"}))});IconMaterialWaterfallChartSharp.displayName="AmauiIconMaterialWaterfallChartSharp";var IconMaterialWaterfallChartSharp$1 = IconMaterialWaterfallChartSharp;

  const IconMaterialWaterfallChartSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartSharpFilled",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V4H21V20ZM3 20V13H6V20ZM14 7V4H17V7ZM10 9V5H13V9ZM7 14V10H10V14Z"}))});IconMaterialWaterfallChartSharpFilled.displayName="AmauiIconMaterialWaterfallChartSharpFilled";var IconMaterialWaterfallChartSharpFilled$1 = IconMaterialWaterfallChartSharpFilled;

  const IconMaterialWaterfallChartSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartSharpW100",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 18.35V4.65H19.5V18.35ZM4.5 18.35V13H5.7V18.35ZM14.6 5.85V4.65H15.8V5.85ZM10.9 8.85V5.65H12.1V8.85ZM8.2 13.5V10.15H9.4V13.5Z"}))});IconMaterialWaterfallChartSharpW100.displayName="AmauiIconMaterialWaterfallChartSharpW100";var IconMaterialWaterfallChartSharpW100$1 = IconMaterialWaterfallChartSharpW100;

  const IconMaterialWaterfallChartSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartSharpW100Filled",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.3 18.35V4.65H19.5V18.35ZM4.5 18.35V13H5.7V18.35ZM14.6 5.85V4.65H15.8V5.85ZM10.9 8.85V5.65H12.1V8.85ZM8.2 13.5V10.15H9.4V13.5Z"}))});IconMaterialWaterfallChartSharpW100Filled.displayName="AmauiIconMaterialWaterfallChartSharpW100Filled";var IconMaterialWaterfallChartSharpW100Filled$1 = IconMaterialWaterfallChartSharpW100Filled;

  const IconMaterialWaterfallChartTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WaterfallChartTwoTone",short_name:"WaterfallChart"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,4h3v16h-3V4z M3,13h3v7H3V13z M14,4h3v3h-3V4z M10,5h3v4h-3V5z M7,10h3v4H7V10z"}))))});IconMaterialWaterfallChartTwoTone.displayName="AmauiIconMaterialWaterfallChartTwoTone";var IconMaterialWaterfallChartTwoTone$1 = IconMaterialWaterfallChartTwoTone;

  const IconMaterialWavesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesRounded",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19.25Q2 18.925 2.237 18.663Q2.475 18.4 2.825 18.3Q3.8 18.05 4.613 17.525Q5.425 17 7 17Q7.95 17 8.562 17.212Q9.175 17.425 9.7 17.688Q10.225 17.95 10.75 18.175Q11.275 18.4 12 18.4Q12.725 18.4 13.25 18.175Q13.775 17.95 14.3 17.688Q14.825 17.425 15.45 17.212Q16.075 17 17 17Q18.575 17 19.388 17.525Q20.2 18.05 21.175 18.3Q21.525 18.4 21.763 18.65Q22 18.9 22 19.25Q22 19.725 21.675 20.025Q21.35 20.325 20.925 20.25Q19.65 20 18.925 19.475Q18.2 18.95 17 18.95Q16.3 18.95 15.788 19.163Q15.275 19.375 14.762 19.637Q14.25 19.9 13.613 20.125Q12.975 20.35 12 20.35Q11.025 20.35 10.387 20.125Q9.75 19.9 9.238 19.637Q8.725 19.375 8.225 19.163Q7.725 18.95 7 18.95Q5.8 18.95 5.075 19.475Q4.35 20 3.075 20.25Q2.65 20.325 2.325 20.025Q2 19.725 2 19.25ZM2 14.8Q2 14.475 2.237 14.212Q2.475 13.95 2.825 13.85Q3.8 13.6 4.613 13.075Q5.425 12.55 7 12.55Q7.95 12.55 8.562 12.762Q9.175 12.975 9.7 13.238Q10.225 13.5 10.75 13.725Q11.275 13.95 12 13.95Q12.725 13.95 13.25 13.725Q13.775 13.5 14.3 13.238Q14.825 12.975 15.45 12.762Q16.075 12.55 17 12.55Q18.575 12.55 19.388 13.075Q20.2 13.6 21.175 13.85Q21.525 13.95 21.763 14.2Q22 14.45 22 14.8Q22 15.275 21.675 15.575Q21.35 15.875 20.925 15.8Q19.65 15.55 18.925 15.025Q18.2 14.5 17 14.5Q16.275 14.5 15.763 14.712Q15.25 14.925 14.738 15.188Q14.225 15.45 13.6 15.675Q12.975 15.9 12 15.9Q11.025 15.9 10.387 15.675Q9.75 15.45 9.238 15.188Q8.725 14.925 8.225 14.712Q7.725 14.5 7 14.5Q5.8 14.5 5.075 15.025Q4.35 15.55 3.075 15.8Q2.65 15.875 2.325 15.575Q2 15.275 2 14.8ZM2 5.9Q2 5.575 2.237 5.312Q2.475 5.05 2.825 4.95Q3.8 4.7 4.613 4.175Q5.425 3.65 7 3.65Q7.95 3.65 8.562 3.862Q9.175 4.075 9.7 4.337Q10.225 4.6 10.75 4.825Q11.275 5.05 12 5.05Q12.725 5.05 13.25 4.825Q13.775 4.6 14.3 4.337Q14.825 4.075 15.45 3.862Q16.075 3.65 17 3.65Q18.575 3.65 19.388 4.175Q20.2 4.7 21.175 4.95Q21.525 5.05 21.763 5.3Q22 5.55 22 5.9Q22 6.375 21.675 6.675Q21.35 6.975 20.925 6.9Q19.65 6.65 18.925 6.125Q18.2 5.6 17 5.6Q16.3 5.6 15.788 5.812Q15.275 6.025 14.762 6.287Q14.25 6.55 13.613 6.775Q12.975 7 12 7Q11.025 7 10.387 6.775Q9.75 6.55 9.238 6.287Q8.725 6.025 8.225 5.812Q7.725 5.6 7 5.6Q5.8 5.6 5.075 6.125Q4.35 6.65 3.075 6.9Q2.65 6.975 2.325 6.675Q2 6.375 2 5.9ZM2 10.35Q2 10.025 2.237 9.762Q2.475 9.5 2.825 9.4Q3.8 9.15 4.613 8.625Q5.425 8.1 7 8.1Q7.95 8.1 8.562 8.312Q9.175 8.525 9.7 8.787Q10.225 9.05 10.75 9.275Q11.275 9.5 12 9.5Q12.725 9.5 13.25 9.275Q13.775 9.05 14.3 8.787Q14.825 8.525 15.45 8.312Q16.075 8.1 17 8.1Q18.575 8.1 19.388 8.625Q20.2 9.15 21.175 9.4Q21.525 9.5 21.763 9.75Q22 10 22 10.35Q22 10.825 21.675 11.125Q21.35 11.425 20.925 11.35Q19.65 11.1 18.925 10.575Q18.2 10.05 17 10.05Q16.3 10.05 15.788 10.262Q15.275 10.475 14.762 10.738Q14.25 11 13.613 11.225Q12.975 11.45 12 11.45Q11.025 11.45 10.387 11.225Q9.75 11 9.238 10.738Q8.725 10.475 8.225 10.262Q7.725 10.05 7 10.05Q5.8 10.05 5.075 10.575Q4.35 11.1 3.075 11.35Q2.65 11.425 2.325 11.125Q2 10.825 2 10.35Z"}))});IconMaterialWavesRounded.displayName="AmauiIconMaterialWavesRounded";var IconMaterialWavesRounded$1 = IconMaterialWavesRounded;

  const IconMaterialWavesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesRoundedFilled",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 19.25Q2 18.925 2.237 18.663Q2.475 18.4 2.825 18.3Q3.8 18.05 4.613 17.525Q5.425 17 7 17Q7.95 17 8.562 17.212Q9.175 17.425 9.7 17.688Q10.225 17.95 10.75 18.175Q11.275 18.4 12 18.4Q12.725 18.4 13.25 18.175Q13.775 17.95 14.3 17.688Q14.825 17.425 15.45 17.212Q16.075 17 17 17Q18.575 17 19.388 17.525Q20.2 18.05 21.175 18.3Q21.525 18.4 21.763 18.65Q22 18.9 22 19.25Q22 19.725 21.675 20.025Q21.35 20.325 20.925 20.25Q19.65 20 18.925 19.475Q18.2 18.95 17 18.95Q16.3 18.95 15.788 19.163Q15.275 19.375 14.762 19.637Q14.25 19.9 13.613 20.125Q12.975 20.35 12 20.35Q11.025 20.35 10.387 20.125Q9.75 19.9 9.238 19.637Q8.725 19.375 8.225 19.163Q7.725 18.95 7 18.95Q5.8 18.95 5.075 19.475Q4.35 20 3.075 20.25Q2.65 20.325 2.325 20.025Q2 19.725 2 19.25ZM2 14.8Q2 14.475 2.237 14.212Q2.475 13.95 2.825 13.85Q3.8 13.6 4.613 13.075Q5.425 12.55 7 12.55Q7.95 12.55 8.562 12.762Q9.175 12.975 9.7 13.238Q10.225 13.5 10.75 13.725Q11.275 13.95 12 13.95Q12.725 13.95 13.25 13.725Q13.775 13.5 14.3 13.238Q14.825 12.975 15.45 12.762Q16.075 12.55 17 12.55Q18.575 12.55 19.388 13.075Q20.2 13.6 21.175 13.85Q21.525 13.95 21.763 14.2Q22 14.45 22 14.8Q22 15.275 21.675 15.575Q21.35 15.875 20.925 15.8Q19.65 15.55 18.925 15.025Q18.2 14.5 17 14.5Q16.275 14.5 15.763 14.712Q15.25 14.925 14.738 15.188Q14.225 15.45 13.6 15.675Q12.975 15.9 12 15.9Q11.025 15.9 10.387 15.675Q9.75 15.45 9.238 15.188Q8.725 14.925 8.225 14.712Q7.725 14.5 7 14.5Q5.8 14.5 5.075 15.025Q4.35 15.55 3.075 15.8Q2.65 15.875 2.325 15.575Q2 15.275 2 14.8ZM2 5.9Q2 5.575 2.237 5.312Q2.475 5.05 2.825 4.95Q3.8 4.7 4.613 4.175Q5.425 3.65 7 3.65Q7.95 3.65 8.562 3.862Q9.175 4.075 9.7 4.337Q10.225 4.6 10.75 4.825Q11.275 5.05 12 5.05Q12.725 5.05 13.25 4.825Q13.775 4.6 14.3 4.337Q14.825 4.075 15.45 3.862Q16.075 3.65 17 3.65Q18.575 3.65 19.388 4.175Q20.2 4.7 21.175 4.95Q21.525 5.05 21.763 5.3Q22 5.55 22 5.9Q22 6.375 21.675 6.675Q21.35 6.975 20.925 6.9Q19.65 6.65 18.925 6.125Q18.2 5.6 17 5.6Q16.3 5.6 15.788 5.812Q15.275 6.025 14.762 6.287Q14.25 6.55 13.613 6.775Q12.975 7 12 7Q11.025 7 10.387 6.775Q9.75 6.55 9.238 6.287Q8.725 6.025 8.225 5.812Q7.725 5.6 7 5.6Q5.8 5.6 5.075 6.125Q4.35 6.65 3.075 6.9Q2.65 6.975 2.325 6.675Q2 6.375 2 5.9ZM2 10.35Q2 10.025 2.237 9.762Q2.475 9.5 2.825 9.4Q3.8 9.15 4.613 8.625Q5.425 8.1 7 8.1Q7.95 8.1 8.562 8.312Q9.175 8.525 9.7 8.787Q10.225 9.05 10.75 9.275Q11.275 9.5 12 9.5Q12.725 9.5 13.25 9.275Q13.775 9.05 14.3 8.787Q14.825 8.525 15.45 8.312Q16.075 8.1 17 8.1Q18.575 8.1 19.388 8.625Q20.2 9.15 21.175 9.4Q21.525 9.5 21.763 9.75Q22 10 22 10.35Q22 10.825 21.675 11.125Q21.35 11.425 20.925 11.35Q19.65 11.1 18.925 10.575Q18.2 10.05 17 10.05Q16.3 10.05 15.788 10.262Q15.275 10.475 14.762 10.738Q14.25 11 13.613 11.225Q12.975 11.45 12 11.45Q11.025 11.45 10.387 11.225Q9.75 11 9.238 10.738Q8.725 10.475 8.225 10.262Q7.725 10.05 7 10.05Q5.8 10.05 5.075 10.575Q4.35 11.1 3.075 11.35Q2.65 11.425 2.325 11.125Q2 10.825 2 10.35Z"}))});IconMaterialWavesRoundedFilled.displayName="AmauiIconMaterialWavesRoundedFilled";var IconMaterialWavesRoundedFilled$1 = IconMaterialWavesRoundedFilled;

  const IconMaterialWavesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesRoundedW100",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 18.125Q2.65 18 2.75 17.9Q2.85 17.8 2.975 17.75Q4.05 17.5 4.787 16.975Q5.525 16.45 7 16.45Q7.8 16.45 8.387 16.663Q8.975 16.875 9.538 17.137Q10.1 17.4 10.675 17.625Q11.25 17.85 12 17.85Q12.75 17.85 13.325 17.625Q13.9 17.4 14.463 17.137Q15.025 16.875 15.625 16.663Q16.225 16.45 17 16.45Q18.475 16.45 19.213 16.975Q19.95 17.5 21.025 17.75Q21.15 17.8 21.25 17.9Q21.35 18 21.35 18.125Q21.35 18.25 21.25 18.337Q21.15 18.425 21.025 18.4Q19.925 18.175 19.138 17.638Q18.35 17.1 17 17.1Q16.3 17.1 15.725 17.312Q15.15 17.525 14.588 17.788Q14.025 18.05 13.413 18.275Q12.8 18.5 12 18.5Q11.2 18.5 10.588 18.275Q9.975 18.05 9.413 17.788Q8.85 17.525 8.287 17.312Q7.725 17.1 7 17.1Q5.65 17.1 4.863 17.638Q4.075 18.175 2.975 18.4Q2.85 18.425 2.75 18.337Q2.65 18.25 2.65 18.125ZM2.65 14.475Q2.65 14.35 2.75 14.25Q2.85 14.15 2.975 14.1Q4.05 13.85 4.787 13.325Q5.525 12.8 7 12.8Q7.8 12.8 8.387 13.012Q8.975 13.225 9.538 13.488Q10.1 13.75 10.675 13.975Q11.25 14.2 12 14.2Q12.75 14.2 13.325 13.975Q13.9 13.75 14.463 13.488Q15.025 13.225 15.625 13.012Q16.225 12.8 17 12.8Q18.475 12.8 19.213 13.325Q19.95 13.85 21.025 14.1Q21.15 14.15 21.25 14.25Q21.35 14.35 21.35 14.475Q21.35 14.6 21.25 14.688Q21.15 14.775 21.025 14.75Q19.925 14.525 19.138 13.988Q18.35 13.45 17 13.45Q16.3 13.45 15.725 13.662Q15.15 13.875 14.588 14.137Q14.025 14.4 13.413 14.625Q12.8 14.85 12 14.85Q11.2 14.85 10.588 14.625Q9.975 14.4 9.413 14.137Q8.85 13.875 8.287 13.662Q7.725 13.45 7 13.45Q5.65 13.45 4.863 13.988Q4.075 14.525 2.975 14.75Q2.85 14.775 2.75 14.688Q2.65 14.6 2.65 14.475ZM2.65 7.175Q2.65 7.05 2.75 6.95Q2.85 6.85 2.975 6.8Q4.05 6.55 4.787 6.025Q5.525 5.5 7 5.5Q7.8 5.5 8.387 5.713Q8.975 5.925 9.538 6.188Q10.1 6.45 10.675 6.675Q11.25 6.9 12 6.9Q12.75 6.9 13.325 6.675Q13.9 6.45 14.463 6.188Q15.025 5.925 15.625 5.713Q16.225 5.5 17 5.5Q18.475 5.5 19.213 6.025Q19.95 6.55 21.025 6.8Q21.15 6.85 21.25 6.95Q21.35 7.05 21.35 7.175Q21.35 7.3 21.25 7.387Q21.15 7.475 21.025 7.45Q19.925 7.225 19.138 6.687Q18.35 6.15 17 6.15Q16.3 6.15 15.725 6.362Q15.15 6.575 14.588 6.837Q14.025 7.1 13.413 7.325Q12.8 7.55 12 7.55Q11.2 7.55 10.588 7.325Q9.975 7.1 9.413 6.837Q8.85 6.575 8.287 6.362Q7.725 6.15 7 6.15Q5.65 6.15 4.863 6.687Q4.075 7.225 2.975 7.45Q2.85 7.475 2.75 7.387Q2.65 7.3 2.65 7.175ZM2.65 10.825Q2.65 10.7 2.75 10.6Q2.85 10.5 2.975 10.45Q4.05 10.2 4.787 9.675Q5.525 9.15 7 9.15Q7.8 9.15 8.387 9.362Q8.975 9.575 9.538 9.837Q10.1 10.1 10.675 10.325Q11.25 10.55 12 10.55Q12.75 10.55 13.325 10.325Q13.9 10.1 14.463 9.837Q15.025 9.575 15.625 9.362Q16.225 9.15 17 9.15Q18.475 9.15 19.213 9.675Q19.95 10.2 21.025 10.45Q21.15 10.5 21.25 10.6Q21.35 10.7 21.35 10.825Q21.35 10.95 21.25 11.037Q21.15 11.125 21.025 11.1Q19.925 10.875 19.138 10.337Q18.35 9.8 17 9.8Q16.3 9.8 15.725 10.012Q15.15 10.225 14.588 10.488Q14.025 10.75 13.413 10.975Q12.8 11.2 12 11.2Q11.2 11.2 10.588 10.975Q9.975 10.75 9.413 10.488Q8.85 10.225 8.287 10.012Q7.725 9.8 7 9.8Q5.65 9.8 4.863 10.337Q4.075 10.875 2.975 11.1Q2.85 11.125 2.75 11.037Q2.65 10.95 2.65 10.825Z"}))});IconMaterialWavesRoundedW100.displayName="AmauiIconMaterialWavesRoundedW100";var IconMaterialWavesRoundedW100$1 = IconMaterialWavesRoundedW100;

  const IconMaterialWavesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesRoundedW100Filled",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 18.125Q2.65 18 2.75 17.9Q2.85 17.8 2.975 17.75Q4.05 17.5 4.787 16.975Q5.525 16.45 7 16.45Q7.8 16.45 8.387 16.663Q8.975 16.875 9.538 17.137Q10.1 17.4 10.675 17.625Q11.25 17.85 12 17.85Q12.75 17.85 13.325 17.625Q13.9 17.4 14.463 17.137Q15.025 16.875 15.625 16.663Q16.225 16.45 17 16.45Q18.475 16.45 19.213 16.975Q19.95 17.5 21.025 17.75Q21.15 17.8 21.25 17.9Q21.35 18 21.35 18.125Q21.35 18.25 21.25 18.337Q21.15 18.425 21.025 18.4Q19.925 18.175 19.138 17.638Q18.35 17.1 17 17.1Q16.3 17.1 15.725 17.312Q15.15 17.525 14.588 17.788Q14.025 18.05 13.413 18.275Q12.8 18.5 12 18.5Q11.2 18.5 10.588 18.275Q9.975 18.05 9.413 17.788Q8.85 17.525 8.287 17.312Q7.725 17.1 7 17.1Q5.65 17.1 4.863 17.638Q4.075 18.175 2.975 18.4Q2.85 18.425 2.75 18.337Q2.65 18.25 2.65 18.125ZM2.65 14.475Q2.65 14.35 2.75 14.25Q2.85 14.15 2.975 14.1Q4.05 13.85 4.787 13.325Q5.525 12.8 7 12.8Q7.8 12.8 8.387 13.012Q8.975 13.225 9.538 13.488Q10.1 13.75 10.675 13.975Q11.25 14.2 12 14.2Q12.75 14.2 13.325 13.975Q13.9 13.75 14.463 13.488Q15.025 13.225 15.625 13.012Q16.225 12.8 17 12.8Q18.475 12.8 19.213 13.325Q19.95 13.85 21.025 14.1Q21.15 14.15 21.25 14.25Q21.35 14.35 21.35 14.475Q21.35 14.6 21.25 14.688Q21.15 14.775 21.025 14.75Q19.925 14.525 19.138 13.988Q18.35 13.45 17 13.45Q16.3 13.45 15.725 13.662Q15.15 13.875 14.588 14.137Q14.025 14.4 13.413 14.625Q12.8 14.85 12 14.85Q11.2 14.85 10.588 14.625Q9.975 14.4 9.413 14.137Q8.85 13.875 8.287 13.662Q7.725 13.45 7 13.45Q5.65 13.45 4.863 13.988Q4.075 14.525 2.975 14.75Q2.85 14.775 2.75 14.688Q2.65 14.6 2.65 14.475ZM2.65 7.175Q2.65 7.05 2.75 6.95Q2.85 6.85 2.975 6.8Q4.05 6.55 4.787 6.025Q5.525 5.5 7 5.5Q7.8 5.5 8.387 5.713Q8.975 5.925 9.538 6.188Q10.1 6.45 10.675 6.675Q11.25 6.9 12 6.9Q12.75 6.9 13.325 6.675Q13.9 6.45 14.463 6.188Q15.025 5.925 15.625 5.713Q16.225 5.5 17 5.5Q18.475 5.5 19.213 6.025Q19.95 6.55 21.025 6.8Q21.15 6.85 21.25 6.95Q21.35 7.05 21.35 7.175Q21.35 7.3 21.25 7.387Q21.15 7.475 21.025 7.45Q19.925 7.225 19.138 6.687Q18.35 6.15 17 6.15Q16.3 6.15 15.725 6.362Q15.15 6.575 14.588 6.837Q14.025 7.1 13.413 7.325Q12.8 7.55 12 7.55Q11.2 7.55 10.588 7.325Q9.975 7.1 9.413 6.837Q8.85 6.575 8.287 6.362Q7.725 6.15 7 6.15Q5.65 6.15 4.863 6.687Q4.075 7.225 2.975 7.45Q2.85 7.475 2.75 7.387Q2.65 7.3 2.65 7.175ZM2.65 10.825Q2.65 10.7 2.75 10.6Q2.85 10.5 2.975 10.45Q4.05 10.2 4.787 9.675Q5.525 9.15 7 9.15Q7.8 9.15 8.387 9.362Q8.975 9.575 9.538 9.837Q10.1 10.1 10.675 10.325Q11.25 10.55 12 10.55Q12.75 10.55 13.325 10.325Q13.9 10.1 14.463 9.837Q15.025 9.575 15.625 9.362Q16.225 9.15 17 9.15Q18.475 9.15 19.213 9.675Q19.95 10.2 21.025 10.45Q21.15 10.5 21.25 10.6Q21.35 10.7 21.35 10.825Q21.35 10.95 21.25 11.037Q21.15 11.125 21.025 11.1Q19.925 10.875 19.138 10.337Q18.35 9.8 17 9.8Q16.3 9.8 15.725 10.012Q15.15 10.225 14.588 10.488Q14.025 10.75 13.413 10.975Q12.8 11.2 12 11.2Q11.2 11.2 10.588 10.975Q9.975 10.75 9.413 10.488Q8.85 10.225 8.287 10.012Q7.725 9.8 7 9.8Q5.65 9.8 4.863 10.337Q4.075 10.875 2.975 11.1Q2.85 11.125 2.75 11.037Q2.65 10.95 2.65 10.825Z"}))});IconMaterialWavesRoundedW100Filled.displayName="AmauiIconMaterialWavesRoundedW100Filled";var IconMaterialWavesRoundedW100Filled$1 = IconMaterialWavesRoundedW100Filled;

  const IconMaterialWavesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesSharp",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20.35V18.4Q2.725 18.4 3.237 18.175Q3.75 17.95 4.275 17.688Q4.8 17.425 5.438 17.212Q6.075 17 7 17Q7.95 17 8.562 17.212Q9.175 17.425 9.7 17.688Q10.225 17.95 10.75 18.175Q11.275 18.4 12 18.4Q12.725 18.4 13.25 18.175Q13.775 17.95 14.3 17.688Q14.825 17.425 15.45 17.212Q16.075 17 17 17Q17.95 17 18.575 17.212Q19.2 17.425 19.725 17.688Q20.25 17.95 20.775 18.175Q21.3 18.4 22 18.4V20.35Q21.05 20.35 20.413 20.125Q19.775 19.9 19.25 19.637Q18.725 19.375 18.225 19.163Q17.725 18.95 17 18.95Q16.3 18.95 15.788 19.163Q15.275 19.375 14.762 19.637Q14.25 19.9 13.613 20.125Q12.975 20.35 12 20.35Q11.025 20.35 10.387 20.125Q9.75 19.9 9.238 19.637Q8.725 19.375 8.225 19.163Q7.725 18.95 7 18.95Q6.3 18.95 5.788 19.163Q5.275 19.375 4.75 19.637Q4.225 19.9 3.588 20.125Q2.95 20.35 2 20.35ZM2 15.9V13.95Q2.725 13.95 3.237 13.725Q3.75 13.5 4.275 13.238Q4.8 12.975 5.438 12.762Q6.075 12.55 7 12.55Q7.95 12.55 8.562 12.762Q9.175 12.975 9.7 13.238Q10.225 13.5 10.75 13.725Q11.275 13.95 12 13.95Q12.725 13.95 13.25 13.725Q13.775 13.5 14.3 13.238Q14.825 12.975 15.45 12.762Q16.075 12.55 17 12.55Q17.95 12.55 18.575 12.762Q19.2 12.975 19.725 13.238Q20.25 13.5 20.775 13.725Q21.3 13.95 22 13.95V15.9Q21.05 15.9 20.413 15.675Q19.775 15.45 19.25 15.188Q18.725 14.925 18.225 14.712Q17.725 14.5 17 14.5Q16.275 14.5 15.763 14.712Q15.25 14.925 14.738 15.188Q14.225 15.45 13.6 15.675Q12.975 15.9 12 15.9Q11.025 15.9 10.387 15.675Q9.75 15.45 9.238 15.188Q8.725 14.925 8.225 14.712Q7.725 14.5 7 14.5Q6.3 14.5 5.788 14.712Q5.275 14.925 4.75 15.188Q4.225 15.45 3.588 15.675Q2.95 15.9 2 15.9ZM2 7V5.05Q2.725 5.05 3.237 4.825Q3.75 4.6 4.275 4.337Q4.8 4.075 5.438 3.862Q6.075 3.65 7 3.65Q7.95 3.65 8.562 3.862Q9.175 4.075 9.7 4.337Q10.225 4.6 10.75 4.825Q11.275 5.05 12 5.05Q12.725 5.05 13.25 4.825Q13.775 4.6 14.3 4.337Q14.825 4.075 15.45 3.862Q16.075 3.65 17 3.65Q17.95 3.65 18.575 3.862Q19.2 4.075 19.725 4.337Q20.25 4.6 20.775 4.825Q21.3 5.05 22 5.05V7Q21.05 7 20.413 6.775Q19.775 6.55 19.25 6.287Q18.725 6.025 18.225 5.812Q17.725 5.6 17 5.6Q16.3 5.6 15.788 5.812Q15.275 6.025 14.762 6.287Q14.25 6.55 13.613 6.775Q12.975 7 12 7Q11.025 7 10.387 6.775Q9.75 6.55 9.238 6.287Q8.725 6.025 8.225 5.812Q7.725 5.6 7 5.6Q6.3 5.6 5.788 5.812Q5.275 6.025 4.75 6.287Q4.225 6.55 3.588 6.775Q2.95 7 2 7ZM2 11.45V9.5Q2.725 9.5 3.237 9.275Q3.75 9.05 4.275 8.787Q4.8 8.525 5.438 8.312Q6.075 8.1 7 8.1Q7.95 8.1 8.562 8.312Q9.175 8.525 9.7 8.787Q10.225 9.05 10.75 9.275Q11.275 9.5 12 9.5Q12.725 9.5 13.25 9.275Q13.775 9.05 14.3 8.787Q14.825 8.525 15.45 8.312Q16.075 8.1 17 8.1Q17.95 8.1 18.575 8.312Q19.2 8.525 19.725 8.787Q20.25 9.05 20.775 9.275Q21.3 9.5 22 9.5V11.45Q21.05 11.45 20.413 11.225Q19.775 11 19.25 10.738Q18.725 10.475 18.225 10.262Q17.725 10.05 17 10.05Q16.3 10.05 15.788 10.262Q15.275 10.475 14.762 10.738Q14.25 11 13.613 11.225Q12.975 11.45 12 11.45Q11.025 11.45 10.387 11.225Q9.75 11 9.238 10.738Q8.725 10.475 8.225 10.262Q7.725 10.05 7 10.05Q6.3 10.05 5.788 10.262Q5.275 10.475 4.75 10.738Q4.225 11 3.588 11.225Q2.95 11.45 2 11.45Z"}))});IconMaterialWavesSharp.displayName="AmauiIconMaterialWavesSharp";var IconMaterialWavesSharp$1 = IconMaterialWavesSharp;

  const IconMaterialWavesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesSharpFilled",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20.35V18.4Q2.725 18.4 3.237 18.175Q3.75 17.95 4.275 17.688Q4.8 17.425 5.438 17.212Q6.075 17 7 17Q7.95 17 8.562 17.212Q9.175 17.425 9.7 17.688Q10.225 17.95 10.75 18.175Q11.275 18.4 12 18.4Q12.725 18.4 13.25 18.175Q13.775 17.95 14.3 17.688Q14.825 17.425 15.45 17.212Q16.075 17 17 17Q17.95 17 18.575 17.212Q19.2 17.425 19.725 17.688Q20.25 17.95 20.775 18.175Q21.3 18.4 22 18.4V20.35Q21.05 20.35 20.413 20.125Q19.775 19.9 19.25 19.637Q18.725 19.375 18.225 19.163Q17.725 18.95 17 18.95Q16.3 18.95 15.788 19.163Q15.275 19.375 14.762 19.637Q14.25 19.9 13.613 20.125Q12.975 20.35 12 20.35Q11.025 20.35 10.387 20.125Q9.75 19.9 9.238 19.637Q8.725 19.375 8.225 19.163Q7.725 18.95 7 18.95Q6.3 18.95 5.788 19.163Q5.275 19.375 4.75 19.637Q4.225 19.9 3.588 20.125Q2.95 20.35 2 20.35ZM2 15.9V13.95Q2.725 13.95 3.237 13.725Q3.75 13.5 4.275 13.238Q4.8 12.975 5.438 12.762Q6.075 12.55 7 12.55Q7.95 12.55 8.562 12.762Q9.175 12.975 9.7 13.238Q10.225 13.5 10.75 13.725Q11.275 13.95 12 13.95Q12.725 13.95 13.25 13.725Q13.775 13.5 14.3 13.238Q14.825 12.975 15.45 12.762Q16.075 12.55 17 12.55Q17.95 12.55 18.575 12.762Q19.2 12.975 19.725 13.238Q20.25 13.5 20.775 13.725Q21.3 13.95 22 13.95V15.9Q21.05 15.9 20.413 15.675Q19.775 15.45 19.25 15.188Q18.725 14.925 18.225 14.712Q17.725 14.5 17 14.5Q16.275 14.5 15.763 14.712Q15.25 14.925 14.738 15.188Q14.225 15.45 13.6 15.675Q12.975 15.9 12 15.9Q11.025 15.9 10.387 15.675Q9.75 15.45 9.238 15.188Q8.725 14.925 8.225 14.712Q7.725 14.5 7 14.5Q6.3 14.5 5.788 14.712Q5.275 14.925 4.75 15.188Q4.225 15.45 3.588 15.675Q2.95 15.9 2 15.9ZM2 7V5.05Q2.725 5.05 3.237 4.825Q3.75 4.6 4.275 4.337Q4.8 4.075 5.438 3.862Q6.075 3.65 7 3.65Q7.95 3.65 8.562 3.862Q9.175 4.075 9.7 4.337Q10.225 4.6 10.75 4.825Q11.275 5.05 12 5.05Q12.725 5.05 13.25 4.825Q13.775 4.6 14.3 4.337Q14.825 4.075 15.45 3.862Q16.075 3.65 17 3.65Q17.95 3.65 18.575 3.862Q19.2 4.075 19.725 4.337Q20.25 4.6 20.775 4.825Q21.3 5.05 22 5.05V7Q21.05 7 20.413 6.775Q19.775 6.55 19.25 6.287Q18.725 6.025 18.225 5.812Q17.725 5.6 17 5.6Q16.3 5.6 15.788 5.812Q15.275 6.025 14.762 6.287Q14.25 6.55 13.613 6.775Q12.975 7 12 7Q11.025 7 10.387 6.775Q9.75 6.55 9.238 6.287Q8.725 6.025 8.225 5.812Q7.725 5.6 7 5.6Q6.3 5.6 5.788 5.812Q5.275 6.025 4.75 6.287Q4.225 6.55 3.588 6.775Q2.95 7 2 7ZM2 11.45V9.5Q2.725 9.5 3.237 9.275Q3.75 9.05 4.275 8.787Q4.8 8.525 5.438 8.312Q6.075 8.1 7 8.1Q7.95 8.1 8.562 8.312Q9.175 8.525 9.7 8.787Q10.225 9.05 10.75 9.275Q11.275 9.5 12 9.5Q12.725 9.5 13.25 9.275Q13.775 9.05 14.3 8.787Q14.825 8.525 15.45 8.312Q16.075 8.1 17 8.1Q17.95 8.1 18.575 8.312Q19.2 8.525 19.725 8.787Q20.25 9.05 20.775 9.275Q21.3 9.5 22 9.5V11.45Q21.05 11.45 20.413 11.225Q19.775 11 19.25 10.738Q18.725 10.475 18.225 10.262Q17.725 10.05 17 10.05Q16.3 10.05 15.788 10.262Q15.275 10.475 14.762 10.738Q14.25 11 13.613 11.225Q12.975 11.45 12 11.45Q11.025 11.45 10.387 11.225Q9.75 11 9.238 10.738Q8.725 10.475 8.225 10.262Q7.725 10.05 7 10.05Q6.3 10.05 5.788 10.262Q5.275 10.475 4.75 10.738Q4.225 11 3.588 11.225Q2.95 11.45 2 11.45Z"}))});IconMaterialWavesSharpFilled.displayName="AmauiIconMaterialWavesSharpFilled";var IconMaterialWavesSharpFilled$1 = IconMaterialWavesSharpFilled;

  const IconMaterialWavesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesSharpW100",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 18.45V17.8Q3.275 17.7 3.738 17.475Q4.2 17.25 4.662 17.025Q5.125 16.8 5.675 16.625Q6.225 16.45 7 16.45Q7.8 16.45 8.387 16.663Q8.975 16.875 9.538 17.137Q10.1 17.4 10.675 17.625Q11.25 17.85 12 17.85Q12.75 17.85 13.325 17.625Q13.9 17.4 14.463 17.137Q15.025 16.875 15.625 16.663Q16.225 16.45 17 16.45Q17.8 16.45 18.337 16.625Q18.875 16.8 19.337 17.025Q19.8 17.25 20.263 17.475Q20.725 17.7 21.35 17.8V18.45Q20.725 18.375 20.238 18.15Q19.75 17.925 19.263 17.7Q18.775 17.475 18.25 17.288Q17.725 17.1 17 17.1Q16.3 17.1 15.725 17.312Q15.15 17.525 14.588 17.788Q14.025 18.05 13.413 18.275Q12.8 18.5 12 18.5Q11.2 18.5 10.588 18.275Q9.975 18.05 9.413 17.788Q8.85 17.525 8.287 17.312Q7.725 17.1 7 17.1Q6.3 17.1 5.763 17.288Q5.225 17.475 4.738 17.7Q4.25 17.925 3.763 18.15Q3.275 18.375 2.65 18.45ZM2.65 14.8V14.15Q3.275 14.05 3.738 13.825Q4.2 13.6 4.662 13.375Q5.125 13.15 5.675 12.975Q6.225 12.8 7 12.8Q7.8 12.8 8.387 13.012Q8.975 13.225 9.538 13.488Q10.1 13.75 10.675 13.975Q11.25 14.2 12 14.2Q12.75 14.2 13.325 13.975Q13.9 13.75 14.463 13.488Q15.025 13.225 15.625 13.012Q16.225 12.8 17 12.8Q17.8 12.8 18.337 12.975Q18.875 13.15 19.337 13.375Q19.8 13.6 20.263 13.825Q20.725 14.05 21.35 14.15V14.8Q20.725 14.725 20.238 14.5Q19.75 14.275 19.263 14.05Q18.775 13.825 18.25 13.637Q17.725 13.45 17 13.45Q16.3 13.45 15.725 13.662Q15.15 13.875 14.588 14.137Q14.025 14.4 13.413 14.625Q12.8 14.85 12 14.85Q11.2 14.85 10.588 14.625Q9.975 14.4 9.413 14.137Q8.85 13.875 8.287 13.662Q7.725 13.45 7 13.45Q6.3 13.45 5.763 13.637Q5.225 13.825 4.738 14.05Q4.25 14.275 3.763 14.5Q3.275 14.725 2.65 14.8ZM2.65 7.5V6.85Q3.275 6.75 3.738 6.525Q4.2 6.3 4.662 6.075Q5.125 5.85 5.675 5.675Q6.225 5.5 7 5.5Q7.8 5.5 8.387 5.713Q8.975 5.925 9.538 6.188Q10.1 6.45 10.675 6.675Q11.25 6.9 12 6.9Q12.75 6.9 13.325 6.675Q13.9 6.45 14.463 6.188Q15.025 5.925 15.625 5.713Q16.225 5.5 17 5.5Q17.8 5.5 18.337 5.675Q18.875 5.85 19.337 6.075Q19.8 6.3 20.263 6.525Q20.725 6.75 21.35 6.85V7.5Q20.725 7.425 20.238 7.2Q19.75 6.975 19.263 6.75Q18.775 6.525 18.25 6.337Q17.725 6.15 17 6.15Q16.3 6.15 15.725 6.362Q15.15 6.575 14.588 6.837Q14.025 7.1 13.413 7.325Q12.8 7.55 12 7.55Q11.2 7.55 10.588 7.325Q9.975 7.1 9.413 6.837Q8.85 6.575 8.287 6.362Q7.725 6.15 7 6.15Q6.3 6.15 5.763 6.337Q5.225 6.525 4.738 6.75Q4.25 6.975 3.763 7.2Q3.275 7.425 2.65 7.5ZM2.65 11.15V10.5Q3.275 10.4 3.738 10.175Q4.2 9.95 4.662 9.725Q5.125 9.5 5.675 9.325Q6.225 9.15 7 9.15Q7.8 9.15 8.387 9.362Q8.975 9.575 9.538 9.837Q10.1 10.1 10.675 10.325Q11.25 10.55 12 10.55Q12.75 10.55 13.325 10.325Q13.9 10.1 14.463 9.837Q15.025 9.575 15.625 9.362Q16.225 9.15 17 9.15Q17.8 9.15 18.337 9.325Q18.875 9.5 19.337 9.725Q19.8 9.95 20.263 10.175Q20.725 10.4 21.35 10.5V11.15Q20.725 11.075 20.238 10.85Q19.75 10.625 19.263 10.4Q18.775 10.175 18.25 9.987Q17.725 9.8 17 9.8Q16.3 9.8 15.725 10.012Q15.15 10.225 14.588 10.488Q14.025 10.75 13.413 10.975Q12.8 11.2 12 11.2Q11.2 11.2 10.588 10.975Q9.975 10.75 9.413 10.488Q8.85 10.225 8.287 10.012Q7.725 9.8 7 9.8Q6.3 9.8 5.763 9.987Q5.225 10.175 4.738 10.4Q4.25 10.625 3.763 10.85Q3.275 11.075 2.65 11.15Z"}))});IconMaterialWavesSharpW100.displayName="AmauiIconMaterialWavesSharpW100";var IconMaterialWavesSharpW100$1 = IconMaterialWavesSharpW100;

  const IconMaterialWavesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesSharpW100Filled",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.65 18.45V17.8Q3.275 17.7 3.738 17.475Q4.2 17.25 4.662 17.025Q5.125 16.8 5.675 16.625Q6.225 16.45 7 16.45Q7.8 16.45 8.387 16.663Q8.975 16.875 9.538 17.137Q10.1 17.4 10.675 17.625Q11.25 17.85 12 17.85Q12.75 17.85 13.325 17.625Q13.9 17.4 14.463 17.137Q15.025 16.875 15.625 16.663Q16.225 16.45 17 16.45Q17.8 16.45 18.337 16.625Q18.875 16.8 19.337 17.025Q19.8 17.25 20.263 17.475Q20.725 17.7 21.35 17.8V18.45Q20.725 18.375 20.238 18.15Q19.75 17.925 19.263 17.7Q18.775 17.475 18.25 17.288Q17.725 17.1 17 17.1Q16.3 17.1 15.725 17.312Q15.15 17.525 14.588 17.788Q14.025 18.05 13.413 18.275Q12.8 18.5 12 18.5Q11.2 18.5 10.588 18.275Q9.975 18.05 9.413 17.788Q8.85 17.525 8.287 17.312Q7.725 17.1 7 17.1Q6.3 17.1 5.763 17.288Q5.225 17.475 4.738 17.7Q4.25 17.925 3.763 18.15Q3.275 18.375 2.65 18.45ZM2.65 14.8V14.15Q3.275 14.05 3.738 13.825Q4.2 13.6 4.662 13.375Q5.125 13.15 5.675 12.975Q6.225 12.8 7 12.8Q7.8 12.8 8.387 13.012Q8.975 13.225 9.538 13.488Q10.1 13.75 10.675 13.975Q11.25 14.2 12 14.2Q12.75 14.2 13.325 13.975Q13.9 13.75 14.463 13.488Q15.025 13.225 15.625 13.012Q16.225 12.8 17 12.8Q17.8 12.8 18.337 12.975Q18.875 13.15 19.337 13.375Q19.8 13.6 20.263 13.825Q20.725 14.05 21.35 14.15V14.8Q20.725 14.725 20.238 14.5Q19.75 14.275 19.263 14.05Q18.775 13.825 18.25 13.637Q17.725 13.45 17 13.45Q16.3 13.45 15.725 13.662Q15.15 13.875 14.588 14.137Q14.025 14.4 13.413 14.625Q12.8 14.85 12 14.85Q11.2 14.85 10.588 14.625Q9.975 14.4 9.413 14.137Q8.85 13.875 8.287 13.662Q7.725 13.45 7 13.45Q6.3 13.45 5.763 13.637Q5.225 13.825 4.738 14.05Q4.25 14.275 3.763 14.5Q3.275 14.725 2.65 14.8ZM2.65 7.5V6.85Q3.275 6.75 3.738 6.525Q4.2 6.3 4.662 6.075Q5.125 5.85 5.675 5.675Q6.225 5.5 7 5.5Q7.8 5.5 8.387 5.713Q8.975 5.925 9.538 6.188Q10.1 6.45 10.675 6.675Q11.25 6.9 12 6.9Q12.75 6.9 13.325 6.675Q13.9 6.45 14.463 6.188Q15.025 5.925 15.625 5.713Q16.225 5.5 17 5.5Q17.8 5.5 18.337 5.675Q18.875 5.85 19.337 6.075Q19.8 6.3 20.263 6.525Q20.725 6.75 21.35 6.85V7.5Q20.725 7.425 20.238 7.2Q19.75 6.975 19.263 6.75Q18.775 6.525 18.25 6.337Q17.725 6.15 17 6.15Q16.3 6.15 15.725 6.362Q15.15 6.575 14.588 6.837Q14.025 7.1 13.413 7.325Q12.8 7.55 12 7.55Q11.2 7.55 10.588 7.325Q9.975 7.1 9.413 6.837Q8.85 6.575 8.287 6.362Q7.725 6.15 7 6.15Q6.3 6.15 5.763 6.337Q5.225 6.525 4.738 6.75Q4.25 6.975 3.763 7.2Q3.275 7.425 2.65 7.5ZM2.65 11.15V10.5Q3.275 10.4 3.738 10.175Q4.2 9.95 4.662 9.725Q5.125 9.5 5.675 9.325Q6.225 9.15 7 9.15Q7.8 9.15 8.387 9.362Q8.975 9.575 9.538 9.837Q10.1 10.1 10.675 10.325Q11.25 10.55 12 10.55Q12.75 10.55 13.325 10.325Q13.9 10.1 14.463 9.837Q15.025 9.575 15.625 9.362Q16.225 9.15 17 9.15Q17.8 9.15 18.337 9.325Q18.875 9.5 19.337 9.725Q19.8 9.95 20.263 10.175Q20.725 10.4 21.35 10.5V11.15Q20.725 11.075 20.238 10.85Q19.75 10.625 19.263 10.4Q18.775 10.175 18.25 9.987Q17.725 9.8 17 9.8Q16.3 9.8 15.725 10.012Q15.15 10.225 14.588 10.488Q14.025 10.75 13.413 10.975Q12.8 11.2 12 11.2Q11.2 11.2 10.588 10.975Q9.975 10.75 9.413 10.488Q8.85 10.225 8.287 10.012Q7.725 9.8 7 9.8Q6.3 9.8 5.763 9.987Q5.225 10.175 4.738 10.4Q4.25 10.625 3.763 10.85Q3.275 11.075 2.65 11.15Z"}))});IconMaterialWavesSharpW100Filled.displayName="AmauiIconMaterialWavesSharpW100Filled";var IconMaterialWavesSharpW100Filled$1 = IconMaterialWavesSharpW100Filled;

  const IconMaterialWavesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavesTwoTone",short_name:"Waves"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 16.99c-1.35 0-2.2.42-2.95.8-.65.33-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.95c1.35 0 2.2-.42 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.42 2.95-.8c.65-.33 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm0-4.45c-1.35 0-2.2.43-2.95.8-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.32-1.17.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.35 1.15-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.58.8 2.95.8v-1.95c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8zm2.95-8.08c-.75-.38-1.58-.8-2.95-.8s-2.2.42-2.95.8c-.65.32-1.18.6-2.05.6-.9 0-1.4-.25-2.05-.6-.75-.37-1.57-.8-2.95-.8s-2.2.42-2.95.8c-.65.33-1.17.6-2.05.6v1.93c1.35 0 2.2-.43 2.95-.8.65-.33 1.17-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V5.04c-.9 0-1.4-.25-2.05-.58zM17 8.09c-1.35 0-2.2.43-2.95.8-.65.35-1.15.6-2.05.6s-1.4-.25-2.05-.6c-.75-.38-1.57-.8-2.95-.8s-2.2.43-2.95.8c-.65.35-1.15.6-2.05.6v1.95c1.35 0 2.2-.43 2.95-.8.65-.32 1.18-.6 2.05-.6s1.4.25 2.05.6c.75.38 1.57.8 2.95.8s2.2-.43 2.95-.8c.65-.32 1.18-.6 2.05-.6.9 0 1.4.25 2.05.6.75.38 1.58.8 2.95.8V9.49c-.9 0-1.4-.25-2.05-.6-.75-.38-1.6-.8-2.95-.8z"}))});IconMaterialWavesTwoTone.displayName="AmauiIconMaterialWavesTwoTone";var IconMaterialWavesTwoTone$1 = IconMaterialWavesTwoTone;

  const IconMaterialWavingHandRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandRounded",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 22.95Q19.8 22.675 21.238 21.238Q22.675 19.8 22.95 17.8Q23 17.475 22.763 17.238Q22.525 17 22.175 17Q21.9 17 21.7 17.2Q21.5 17.4 21.45 17.675Q21.225 19.15 20.188 20.188Q19.15 21.225 17.675 21.45Q17.4 21.5 17.2 21.712Q17 21.925 17 22.2Q17 22.55 17.238 22.775Q17.475 23 17.8 22.95ZM1.8 7Q2.075 7 2.288 6.8Q2.5 6.6 2.55 6.325Q2.775 4.875 3.825 3.825Q4.875 2.775 6.325 2.55Q6.6 2.5 6.8 2.287Q7 2.075 7 1.8Q7 1.45 6.763 1.225Q6.525 1 6.2 1.05Q4.2 1.325 2.763 2.762Q1.325 4.2 1.05 6.2Q1 6.525 1.225 6.762Q1.45 7 1.8 7ZM3.525 20.475Q1.025 17.975 1.025 14.475Q1.025 10.975 3.525 8.475L7.05 4.925Q7.775 4.2 8.812 4.2Q9.85 4.2 10.575 4.925Q10.675 5.025 10.763 5.125Q10.85 5.225 10.9 5.325L13.425 2.8Q14.15 2.075 15.188 2.075Q16.225 2.075 16.95 2.8Q17.075 2.925 17.15 3.025Q17.225 3.125 17.3 3.225Q18.025 2.725 18.925 2.8Q19.825 2.875 20.475 3.525Q21.05 4.1 21.175 4.837Q21.3 5.575 21 6.3Q21.15 6.375 21.288 6.475Q21.425 6.575 21.55 6.7Q22.275 7.425 22.275 8.463Q22.275 9.5 21.55 10.225L21.15 10.625Q21.25 10.675 21.35 10.762Q21.45 10.85 21.55 10.95Q22.275 11.675 22.275 12.712Q22.275 13.75 21.55 14.475L15.525 20.475Q13.025 22.975 9.525 22.975Q6.025 22.975 3.525 20.475ZM6.7 9.525 9.175 7.05Q9.325 6.9 9.325 6.7Q9.325 6.5 9.175 6.35Q9.025 6.2 8.825 6.212Q8.625 6.225 8.475 6.35L4.925 9.875Q3.975 10.825 3.5 12.025Q3.025 13.225 3.025 14.475Q3.025 15.725 3.5 16.925Q3.975 18.125 4.925 19.075Q5.875 20.025 7.075 20.5Q8.275 20.975 9.525 20.975Q10.775 20.975 11.975 20.5Q13.175 20.025 14.125 19.075L20.125 13.05Q20.275 12.9 20.275 12.7Q20.275 12.5 20.125 12.35Q19.975 12.2 19.775 12.2Q19.575 12.2 19.425 12.35L16.6 15.175Q16.325 15.45 15.9 15.462Q15.475 15.475 15.2 15.175Q14.9 14.85 14.9 14.45Q14.9 14.05 15.2 13.75L20.125 8.825Q20.275 8.675 20.275 8.462Q20.275 8.25 20.125 8.1Q19.975 7.975 19.775 7.962Q19.575 7.95 19.425 8.1L15.175 12.35Q14.875 12.65 14.475 12.65Q14.075 12.65 13.775 12.35Q13.475 12.05 13.475 11.637Q13.475 11.225 13.775 10.925L19.075 5.625Q19.225 5.475 19.225 5.275Q19.225 5.075 19.075 4.925Q18.925 4.775 18.725 4.775Q18.525 4.775 18.375 4.925L13.05 10.25Q12.775 10.525 12.35 10.525Q11.925 10.525 11.65 10.225Q11.35 9.925 11.35 9.525Q11.35 9.125 11.65 8.825L15.525 4.925Q15.675 4.775 15.675 4.575Q15.675 4.375 15.525 4.225Q15.4 4.075 15.188 4.075Q14.975 4.075 14.825 4.225L8.525 10.525Q8.95 11.625 8.85 12.775Q8.75 13.925 8.15 14.95Q7.9 15.375 7.413 15.387Q6.925 15.4 6.55 15.025Q6.35 14.825 6.325 14.487Q6.3 14.15 6.475 13.85Q6.85 13.2 6.875 12.462Q6.9 11.725 6.575 11.05Q6.375 10.625 6.4 10.212Q6.425 9.8 6.7 9.525Z"}))});IconMaterialWavingHandRounded.displayName="AmauiIconMaterialWavingHandRounded";var IconMaterialWavingHandRounded$1 = IconMaterialWavingHandRounded;

  const IconMaterialWavingHandRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandRoundedFilled",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.8 22.95Q17.475 23 17.238 22.775Q17 22.55 17 22.2Q17 21.925 17.2 21.712Q17.4 21.5 17.675 21.45Q19.15 21.225 20.188 20.188Q21.225 19.15 21.45 17.675Q21.5 17.4 21.7 17.2Q21.9 17 22.175 17Q22.525 17 22.763 17.238Q23 17.475 22.95 17.8Q22.675 19.8 21.238 21.238Q19.8 22.675 17.8 22.95ZM1.8 7Q1.45 7 1.225 6.762Q1 6.525 1.05 6.2Q1.325 4.2 2.763 2.762Q4.2 1.325 6.2 1.05Q6.525 1 6.763 1.225Q7 1.45 7 1.8Q7 2.075 6.8 2.287Q6.6 2.5 6.325 2.55Q4.875 2.775 3.825 3.825Q2.775 4.875 2.55 6.325Q2.5 6.6 2.288 6.8Q2.075 7 1.8 7ZM6.05 9.825Q5.925 9.95 5.925 10.125Q5.925 10.3 6.05 10.45Q6.775 11.225 6.938 12.325Q7.1 13.425 6.375 14.4Q6.25 14.575 6.263 14.762Q6.275 14.95 6.4 15.075Q6.575 15.25 6.787 15.25Q7 15.25 7.125 15.075Q7.925 14.05 7.95 12.637Q7.975 11.225 7.1 10.175L14.725 2.55Q15.1 2.175 15.613 2.175Q16.125 2.175 16.5 2.55Q16.85 2.9 16.875 3.412Q16.9 3.925 16.5 4.325L11.375 9.45Q11.225 9.6 11.225 9.8Q11.225 10 11.35 10.15Q11.5 10.275 11.7 10.287Q11.9 10.3 12.05 10.15L18.6 3.6Q18.95 3.25 19.488 3.25Q20.025 3.25 20.375 3.6Q20.725 3.95 20.725 4.487Q20.725 5.025 20.375 5.375L13.85 11.9Q13.7 12.05 13.7 12.262Q13.7 12.475 13.85 12.625Q13.975 12.775 14.188 12.775Q14.4 12.775 14.55 12.625L20.025 7.15Q20.4 6.775 20.913 6.775Q21.425 6.775 21.8 7.15Q22.15 7.5 22.15 8.037Q22.15 8.575 21.8 8.925L15.6 15.1Q15.45 15.25 15.45 15.45Q15.45 15.65 15.6 15.8Q15.75 15.95 15.95 15.962Q16.15 15.975 16.3 15.825L20.375 11.75Q20.775 11.35 21.288 11.375Q21.8 11.4 22.15 11.75Q22.5 12.1 22.525 12.613Q22.55 13.125 22.15 13.525L15.075 20.6Q13.875 21.8 12.35 22.4Q10.825 23 9.238 23Q7.65 23 6.125 22.4Q4.6 21.8 3.4 20.6Q2.2 19.4 1.6 17.875Q1 16.35 1 14.762Q1 13.175 1.6 11.65Q2.2 10.125 3.4 8.925L8 4.325Q8.35 3.975 8.887 3.95Q9.425 3.925 9.8 4.3Q10.15 4.65 10.15 5.187Q10.15 5.725 9.8 6.075Z"}))});IconMaterialWavingHandRoundedFilled.displayName="AmauiIconMaterialWavingHandRoundedFilled";var IconMaterialWavingHandRoundedFilled$1 = IconMaterialWavingHandRoundedFilled;

  const IconMaterialWavingHandRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandRoundedW100",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.775 22.575Q19.5 22.425 20.9 21.075Q22.3 19.725 22.55 17.775Q22.575 17.625 22.463 17.512Q22.35 17.4 22.2 17.4Q22.075 17.4 21.963 17.5Q21.85 17.6 21.825 17.725Q21.575 19.325 20.45 20.487Q19.325 21.65 17.725 21.85Q17.6 21.875 17.5 21.975Q17.4 22.075 17.4 22.225Q17.4 22.4 17.513 22.5Q17.625 22.6 17.775 22.575ZM1.8 6.6Q1.925 6.6 2.038 6.5Q2.15 6.4 2.175 6.275Q2.425 4.675 3.55 3.512Q4.675 2.35 6.275 2.15Q6.4 2.125 6.5 2.025Q6.6 1.925 6.6 1.8Q6.6 1.65 6.488 1.537Q6.375 1.425 6.225 1.45Q4.35 1.675 3.025 3.012Q1.7 4.35 1.45 6.225Q1.425 6.375 1.538 6.487Q1.65 6.6 1.8 6.6ZM5.525 19.125Q3.475 17.075 3.475 14.525Q3.475 11.975 5.525 9.925L9.175 6.3Q9.575 5.9 10.088 5.9Q10.6 5.9 11 6.3Q11.275 6.575 11.375 7.012Q11.475 7.45 11.2 7.925L14.775 4.35Q15.2 3.925 15.713 3.937Q16.225 3.95 16.625 4.35Q16.9 4.625 16.975 5.012Q17.05 5.4 16.9 5.775L17.975 4.7Q18.375 4.3 18.925 4.337Q19.475 4.375 19.875 4.775Q20.425 5.325 20.238 5.962Q20.05 6.6 19.25 7.325Q19.575 7.175 19.938 7.25Q20.3 7.325 20.65 7.675Q21.05 8.075 21.05 8.587Q21.05 9.1 20.65 9.5L18.675 11.5Q19.1 11.225 19.55 11.238Q20 11.25 20.375 11.625Q20.775 12.025 20.775 12.55Q20.775 13.075 20.375 13.475L14.725 19.125Q12.675 21.175 10.125 21.175Q7.575 21.175 5.525 19.125ZM8.425 9.725 10.5 7.625Q10.675 7.425 10.688 7.2Q10.7 6.975 10.5 6.8Q10.3 6.6 10.075 6.6Q9.85 6.6 9.65 6.8L6.025 10.425Q5.1 11.35 4.65 12.4Q4.2 13.45 4.2 14.525Q4.2 15.6 4.65 16.65Q5.1 17.7 6.025 18.625Q6.95 19.55 8 20Q9.05 20.45 10.125 20.45Q11.2 20.45 12.25 20Q13.3 19.55 14.225 18.625L19.875 12.975Q20.075 12.775 20.075 12.55Q20.075 12.325 19.875 12.125Q19.675 11.925 19.45 11.925Q19.225 11.925 19.025 12.125L15.975 15.175Q15.775 15.375 15.488 15.375Q15.2 15.375 15 15.175Q14.8 14.975 14.8 14.675Q14.8 14.375 15 14.175L20.15 9.025Q20.35 8.825 20.35 8.6Q20.35 8.375 20.15 8.175Q19.95 7.975 19.725 7.975Q19.5 7.975 19.3 8.175L14.85 12.625Q14.65 12.825 14.35 12.825Q14.05 12.825 13.85 12.625Q13.65 12.425 13.663 12.125Q13.675 11.825 13.875 11.625L19.375 6.125Q19.575 5.925 19.575 5.7Q19.575 5.475 19.375 5.275Q19.175 5.075 18.95 5.075Q18.725 5.075 18.525 5.275L13 10.8Q12.8 11 12.513 11Q12.225 11 12.025 10.8Q11.825 10.6 11.825 10.3Q11.825 10 12.025 9.8L16.125 5.7Q16.325 5.5 16.325 5.275Q16.325 5.05 16.125 4.85Q15.925 4.65 15.7 4.65Q15.475 4.65 15.275 4.85L9.45 10.675Q9.95 11.825 9.938 13.025Q9.925 14.225 9.275 15.45Q9.125 15.725 8.85 15.775Q8.575 15.825 8.325 15.575Q8.2 15.45 8.175 15.262Q8.15 15.075 8.225 14.925Q8.7 13.95 8.738 12.938Q8.775 11.925 8.275 10.9Q8.15 10.6 8.188 10.262Q8.225 9.925 8.425 9.725Z"}))});IconMaterialWavingHandRoundedW100.displayName="AmauiIconMaterialWavingHandRoundedW100";var IconMaterialWavingHandRoundedW100$1 = IconMaterialWavingHandRoundedW100;

  const IconMaterialWavingHandRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandRoundedW100Filled",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.775 22.575Q17.625 22.6 17.513 22.5Q17.4 22.4 17.4 22.225Q17.4 22.075 17.5 21.975Q17.6 21.875 17.725 21.85Q19.325 21.65 20.45 20.487Q21.575 19.325 21.825 17.725Q21.85 17.6 21.963 17.5Q22.075 17.4 22.2 17.4Q22.35 17.4 22.463 17.512Q22.575 17.625 22.55 17.775Q22.3 19.725 20.9 21.075Q19.5 22.425 17.775 22.575ZM1.8 6.6Q1.65 6.6 1.538 6.487Q1.425 6.375 1.45 6.225Q1.7 4.35 3.025 3.012Q4.35 1.675 6.225 1.45Q6.375 1.425 6.488 1.537Q6.6 1.65 6.6 1.8Q6.6 1.925 6.5 2.025Q6.4 2.125 6.275 2.15Q4.675 2.35 3.55 3.512Q2.425 4.675 2.175 6.275Q2.15 6.4 2.038 6.5Q1.925 6.6 1.8 6.6ZM8.475 9.8Q8.325 9.95 8.288 10.188Q8.25 10.425 8.375 10.625Q9.175 12 9.075 13.188Q8.975 14.375 8.325 15.4Q8.275 15.5 8.288 15.6Q8.3 15.7 8.375 15.775Q8.5 15.9 8.675 15.887Q8.85 15.875 8.95 15.725Q9.7 14.425 9.688 13.112Q9.675 11.8 8.95 10.325L14.95 4.325Q15.275 4 15.7 4Q16.125 4 16.45 4.325Q16.775 4.65 16.775 5.062Q16.775 5.475 16.45 5.8L11.925 10.325Q11.8 10.45 11.8 10.575Q11.8 10.7 11.925 10.825Q12.05 10.95 12.175 10.95Q12.3 10.95 12.425 10.825L18.35 4.875Q18.675 4.55 19.1 4.55Q19.525 4.55 19.825 4.875Q20.15 5.2 20.15 5.625Q20.15 6.05 19.825 6.375L13.9 12.3Q13.775 12.425 13.775 12.55Q13.775 12.675 13.9 12.8Q14.025 12.925 14.15 12.925Q14.275 12.925 14.4 12.8L19.3 7.9Q19.625 7.575 20.025 7.575Q20.425 7.575 20.75 7.9Q21.075 8.225 21.075 8.625Q21.075 9.025 20.75 9.35L15.15 14.95Q15.025 15.075 15.025 15.212Q15.025 15.35 15.125 15.45Q15.25 15.575 15.375 15.575Q15.5 15.575 15.625 15.45L19.125 11.975Q19.45 11.675 19.85 11.662Q20.25 11.65 20.55 11.975Q20.875 12.3 20.875 12.7Q20.875 13.1 20.55 13.425L14.775 19.2Q13.75 20.225 12.55 20.738Q11.35 21.25 10.113 21.25Q8.875 21.25 7.675 20.738Q6.475 20.225 5.45 19.2Q4.425 18.175 3.913 16.975Q3.4 15.775 3.4 14.537Q3.4 13.3 3.913 12.1Q4.425 10.9 5.45 9.875L9.2 6.125Q9.525 5.8 9.938 5.8Q10.35 5.8 10.675 6.125Q11 6.45 11 6.862Q11 7.275 10.675 7.6Z"}))});IconMaterialWavingHandRoundedW100Filled.displayName="AmauiIconMaterialWavingHandRoundedW100Filled";var IconMaterialWavingHandRoundedW100Filled$1 = IconMaterialWavingHandRoundedW100Filled;

  const IconMaterialWavingHandSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandSharp",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 23Q19.5 23 21.25 21.25Q23 19.5 23 17H21.5Q21.5 18.875 20.188 20.188Q18.875 21.5 17 21.5ZM1 7H2.5Q2.5 5.125 3.812 3.812Q5.125 2.5 7 2.5V1Q4.5 1 2.75 2.75Q1 4.5 1 7ZM3.525 20.475Q1.025 17.975 1.025 14.475Q1.025 10.975 3.525 8.475L8.8 3.2L10.925 5.325L15.15 1.1L17.275 3.225L18.725 1.775L22.125 5.175L21.05 6.25L23.3 8.5L21.2 10.6L23.3 12.7L15.525 20.475Q13 23 9.512 22.988Q6.025 22.975 3.525 20.475ZM4.925 19.075Q5.875 20.025 7.075 20.5Q8.275 20.975 9.525 20.975Q10.775 20.975 11.975 20.5Q13.175 20.025 14.125 19.075L20.475 12.725L19.775 12.025L15.875 15.925L14.45 14.5L20.45 8.5L19.75 7.8L14.475 13.075L13.05 11.65L19.4 5.3L18.7 4.6L12.35 10.95L10.925 9.525L15.85 4.6L15.15 3.9L8.525 10.525Q9.05 11.875 8.775 13.337Q8.5 14.8 7.4 15.9L6 14.475Q6.875 13.6 6.875 12.35Q6.875 11.1 6 10.225L9.5 6.725L8.8 6.025L4.95 9.875Q4 10.825 3.513 12.025Q3.025 13.225 3.025 14.475Q3.025 15.725 3.5 16.925Q3.975 18.125 4.925 19.075Z"}))});IconMaterialWavingHandSharp.displayName="AmauiIconMaterialWavingHandSharp";var IconMaterialWavingHandSharp$1 = IconMaterialWavingHandSharp;

  const IconMaterialWavingHandSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandSharpFilled",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17 23V21.5Q18.875 21.5 20.188 20.188Q21.5 18.875 21.5 17H23Q23 19.5 21.25 21.25Q19.5 23 17 23ZM1 7Q1 4.5 2.75 2.75Q4.5 1 7 1V2.5Q5.125 2.5 3.812 3.812Q2.5 5.125 2.5 7ZM3.4 20.6Q2.2 19.4 1.6 17.875Q1 16.35 1 14.762Q1 13.175 1.6 11.65Q2.2 10.125 3.4 8.925L8.9 3.425L10.675 5.2L5.725 10.15Q6.725 10.95 6.95 12.287Q7.175 13.625 6.075 14.75L6.775 15.45Q7.8 14.5 7.938 12.925Q8.075 11.35 7.1 10.175L15.6 1.675L17.375 3.45L11.025 9.8L11.725 10.5L19.5 2.725L21.275 4.5L13.5 12.275L14.2 12.975L20.9 6.275L22.675 8.05L15.25 15.475L15.95 16.175L21.275 10.85L23.05 12.625L15.075 20.6Q13.875 21.8 12.35 22.4Q10.825 23 9.238 23Q7.65 23 6.125 22.4Q4.6 21.8 3.4 20.6Z"}))});IconMaterialWavingHandSharpFilled.displayName="AmauiIconMaterialWavingHandSharpFilled";var IconMaterialWavingHandSharpFilled$1 = IconMaterialWavingHandSharpFilled;

  const IconMaterialWavingHandSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandSharpW100",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 22.6Q19.325 22.6 20.888 21.1Q22.45 19.6 22.575 17.4H21.875Q21.7 19.2 20.45 20.475Q19.2 21.75 17.4 21.875ZM1.425 6.6H2.125Q2.3 4.8 3.55 3.525Q4.8 2.25 6.6 2.125V1.425Q4.475 1.55 3.013 3.012Q1.55 4.475 1.425 6.6ZM5.525 19.125Q3.475 17.075 3.475 14.525Q3.475 11.975 5.525 9.925L10.075 5.375L11.925 7.225L15.7 3.45L17.525 5.275L18.95 3.85L20.8 5.7L19.725 6.775L21.55 8.6L19.45 10.7L21.3 12.55L14.725 19.125Q12.65 21.2 10.113 21.188Q7.575 21.175 5.525 19.125ZM6.025 18.625Q6.95 19.55 8 20Q9.05 20.45 10.125 20.45Q11.2 20.45 12.25 20Q13.3 19.55 14.225 18.625L20.3 12.55L19.45 11.7L15.5 15.65L14.5 14.675L20.575 8.6L19.725 7.75L14.35 13.125L13.375 12.125L19.8 5.7L18.95 4.85L12.525 11.275L11.525 10.3L16.55 5.275L15.7 4.425L9.45 10.675Q10.025 11.975 9.925 13.35Q9.825 14.725 8.875 16.125L8.025 15.275Q8.725 14.075 8.725 12.8Q8.725 11.525 7.9 10.25L10.925 7.225L10.075 6.375L6.025 10.425Q5.1 11.35 4.65 12.4Q4.2 13.45 4.2 14.525Q4.2 15.6 4.65 16.65Q5.1 17.7 6.025 18.625Z"}))});IconMaterialWavingHandSharpW100.displayName="AmauiIconMaterialWavingHandSharpW100";var IconMaterialWavingHandSharpW100$1 = IconMaterialWavingHandSharpW100;

  const IconMaterialWavingHandSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandSharpW100Filled",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.4 22.6V21.875Q19.2 21.75 20.45 20.475Q21.7 19.2 21.875 17.4H22.575Q22.45 19.6 20.888 21.1Q19.325 22.6 17.4 22.6ZM1.425 6.6Q1.55 4.475 3.013 3.012Q4.475 1.55 6.6 1.425V2.125Q4.8 2.25 3.55 3.525Q2.3 4.8 2.125 6.6ZM5.45 19.2Q4.425 18.175 3.913 16.975Q3.4 15.775 3.4 14.537Q3.4 13.3 3.913 12.1Q4.425 10.9 5.45 9.875L9.925 5.4L11.375 6.85L8.075 10.15Q9.15 11.75 9.062 13.113Q8.975 14.475 8.2 15.6L8.7 16.1Q9.65 14.7 9.7 13.312Q9.75 11.925 8.95 10.35L15.7 3.6L17.15 5.05L11.65 10.55L12.175 11.075L19.1 4.15L20.55 5.6L13.625 12.525L14.15 13.05L20.025 7.175L21.475 8.625L14.9 15.2L15.4 15.7L19.85 11.25L21.3 12.7L14.8 19.2Q13.775 20.225 12.575 20.738Q11.375 21.25 10.125 21.25Q8.875 21.25 7.675 20.738Q6.475 20.225 5.45 19.2Z"}))});IconMaterialWavingHandSharpW100Filled.displayName="AmauiIconMaterialWavingHandSharpW100Filled";var IconMaterialWavingHandSharpW100Filled$1 = IconMaterialWavingHandSharpW100Filled;

  const IconMaterialWavingHandTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WavingHandTwoTone",short_name:"WavingHand"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.44,6.37c0.2-0.2,0.51-0.2,0.71,0c0.2,0.2,0.2,0.51,0,0.71l-3.18,3.18c1.17,1.17,1.17,3.07,0,4.24 l1.41,1.41c1.45-1.45,1.82-3.57,1.12-5.36l6.3-6.3c0.2-0.2,0.51-0.2,0.71,0s0.2,0.51,0,0.71l-4.6,4.6l1.41,1.41l6.01-6.01 c0.2-0.2,0.51-0.2,0.71,0c0.2,0.2,0.2,0.51,0,0.71l-6.01,6.01l1.41,1.41l4.95-4.95c0.2-0.2,0.51-0.2,0.71,0c0.2,0.2,0.2,0.51,0,0.71 l-5.66,5.66l1.41,1.41l3.54-3.54c0.2-0.2,0.51-0.2,0.71,0c0.2,0.2,0.2,0.51,0,0.71L14.1,19.1c-2.54,2.54-6.65,2.54-9.19,0 s-2.54-6.65,0-9.19L8.44,6.37z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.03,4.95L3.49,8.49c-3.32,3.32-3.32,8.7,0,12.02s8.7,3.32,12.02,0l6.01-6.01c0.97-0.97,0.97-2.56,0-3.54 c-0.12-0.12-0.25-0.23-0.39-0.32l0.39-0.39c0.97-0.97,0.97-2.56,0-3.54c-0.16-0.16-0.35-0.3-0.54-0.41c0.4-0.92,0.23-2.02-0.52-2.77 c-0.87-0.87-2.22-0.96-3.2-0.28c-0.1-0.15-0.21-0.29-0.34-0.42c-0.97-0.97-2.56-0.97-3.54,0l-2.51,2.51 c-0.09-0.14-0.2-0.27-0.32-0.39C9.58,3.98,8,3.98,7.03,4.95z M8.44,6.37c0.2-0.2,0.51-0.2,0.71,0c0.2,0.2,0.2,0.51,0,0.71 l-3.18,3.18c1.17,1.17,1.17,3.07,0,4.24l1.41,1.41c1.45-1.45,1.82-3.57,1.12-5.36l6.3-6.3c0.2-0.2,0.51-0.2,0.71,0s0.2,0.51,0,0.71 l-4.6,4.6l1.41,1.41l6.01-6.01c0.2-0.2,0.51-0.2,0.71,0c0.2,0.2,0.2,0.51,0,0.71l-6.01,6.01l1.41,1.41l4.95-4.95 c0.2-0.2,0.51-0.2,0.71,0c0.2,0.2,0.2,0.51,0,0.71l-5.66,5.66l1.41,1.41l3.54-3.54c0.2-0.2,0.51-0.2,0.71,0c0.2,0.2,0.2,0.51,0,0.71 L14.1,19.1c-2.54,2.54-6.65,2.54-9.19,0s-2.54-6.65,0-9.19L8.44,6.37z M23,17c0,3.31-2.69,6-6,6v-1.5c2.48,0,4.5-2.02,4.5-4.5H23z M1,7c0-3.31,2.69-6,6-6v1.5C4.52,2.5,2.5,4.52,2.5,7H1z"}))});IconMaterialWavingHandTwoTone.displayName="AmauiIconMaterialWavingHandTwoTone";var IconMaterialWavingHandTwoTone$1 = IconMaterialWavingHandTwoTone;

  const IconMaterialWbAutoRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoRounded",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 15Q5.825 15 5.963 14.912Q6.1 14.825 6.15 14.675L6.675 13.2H9.475L10 14.675Q10.05 14.825 10.188 14.912Q10.325 15 10.5 15Q10.8 15 10.963 14.75Q11.125 14.5 11.025 14.225L8.95 8.6Q8.825 8.325 8.6 8.162Q8.375 8 8.075 8Q7.775 8 7.55 8.162Q7.325 8.325 7.2 8.6L5.125 14.225Q5.025 14.5 5.188 14.75Q5.35 15 5.65 15ZM7.025 12.2 8.025 9.3H8.125L9.125 12.2ZM8.075 19Q5.175 19 3.125 16.95Q1.075 14.9 1.075 12Q1.075 9.075 3.125 7.037Q5.175 5 8.075 5Q10.025 5 11.663 5.987Q13.3 6.975 14.15 8.7Q14.1 8.425 14.25 8.212Q14.4 8 14.675 8Q14.9 8 15.062 8.125Q15.225 8.25 15.275 8.45L16.375 13.1H16.425L17.725 8.525Q17.8 8.275 17.988 8.137Q18.175 8 18.425 8Q18.7 8 18.887 8.137Q19.075 8.275 19.125 8.525L20.425 13.1H20.525L21.625 8.45Q21.675 8.25 21.837 8.125Q22 8 22.2 8Q22.475 8 22.65 8.212Q22.825 8.425 22.75 8.7L21.225 14.45Q21.175 14.7 20.975 14.85Q20.775 15 20.5 15Q20.25 15 20.05 14.85Q19.85 14.7 19.775 14.45L18.425 9.75H18.375L17.075 14.45Q17.025 14.7 16.825 14.85Q16.625 15 16.375 15Q16.125 15 15.925 14.85Q15.725 14.7 15.65 14.45L15.075 12.1Q15.075 14.975 13.025 16.988Q10.975 19 8.075 19ZM8.075 17Q10.175 17 11.625 15.537Q13.075 14.075 13.075 12Q13.075 9.9 11.625 8.45Q10.175 7 8.075 7Q6 7 4.537 8.45Q3.075 9.9 3.075 12Q3.075 14.075 4.537 15.537Q6 17 8.075 17ZM8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Z"}))});IconMaterialWbAutoRounded.displayName="AmauiIconMaterialWbAutoRounded";var IconMaterialWbAutoRounded$1 = IconMaterialWbAutoRounded;

  const IconMaterialWbAutoRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoRoundedFilled",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.65 15Q5.825 15 5.963 14.912Q6.1 14.825 6.15 14.675L6.675 13.2H9.475L10 14.675Q10.05 14.825 10.188 14.912Q10.325 15 10.5 15Q10.8 15 10.963 14.75Q11.125 14.5 11.025 14.225L8.95 8.6Q8.825 8.325 8.6 8.162Q8.375 8 8.075 8Q7.775 8 7.55 8.162Q7.325 8.325 7.2 8.6L5.125 14.225Q5.025 14.5 5.188 14.75Q5.35 15 5.65 15ZM7.025 12.2 8.025 9.3H8.125L9.125 12.2ZM8.075 19Q5.175 19 3.125 16.95Q1.075 14.9 1.075 12Q1.075 9.075 3.125 7.037Q5.175 5 8.075 5Q10.025 5 11.663 5.987Q13.3 6.975 14.15 8.7Q14.1 8.425 14.25 8.212Q14.4 8 14.675 8Q14.9 8 15.062 8.125Q15.225 8.25 15.275 8.45L16.375 13.1H16.425L17.725 8.525Q17.8 8.275 17.988 8.137Q18.175 8 18.425 8Q18.7 8 18.887 8.137Q19.075 8.275 19.125 8.525L20.425 13.1H20.525L21.625 8.45Q21.675 8.25 21.837 8.125Q22 8 22.2 8Q22.475 8 22.65 8.212Q22.825 8.425 22.75 8.7L21.225 14.45Q21.175 14.7 20.975 14.85Q20.775 15 20.5 15Q20.25 15 20.05 14.85Q19.85 14.7 19.775 14.45L18.425 9.75H18.375L17.075 14.45Q17.025 14.7 16.825 14.85Q16.625 15 16.375 15Q16.125 15 15.925 14.85Q15.725 14.7 15.65 14.45L15.075 12.1Q15.075 14.975 13.025 16.988Q10.975 19 8.075 19Z"}))});IconMaterialWbAutoRoundedFilled.displayName="AmauiIconMaterialWbAutoRoundedFilled";var IconMaterialWbAutoRoundedFilled$1 = IconMaterialWbAutoRoundedFilled;

  const IconMaterialWbAutoRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoRoundedW100",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q6.125 15 6.225 14.938Q6.325 14.875 6.375 14.75L7.025 12.95H9.825L10.475 14.725Q10.525 14.85 10.637 14.925Q10.75 15 10.875 15Q11.075 15 11.175 14.85Q11.275 14.7 11.2 14.525L8.75 8.2Q8.7 8.1 8.625 8.05Q8.55 8 8.45 8Q8.35 8 8.275 8.05Q8.2 8.1 8.15 8.2L5.7 14.575Q5.65 14.725 5.738 14.863Q5.825 15 6 15ZM7.275 12.35 8.375 9.3H8.475L9.575 12.35ZM8.425 17.7Q6.075 17.7 4.4 16.025Q2.725 14.35 2.725 12Q2.725 9.625 4.4 7.963Q6.075 6.3 8.425 6.3Q10.425 6.3 11.975 7.525Q13.525 8.75 13.975 10.7L13.4 8.475Q13.35 8.275 13.463 8.137Q13.575 8 13.775 8Q13.925 8 14.025 8.075Q14.125 8.15 14.15 8.3L15.375 13.6H15.425L16.775 8.35Q16.825 8.175 16.962 8.087Q17.1 8 17.25 8Q17.425 8 17.55 8.087Q17.675 8.175 17.725 8.35L19.075 13.6H19.125L20.35 8.3Q20.4 8.15 20.513 8.075Q20.625 8 20.75 8Q20.95 8 21.075 8.15Q21.2 8.3 21.15 8.5L19.625 14.65Q19.575 14.8 19.45 14.9Q19.325 15 19.15 15Q19 15 18.863 14.9Q18.725 14.8 18.675 14.65L17.275 9.25H17.225L15.8 14.675Q15.75 14.8 15.637 14.9Q15.525 15 15.375 15Q15.25 15 15.125 14.9Q15 14.8 14.95 14.675L13.975 10.7Q14.625 13.375 12.925 15.537Q11.225 17.7 8.425 17.7ZM8.425 17Q10.525 17 11.975 15.537Q13.425 14.075 13.425 12Q13.425 9.9 11.975 8.45Q10.525 7 8.425 7Q6.35 7 4.888 8.45Q3.425 9.9 3.425 12Q3.425 14.075 4.888 15.537Q6.35 17 8.425 17ZM8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Z"}))});IconMaterialWbAutoRoundedW100.displayName="AmauiIconMaterialWbAutoRoundedW100";var IconMaterialWbAutoRoundedW100$1 = IconMaterialWbAutoRoundedW100;

  const IconMaterialWbAutoRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoRoundedW100Filled",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q6.125 15 6.225 14.938Q6.325 14.875 6.375 14.75L7.025 12.95H9.825L10.475 14.725Q10.525 14.85 10.637 14.925Q10.75 15 10.875 15Q11.075 15 11.175 14.85Q11.275 14.7 11.2 14.525L8.75 8.2Q8.7 8.1 8.625 8.05Q8.55 8 8.45 8Q8.35 8 8.275 8.05Q8.2 8.1 8.15 8.2L5.7 14.575Q5.65 14.725 5.738 14.863Q5.825 15 6 15ZM7.275 12.35 8.375 9.3H8.475L9.575 12.35ZM8.425 17.7Q6.075 17.7 4.4 16.025Q2.725 14.35 2.725 12Q2.725 9.625 4.4 7.963Q6.075 6.3 8.425 6.3Q10.425 6.3 11.975 7.525Q13.525 8.75 13.975 10.7L13.4 8.475Q13.35 8.275 13.463 8.137Q13.575 8 13.775 8Q13.925 8 14.025 8.075Q14.125 8.15 14.15 8.3L15.375 13.6H15.425L16.775 8.35Q16.825 8.175 16.962 8.087Q17.1 8 17.25 8Q17.425 8 17.55 8.087Q17.675 8.175 17.725 8.35L19.075 13.6H19.125L20.35 8.3Q20.4 8.15 20.513 8.075Q20.625 8 20.75 8Q20.95 8 21.075 8.15Q21.2 8.3 21.15 8.5L19.625 14.65Q19.575 14.8 19.45 14.9Q19.325 15 19.15 15Q19 15 18.863 14.9Q18.725 14.8 18.675 14.65L17.275 9.25H17.225L15.8 14.675Q15.75 14.8 15.637 14.9Q15.525 15 15.375 15Q15.25 15 15.125 14.9Q15 14.8 14.95 14.675L13.975 10.7Q14.625 13.375 12.925 15.537Q11.225 17.7 8.425 17.7Z"}))});IconMaterialWbAutoRoundedW100Filled.displayName="AmauiIconMaterialWbAutoRoundedW100Filled";var IconMaterialWbAutoRoundedW100Filled$1 = IconMaterialWbAutoRoundedW100Filled;

  const IconMaterialWbAutoSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoSharp",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.825 15H6.025L6.675 13.2H9.475L10.125 15H11.325L8.725 8H7.425ZM7.025 12.2 8.025 9.3H8.125L9.125 12.2ZM8.075 19Q5.15 19 3.113 16.962Q1.075 14.925 1.075 12Q1.075 9.075 3.113 7.037Q5.15 5 8.075 5Q9.95 5 11.538 5.925Q13.125 6.85 14.075 8.45L13.975 8H15.175L16.375 13.1H16.425L17.875 8H18.975L20.425 13.1H20.525L21.725 8H22.925L21.075 15H19.925L18.425 9.75H18.375L16.925 15H15.775L15.075 12.1Q15.075 14.975 13.025 16.988Q10.975 19 8.075 19ZM8.075 17Q10.15 17 11.613 15.537Q13.075 14.075 13.075 12Q13.075 9.925 11.613 8.462Q10.15 7 8.075 7Q6 7 4.537 8.462Q3.075 9.925 3.075 12Q3.075 14.075 4.537 15.537Q6 17 8.075 17ZM8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Q8.075 12 8.075 12Z"}))});IconMaterialWbAutoSharp.displayName="AmauiIconMaterialWbAutoSharp";var IconMaterialWbAutoSharp$1 = IconMaterialWbAutoSharp;

  const IconMaterialWbAutoSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoSharpFilled",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.825 15H6.025L6.675 13.2H9.475L10.125 15H11.325L8.725 8H7.425ZM7.025 12.2 8.025 9.3H8.125L9.125 12.2ZM8.075 19Q5.15 19 3.113 16.962Q1.075 14.925 1.075 12Q1.075 9.075 3.113 7.037Q5.15 5 8.075 5Q9.95 5 11.538 5.925Q13.125 6.85 14.075 8.45L13.975 8H15.175L16.375 13.1H16.425L17.875 8H18.975L20.425 13.1H20.525L21.725 8H22.925L21.075 15H19.925L18.425 9.75H18.375L16.925 15H15.775L15.075 12.1Q15.075 14.975 13.025 16.988Q10.975 19 8.075 19Z"}))});IconMaterialWbAutoSharpFilled.displayName="AmauiIconMaterialWbAutoSharpFilled";var IconMaterialWbAutoSharpFilled$1 = IconMaterialWbAutoSharpFilled;

  const IconMaterialWbAutoSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoSharpW100",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.525 15H6.275L7.025 12.95H9.825L10.575 15H11.375L8.675 8H8.225ZM7.275 12.35 8.375 9.3H8.475L9.575 12.35ZM8.425 17.7Q6.05 17.7 4.388 16.038Q2.725 14.375 2.725 12Q2.725 9.625 4.388 7.963Q6.05 6.3 8.425 6.3Q10.425 6.3 11.975 7.525Q13.525 8.75 13.975 10.7L13.275 8H14.075L15.375 13.6H15.425L16.875 8H17.625L19.075 13.6H19.125L20.425 8H21.275L19.525 15H18.775L17.275 9.25H17.225L15.725 15H15.025L13.975 10.7Q14.625 13.4 12.913 15.55Q11.2 17.7 8.425 17.7ZM8.425 17Q10.5 17 11.963 15.537Q13.425 14.075 13.425 12Q13.425 9.925 11.963 8.462Q10.5 7 8.425 7Q6.35 7 4.888 8.462Q3.425 9.925 3.425 12Q3.425 14.075 4.888 15.537Q6.35 17 8.425 17ZM8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Q8.425 12 8.425 12Z"}))});IconMaterialWbAutoSharpW100.displayName="AmauiIconMaterialWbAutoSharpW100";var IconMaterialWbAutoSharpW100$1 = IconMaterialWbAutoSharpW100;

  const IconMaterialWbAutoSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoSharpW100Filled",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.525 15H6.275L7.025 12.95H9.825L10.575 15H11.375L8.675 8H8.225ZM7.275 12.35 8.375 9.3H8.475L9.575 12.35ZM8.425 17.7Q6.05 17.7 4.388 16.038Q2.725 14.375 2.725 12Q2.725 9.625 4.388 7.963Q6.05 6.3 8.425 6.3Q10.425 6.3 11.975 7.525Q13.525 8.75 13.975 10.7L13.275 8H14.075L15.375 13.6H15.425L16.875 8H17.625L19.075 13.6H19.125L20.425 8H21.275L19.525 15H18.775L17.275 9.25H17.225L15.725 15H15.025L13.975 10.7Q14.625 13.4 12.913 15.55Q11.2 17.7 8.425 17.7Z"}))});IconMaterialWbAutoSharpW100Filled.displayName="AmauiIconMaterialWbAutoSharpW100Filled";var IconMaterialWbAutoSharpW100Filled$1 = IconMaterialWbAutoSharpW100Filled;

  const IconMaterialWbAutoTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbAutoTwoTone",short_name:"WbAuto"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 6c-3.31 0-6 2.69-6 6s2.69 6 6 6c2.35 0 4.38-1.36 5.36-3.32l.01-.01c.4-.81.63-1.71.63-2.67 0-3.31-2.69-6-6-6zm2.3 10l-.7-2H6.4l-.7 2H3.8L7 7h2l3.2 9h-1.9zm-3.45-3.35h2.3L8 9z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 7l-3.2 9h1.9l.7-2h3.2l.7 2h1.9L9 7H7zm-.15 5.65L8 9l1.15 3.65h-2.3zm13.95.64L19.3 7h-1.6l-1.49 6.29L15 7h-.76l-.01.01C12.76 5.18 10.53 4 8 4c-4.42 0-8 3.58-8 8s3.58 8 8 8c2.96 0 5.55-1.61 6.93-4 .03-.06.05-.12.08-.18.05-.08.09-.17.14-.25l.1.43H17l1.5-6.1L20 16h1.75l2.05-9H22l-1.2 6.29zm-7.43 1.38C12.38 16.64 10.35 18 8 18c-3.31 0-6-2.69-6-6s2.69-6 6-6 6 2.69 6 6c0 .96-.23 1.86-.63 2.67z"}))});IconMaterialWbAutoTwoTone.displayName="AmauiIconMaterialWbAutoTwoTone";var IconMaterialWbAutoTwoTone$1 = IconMaterialWbAutoTwoTone;

  const IconMaterialWbIncandescentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentRounded",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H4Q4.425 11 4.713 11.287Q5 11.575 5 12Q5 12.425 4.713 12.712Q4.425 13 4 13ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12Q19 11.575 19.288 11.287Q19.575 11 20 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM17.3 19.2 16.575 18.475Q16.3 18.2 16.3 17.8Q16.3 17.4 16.6 17.1Q16.875 16.825 17.3 16.825Q17.725 16.825 18 17.1L18.725 17.825Q19 18.1 19 18.5Q19 18.9 18.7 19.2Q18.425 19.475 18 19.475Q17.575 19.475 17.3 19.2ZM5.3 19.2Q5.025 18.925 5.025 18.5Q5.025 18.075 5.3 17.8L6.025 17.075Q6.3 16.8 6.7 16.8Q7.1 16.8 7.4 17.1Q7.675 17.375 7.675 17.8Q7.675 18.225 7.4 18.5L6.675 19.225Q6.4 19.5 6 19.5Q5.6 19.5 5.3 19.2ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 10.8 7.538 9.762Q8.075 8.725 9 8V5Q9 4.175 9.588 3.587Q10.175 3 11 3H13Q13.825 3 14.413 3.587Q15 4.175 15 5V8Q15.925 8.725 16.462 9.762Q17 10.8 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM11 7.1Q11.25 7.05 11.5 7.025Q11.75 7 12 7Q12.25 7 12.5 7.025Q12.75 7.05 13 7.1V5H11ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialWbIncandescentRounded.displayName="AmauiIconMaterialWbIncandescentRounded";var IconMaterialWbIncandescentRounded$1 = IconMaterialWbIncandescentRounded;

  const IconMaterialWbIncandescentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentRoundedFilled",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM3 13Q2.575 13 2.288 12.712Q2 12.425 2 12Q2 11.575 2.288 11.287Q2.575 11 3 11H4Q4.425 11 4.713 11.287Q5 11.575 5 12Q5 12.425 4.713 12.712Q4.425 13 4 13ZM20 13Q19.575 13 19.288 12.712Q19 12.425 19 12Q19 11.575 19.288 11.287Q19.575 11 20 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13ZM17.3 19.2 16.575 18.475Q16.3 18.2 16.3 17.8Q16.3 17.4 16.6 17.1Q16.875 16.825 17.3 16.825Q17.725 16.825 18 17.1L18.725 17.825Q19 18.1 19 18.5Q19 18.9 18.7 19.2Q18.425 19.475 18 19.475Q17.575 19.475 17.3 19.2ZM5.3 19.2Q5.025 18.925 5.025 18.5Q5.025 18.075 5.3 17.8L6.025 17.075Q6.3 16.8 6.7 16.8Q7.1 16.8 7.4 17.1Q7.675 17.375 7.675 17.8Q7.675 18.225 7.4 18.5L6.675 19.225Q6.4 19.5 6 19.5Q5.6 19.5 5.3 19.2ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 10.8 7.538 9.762Q8.075 8.725 9 8V5Q9 4.175 9.588 3.587Q10.175 3 11 3H13Q13.825 3 14.413 3.587Q15 4.175 15 5V8Q15.925 8.725 16.462 9.762Q17 10.8 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM11 7.1Q11.25 7.05 11.5 7.025Q11.75 7 12 7Q12.25 7 12.5 7.025Q12.75 7.05 13 7.1V5H11Z"}))});IconMaterialWbIncandescentRoundedFilled.displayName="AmauiIconMaterialWbIncandescentRoundedFilled";var IconMaterialWbIncandescentRoundedFilled$1 = IconMaterialWbIncandescentRoundedFilled;

  const IconMaterialWbIncandescentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentRoundedW100",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V19.05Q11.65 18.9 11.75 18.8Q11.85 18.7 12 18.7Q12.15 18.7 12.25 18.8Q12.35 18.9 12.35 19.05V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM3 12.35Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H4.95Q5.1 11.65 5.2 11.75Q5.3 11.85 5.3 12Q5.3 12.15 5.2 12.25Q5.1 12.35 4.95 12.35ZM19.05 12.35Q18.9 12.35 18.8 12.25Q18.7 12.15 18.7 12Q18.7 11.85 18.8 11.75Q18.9 11.65 19.05 11.65H21Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12Q21.35 12.15 21.25 12.25Q21.15 12.35 21 12.35ZM17.8 18.8 16.425 17.425Q16.325 17.325 16.325 17.2Q16.325 17.075 16.45 16.95Q16.575 16.825 16.7 16.825Q16.825 16.825 16.95 16.95L18.325 18.325Q18.425 18.425 18.425 18.55Q18.425 18.675 18.3 18.8Q18.175 18.925 18.05 18.925Q17.925 18.925 17.8 18.8ZM5.7 18.8Q5.575 18.675 5.575 18.55Q5.575 18.425 5.7 18.3L7.075 16.925Q7.175 16.825 7.3 16.825Q7.425 16.825 7.55 16.95Q7.675 17.075 7.675 17.2Q7.675 17.325 7.55 17.45L6.175 18.825Q6.075 18.925 5.95 18.925Q5.825 18.925 5.7 18.8ZM12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.95 8.838 10.075Q9.375 9.2 10.3 8.7V5.9Q10.3 5.6 10.5 5.4Q10.7 5.2 11 5.2H13Q13.3 5.2 13.5 5.4Q13.7 5.6 13.7 5.9V8.7Q14.625 9.2 15.163 10.075Q15.7 10.95 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM11 8.45Q11.25 8.375 11.488 8.337Q11.725 8.3 12 8.3Q12.275 8.3 12.512 8.337Q12.75 8.375 13 8.45V5.9H11ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialWbIncandescentRoundedW100.displayName="AmauiIconMaterialWbIncandescentRoundedW100";var IconMaterialWbIncandescentRoundedW100$1 = IconMaterialWbIncandescentRoundedW100;

  const IconMaterialWbIncandescentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentRoundedW100Filled",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21.35Q11.85 21.35 11.75 21.25Q11.65 21.15 11.65 21V19.05Q11.65 18.9 11.75 18.8Q11.85 18.7 12 18.7Q12.15 18.7 12.25 18.8Q12.35 18.9 12.35 19.05V21Q12.35 21.15 12.25 21.25Q12.15 21.35 12 21.35ZM3 12.35Q2.85 12.35 2.75 12.25Q2.65 12.15 2.65 12Q2.65 11.85 2.75 11.75Q2.85 11.65 3 11.65H4.95Q5.1 11.65 5.2 11.75Q5.3 11.85 5.3 12Q5.3 12.15 5.2 12.25Q5.1 12.35 4.95 12.35ZM19.05 12.35Q18.9 12.35 18.8 12.25Q18.7 12.15 18.7 12Q18.7 11.85 18.8 11.75Q18.9 11.65 19.05 11.65H21Q21.15 11.65 21.25 11.75Q21.35 11.85 21.35 12Q21.35 12.15 21.25 12.25Q21.15 12.35 21 12.35ZM17.8 18.8 16.425 17.425Q16.325 17.325 16.325 17.2Q16.325 17.075 16.45 16.95Q16.575 16.825 16.7 16.825Q16.825 16.825 16.95 16.95L18.325 18.325Q18.425 18.425 18.425 18.55Q18.425 18.675 18.3 18.8Q18.175 18.925 18.05 18.925Q17.925 18.925 17.8 18.8ZM5.7 18.8Q5.575 18.675 5.575 18.55Q5.575 18.425 5.7 18.3L7.075 16.925Q7.175 16.825 7.3 16.825Q7.425 16.825 7.55 16.95Q7.675 17.075 7.675 17.2Q7.675 17.325 7.55 17.45L6.175 18.825Q6.075 18.925 5.95 18.925Q5.825 18.925 5.7 18.8ZM12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.95 8.838 10.075Q9.375 9.2 10.3 8.7V5.9Q10.3 5.6 10.5 5.4Q10.7 5.2 11 5.2H13Q13.3 5.2 13.5 5.4Q13.7 5.6 13.7 5.9V8.7Q14.625 9.2 15.163 10.075Q15.7 10.95 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM11 8.45Q11.25 8.375 11.488 8.337Q11.725 8.3 12 8.3Q12.275 8.3 12.512 8.337Q12.75 8.375 13 8.45V5.9H11Z"}))});IconMaterialWbIncandescentRoundedW100Filled.displayName="AmauiIconMaterialWbIncandescentRoundedW100Filled";var IconMaterialWbIncandescentRoundedW100Filled$1 = IconMaterialWbIncandescentRoundedW100Filled;

  const IconMaterialWbIncandescentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentSharp",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V19H13V22ZM2 13V11H5V13ZM19 13V11H22V13ZM18 19.9 15.9 17.8 17.3 16.4 19.4 18.5ZM6 19.9 4.6 18.5 6.7 16.4 8.1 17.8ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 10.8 7.538 9.762Q8.075 8.725 9 8V3H15V8Q15.925 8.725 16.462 9.762Q17 10.8 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM11 7.1Q11.25 7.05 11.5 7.025Q11.75 7 12 7Q12.25 7 12.5 7.025Q12.75 7.05 13 7.1V5H11ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialWbIncandescentSharp.displayName="AmauiIconMaterialWbIncandescentSharp";var IconMaterialWbIncandescentSharp$1 = IconMaterialWbIncandescentSharp;

  const IconMaterialWbIncandescentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentSharpFilled",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22V19H13V22ZM2 13V11H5V13ZM19 13V11H22V13ZM18 19.9 15.9 17.8 17.3 16.4 19.4 18.5ZM6 19.9 4.6 18.5 6.7 16.4 8.1 17.8ZM12 17Q9.925 17 8.463 15.537Q7 14.075 7 12Q7 10.8 7.538 9.762Q8.075 8.725 9 8V3H15V8Q15.925 8.725 16.462 9.762Q17 10.8 17 12Q17 14.075 15.538 15.537Q14.075 17 12 17ZM11 7.1Q11.25 7.05 11.5 7.025Q11.75 7 12 7Q12.25 7 12.5 7.025Q12.75 7.05 13 7.1V5H11Z"}))});IconMaterialWbIncandescentSharpFilled.displayName="AmauiIconMaterialWbIncandescentSharpFilled";var IconMaterialWbIncandescentSharpFilled$1 = IconMaterialWbIncandescentSharpFilled;

  const IconMaterialWbIncandescentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentSharpW100",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V18.7H12.35V21.35ZM2.65 12.35V11.65H5.3V12.35ZM18.7 12.35V11.65H21.35V12.35ZM18.05 19.05 16.2 17.2 16.7 16.7 18.55 18.55ZM5.95 19.05 5.45 18.55 7.3 16.7 7.8 17.2ZM12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.95 8.838 10.075Q9.375 9.2 10.3 8.7V5.2H13.7V8.7Q14.625 9.2 15.163 10.075Q15.7 10.95 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM11 8.45Q11.25 8.375 11.488 8.337Q11.725 8.3 12 8.3Q12.275 8.3 12.512 8.337Q12.75 8.375 13 8.45V5.9H11ZM12 15Q13.25 15 14.125 14.125Q15 13.25 15 12Q15 10.75 14.125 9.875Q13.25 9 12 9Q10.75 9 9.875 9.875Q9 10.75 9 12Q9 13.25 9.875 14.125Q10.75 15 12 15ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialWbIncandescentSharpW100.displayName="AmauiIconMaterialWbIncandescentSharpW100";var IconMaterialWbIncandescentSharpW100$1 = IconMaterialWbIncandescentSharpW100;

  const IconMaterialWbIncandescentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentSharpW100Filled",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 21.35V18.7H12.35V21.35ZM2.65 12.35V11.65H5.3V12.35ZM18.7 12.35V11.65H21.35V12.35ZM18.05 19.05 16.2 17.2 16.7 16.7 18.55 18.55ZM5.95 19.05 5.45 18.55 7.3 16.7 7.8 17.2ZM12 15.7Q10.45 15.7 9.375 14.625Q8.3 13.55 8.3 12Q8.3 10.95 8.838 10.075Q9.375 9.2 10.3 8.7V5.2H13.7V8.7Q14.625 9.2 15.163 10.075Q15.7 10.95 15.7 12Q15.7 13.55 14.625 14.625Q13.55 15.7 12 15.7ZM11 8.45Q11.25 8.375 11.488 8.337Q11.725 8.3 12 8.3Q12.275 8.3 12.512 8.337Q12.75 8.375 13 8.45V5.9H11Z"}))});IconMaterialWbIncandescentSharpW100Filled.displayName="AmauiIconMaterialWbIncandescentSharpW100Filled";var IconMaterialWbIncandescentSharpW100Filled$1 = IconMaterialWbIncandescentSharpW100Filled;

  const IconMaterialWbIncandescentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIncandescentTwoTone",short_name:"WbIncandescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14 8.59l-1-.58V4.05h-2v3.96l-1 .58c-1.24.72-2 2.04-2 3.46 0 2.21 1.79 4 4 4s4-1.79 4-4c0-1.42-.77-2.74-2-3.46z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.55 19.09l1.41 1.41 1.79-1.8-1.41-1.41zM11 20h2v3h-2zM1 11h3v2H1zm14-4.14V2.05H9v4.81C7.21 7.9 6 9.83 6 12.05c0 3.31 2.69 6 6 6s6-2.69 6-6c0-2.22-1.21-4.15-3-5.19zm-3 9.19c-2.21 0-4-1.79-4-4 0-1.42.77-2.74 2-3.46l1-.58V4.05h2v3.96l1 .58c1.24.72 2 2.04 2 3.46 0 2.21-1.79 4-4 4zM20 11h3v2h-3zm-2.76 7.71l1.79 1.8 1.41-1.41-1.8-1.79z"}))});IconMaterialWbIncandescentTwoTone.displayName="AmauiIconMaterialWbIncandescentTwoTone";var IconMaterialWbIncandescentTwoTone$1 = IconMaterialWbIncandescentTwoTone;

  const IconMaterialWbIridescentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentRounded",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.05Q6.175 15.05 5.588 14.462Q5 13.875 5 13.05V11.05Q5 10.225 5.588 9.637Q6.175 9.05 7 9.05H17Q17.825 9.05 18.413 9.637Q19 10.225 19 11.05V13.05Q19 13.875 18.413 14.462Q17.825 15.05 17 15.05ZM12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V4Q13 4.425 12.713 4.712Q12.425 5 12 5ZM18 7.1Q17.725 6.825 17.725 6.4Q17.725 5.975 18 5.7L18.4 5.3Q18.675 5.025 19.1 5.025Q19.525 5.025 19.8 5.3Q20.075 5.575 20.075 6Q20.075 6.425 19.8 6.7L19.4 7.1Q19.125 7.375 18.7 7.375Q18.275 7.375 18 7.1ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM18.4 18.8 18 18.4Q17.725 18.125 17.725 17.7Q17.725 17.275 18 17Q18.275 16.725 18.7 16.725Q19.125 16.725 19.4 17L19.8 17.4Q20.075 17.675 20.075 18.1Q20.075 18.525 19.8 18.8Q19.525 19.075 19.1 19.075Q18.675 19.075 18.4 18.8ZM4.6 7.1 4.2 6.7Q3.925 6.425 3.925 6Q3.925 5.575 4.2 5.3Q4.475 5.025 4.9 5.025Q5.325 5.025 5.6 5.3L6 5.7Q6.275 5.975 6.275 6.4Q6.275 6.825 6 7.1Q5.725 7.375 5.3 7.375Q4.875 7.375 4.6 7.1ZM4.2 18.8Q3.925 18.525 3.925 18.1Q3.925 17.675 4.2 17.4L4.6 17Q4.875 16.725 5.3 16.725Q5.725 16.725 6 17Q6.275 17.275 6.275 17.7Q6.275 18.125 6 18.4L5.6 18.8Q5.325 19.075 4.9 19.075Q4.475 19.075 4.2 18.8ZM7 13.05H17Q17 13.05 17 13.05Q17 13.05 17 13.05V11.05Q17 11.05 17 11.05Q17 11.05 17 11.05H7Q7 11.05 7 11.05Q7 11.05 7 11.05V13.05Q7 13.05 7 13.05Q7 13.05 7 13.05ZM7 13.05Q7 13.05 7 13.05Q7 13.05 7 13.05V11.05Q7 11.05 7 11.05Q7 11.05 7 11.05Q7 11.05 7 11.05Q7 11.05 7 11.05V13.05Q7 13.05 7 13.05Q7 13.05 7 13.05Z"}))});IconMaterialWbIridescentRounded.displayName="AmauiIconMaterialWbIridescentRounded";var IconMaterialWbIridescentRounded$1 = IconMaterialWbIridescentRounded;

  const IconMaterialWbIridescentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentRoundedFilled",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 15.05Q6.175 15.05 5.588 14.462Q5 13.875 5 13.05V11.05Q5 10.225 5.588 9.637Q6.175 9.05 7 9.05H17Q17.825 9.05 18.413 9.637Q19 10.225 19 11.05V13.05Q19 13.875 18.413 14.462Q17.825 15.05 17 15.05ZM12 5Q11.575 5 11.288 4.712Q11 4.425 11 4V3Q11 2.575 11.288 2.287Q11.575 2 12 2Q12.425 2 12.713 2.287Q13 2.575 13 3V4Q13 4.425 12.713 4.712Q12.425 5 12 5ZM18 7.1Q17.725 6.825 17.725 6.4Q17.725 5.975 18 5.7L18.4 5.3Q18.675 5.025 19.1 5.025Q19.525 5.025 19.8 5.3Q20.075 5.575 20.075 6Q20.075 6.425 19.8 6.7L19.4 7.1Q19.125 7.375 18.7 7.375Q18.275 7.375 18 7.1ZM12 22Q11.575 22 11.288 21.712Q11 21.425 11 21V20Q11 19.575 11.288 19.288Q11.575 19 12 19Q12.425 19 12.713 19.288Q13 19.575 13 20V21Q13 21.425 12.713 21.712Q12.425 22 12 22ZM18.4 18.8 18 18.4Q17.725 18.125 17.725 17.7Q17.725 17.275 18 17Q18.275 16.725 18.7 16.725Q19.125 16.725 19.4 17L19.8 17.4Q20.075 17.675 20.075 18.1Q20.075 18.525 19.8 18.8Q19.525 19.075 19.1 19.075Q18.675 19.075 18.4 18.8ZM4.6 7.1 4.2 6.7Q3.925 6.425 3.925 6Q3.925 5.575 4.2 5.3Q4.475 5.025 4.9 5.025Q5.325 5.025 5.6 5.3L6 5.7Q6.275 5.975 6.275 6.4Q6.275 6.825 6 7.1Q5.725 7.375 5.3 7.375Q4.875 7.375 4.6 7.1ZM4.2 18.8Q3.925 18.525 3.925 18.1Q3.925 17.675 4.2 17.4L4.6 17Q4.875 16.725 5.3 16.725Q5.725 16.725 6 17Q6.275 17.275 6.275 17.7Q6.275 18.125 6 18.4L5.6 18.8Q5.325 19.075 4.9 19.075Q4.475 19.075 4.2 18.8Z"}))});IconMaterialWbIridescentRoundedFilled.displayName="AmauiIconMaterialWbIridescentRoundedFilled";var IconMaterialWbIridescentRoundedFilled$1 = IconMaterialWbIridescentRoundedFilled;

  const IconMaterialWbIridescentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentRoundedW100",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.8 13.8Q7.175 13.8 6.738 13.362Q6.3 12.925 6.3 12.3V11.7Q6.3 11.075 6.738 10.637Q7.175 10.2 7.8 10.2H16.2Q16.825 10.2 17.262 10.637Q17.7 11.075 17.7 11.7V12.3Q17.7 12.925 17.262 13.362Q16.825 13.8 16.2 13.8ZM12 4.8Q11.85 4.8 11.75 4.7Q11.65 4.6 11.65 4.45V2.95Q11.65 2.8 11.75 2.7Q11.85 2.6 12 2.6Q12.15 2.6 12.25 2.7Q12.35 2.8 12.35 2.95V4.45Q12.35 4.6 12.25 4.7Q12.15 4.8 12 4.8ZM17.95 7.1Q17.825 6.975 17.825 6.85Q17.825 6.725 17.95 6.6L18.85 5.7Q18.95 5.6 19.087 5.587Q19.225 5.575 19.35 5.7Q19.475 5.825 19.475 5.95Q19.475 6.075 19.35 6.2L18.45 7.1Q18.35 7.2 18.212 7.212Q18.075 7.225 17.95 7.1ZM12 21.3Q11.85 21.3 11.75 21.2Q11.65 21.1 11.65 20.95V19.45Q11.65 19.3 11.75 19.2Q11.85 19.1 12 19.1Q12.15 19.1 12.25 19.2Q12.35 19.3 12.35 19.45V20.95Q12.35 21.1 12.25 21.2Q12.15 21.3 12 21.3ZM18.85 18.3 17.95 17.4Q17.85 17.3 17.837 17.163Q17.825 17.025 17.95 16.9Q18.075 16.775 18.2 16.775Q18.325 16.775 18.45 16.9L19.35 17.8Q19.45 17.9 19.463 18.038Q19.475 18.175 19.35 18.3Q19.225 18.425 19.1 18.425Q18.975 18.425 18.85 18.3ZM5.55 7.1 4.65 6.2Q4.55 6.1 4.537 5.962Q4.525 5.825 4.65 5.7Q4.775 5.575 4.9 5.575Q5.025 5.575 5.15 5.7L6.05 6.6Q6.15 6.7 6.163 6.837Q6.175 6.975 6.05 7.1Q5.925 7.225 5.8 7.225Q5.675 7.225 5.55 7.1ZM4.65 18.3Q4.525 18.175 4.525 18.05Q4.525 17.925 4.65 17.8L5.55 16.9Q5.65 16.8 5.788 16.788Q5.925 16.775 6.05 16.9Q6.175 17.025 6.175 17.15Q6.175 17.275 6.05 17.4L5.15 18.3Q5.05 18.4 4.913 18.413Q4.775 18.425 4.65 18.3ZM7.8 13.1H16.2Q16.55 13.1 16.775 12.875Q17 12.65 17 12.3V11.7Q17 11.35 16.775 11.125Q16.55 10.9 16.2 10.9H7.8Q7.45 10.9 7.225 11.125Q7 11.35 7 11.7V12.3Q7 12.65 7.225 12.875Q7.45 13.1 7.8 13.1ZM7 13.1Q7 13.1 7 12.875Q7 12.65 7 12.3V11.7Q7 11.35 7 11.125Q7 10.9 7 10.9Q7 10.9 7 11.125Q7 11.35 7 11.7V12.3Q7 12.65 7 12.875Q7 13.1 7 13.1Z"}))});IconMaterialWbIridescentRoundedW100.displayName="AmauiIconMaterialWbIridescentRoundedW100";var IconMaterialWbIridescentRoundedW100$1 = IconMaterialWbIridescentRoundedW100;

  const IconMaterialWbIridescentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentRoundedW100Filled",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.825 13.8Q7.2 13.8 6.763 13.362Q6.325 12.925 6.325 12.3V11.7Q6.325 11.075 6.763 10.637Q7.2 10.2 7.825 10.2H16.225Q16.85 10.2 17.288 10.637Q17.725 11.075 17.725 11.7V12.3Q17.725 12.925 17.288 13.362Q16.85 13.8 16.225 13.8ZM12.025 4.8Q11.875 4.8 11.775 4.7Q11.675 4.6 11.675 4.45V2.95Q11.675 2.8 11.775 2.7Q11.875 2.6 12.025 2.6Q12.175 2.6 12.275 2.7Q12.375 2.8 12.375 2.95V4.45Q12.375 4.6 12.275 4.7Q12.175 4.8 12.025 4.8ZM17.975 7.1Q17.85 6.975 17.85 6.85Q17.85 6.725 17.975 6.6L18.875 5.7Q19 5.575 19.125 5.575Q19.25 5.575 19.375 5.7Q19.5 5.825 19.5 5.95Q19.5 6.075 19.375 6.2L18.475 7.1Q18.35 7.225 18.225 7.225Q18.1 7.225 17.975 7.1ZM12.025 21.3Q11.875 21.3 11.775 21.2Q11.675 21.1 11.675 20.95V19.45Q11.675 19.3 11.775 19.2Q11.875 19.1 12.025 19.1Q12.175 19.1 12.275 19.2Q12.375 19.3 12.375 19.45V20.95Q12.375 21.1 12.275 21.2Q12.175 21.3 12.025 21.3ZM18.875 18.3 17.975 17.4Q17.85 17.275 17.85 17.15Q17.85 17.025 17.975 16.9Q18.1 16.775 18.225 16.775Q18.35 16.775 18.475 16.9L19.375 17.8Q19.5 17.925 19.5 18.05Q19.5 18.175 19.375 18.3Q19.25 18.425 19.125 18.425Q19 18.425 18.875 18.3ZM5.575 7.1 4.675 6.2Q4.55 6.075 4.55 5.95Q4.55 5.825 4.675 5.7Q4.8 5.575 4.925 5.575Q5.05 5.575 5.175 5.7L6.075 6.6Q6.2 6.725 6.2 6.85Q6.2 6.975 6.075 7.1Q5.95 7.225 5.825 7.225Q5.7 7.225 5.575 7.1ZM4.675 18.3Q4.55 18.175 4.55 18.05Q4.55 17.925 4.675 17.8L5.575 16.9Q5.7 16.775 5.825 16.775Q5.95 16.775 6.075 16.9Q6.2 17.025 6.2 17.15Q6.2 17.275 6.075 17.4L5.175 18.3Q5.05 18.425 4.925 18.425Q4.8 18.425 4.675 18.3Z"}))});IconMaterialWbIridescentRoundedW100Filled.displayName="AmauiIconMaterialWbIridescentRoundedW100Filled";var IconMaterialWbIridescentRoundedW100Filled$1 = IconMaterialWbIridescentRoundedW100Filled;

  const IconMaterialWbIridescentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentSharp",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15.05V9.05H19V15.05ZM11 5V2H13V5ZM18.7 7.8 17.3 6.4 19.1 4.6 20.5 6ZM11 22V19H13V22ZM19.1 19.5 17.3 17.7 18.7 16.3 20.5 18.1ZM5.3 7.8 3.5 6 4.9 4.6 6.7 6.4ZM4.9 19.5 3.5 18.1 5.3 16.3 6.7 17.7ZM7 13.05H17V11.05H7ZM7 13.05V11.05V13.05Z"}))});IconMaterialWbIridescentSharp.displayName="AmauiIconMaterialWbIridescentSharp";var IconMaterialWbIridescentSharp$1 = IconMaterialWbIridescentSharp;

  const IconMaterialWbIridescentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentSharpFilled",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15.05V9.05H19V15.05ZM11 5V2H13V5ZM18.7 7.8 17.3 6.4 19.1 4.6 20.5 6ZM11 22V19H13V22ZM19.1 19.5 17.3 17.7 18.7 16.3 20.5 18.1ZM5.3 7.8 3.5 6 4.9 4.6 6.7 6.4ZM4.9 19.5 3.5 18.1 5.3 16.3 6.7 17.7Z"}))});IconMaterialWbIridescentSharpFilled.displayName="AmauiIconMaterialWbIridescentSharpFilled";var IconMaterialWbIridescentSharpFilled$1 = IconMaterialWbIridescentSharpFilled;

  const IconMaterialWbIridescentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentSharpW100",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.8V10.2H17.7V13.8ZM11.65 4.8V2.6H12.35V4.8ZM18.2 7.35 17.7 6.85 19.1 5.45 19.6 5.95ZM11.65 21.3V19.1H12.35V21.3ZM19.1 18.55 17.7 17.15 18.2 16.65 19.6 18.05ZM5.8 7.35 4.4 5.95 4.9 5.45 6.3 6.85ZM4.9 18.55 4.4 18.05 5.8 16.65 6.3 17.15ZM7 13.1H17V10.9H7ZM7 13.1V10.9V13.1Z"}))});IconMaterialWbIridescentSharpW100.displayName="AmauiIconMaterialWbIridescentSharpW100";var IconMaterialWbIridescentSharpW100$1 = IconMaterialWbIridescentSharpW100;

  const IconMaterialWbIridescentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentSharpW100Filled",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.3 13.8V10.2H17.7V13.8ZM11.65 4.8V2.6H12.35V4.8ZM18.2 7.35 17.7 6.85 19.1 5.45 19.6 5.95ZM11.65 21.3V19.1H12.35V21.3ZM19.1 18.55 17.7 17.15 18.2 16.65 19.6 18.05ZM5.8 7.35 4.4 5.95 4.9 5.45 6.3 6.85ZM4.9 18.55 4.4 18.05 5.8 16.65 6.3 17.15Z"}))});IconMaterialWbIridescentSharpW100Filled.displayName="AmauiIconMaterialWbIridescentSharpW100Filled";var IconMaterialWbIridescentSharpW100Filled$1 = IconMaterialWbIridescentSharpW100Filled;

  const IconMaterialWbIridescentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbIridescentTwoTone",short_name:"WbIridescent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7 11h10v2H7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 15h14V9H5v6zm2-4h10v2H7v-2zm4-10h2v3h-2zm6.25 4.39l1.41 1.41 1.8-1.79-1.42-1.41zM11 20h2v3h-2zm6.24-1.29l1.79 1.8 1.42-1.42-1.8-1.79zM5.34 6.805l-1.788-1.79L4.96 3.61l1.788 1.788zM3.55 19.08l1.41 1.42 1.79-1.8-1.41-1.41z"}))});IconMaterialWbIridescentTwoTone.displayName="AmauiIconMaterialWbIridescentTwoTone";var IconMaterialWbIridescentTwoTone$1 = IconMaterialWbIridescentTwoTone;

  const IconMaterialWbShadeRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeRounded",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.7 14.325 14.825Q14.05 14.55 14.05 14.2Q14.05 13.85 14.325 13.575Q14.6 13.3 14.95 13.3Q15.3 13.3 15.575 13.575L20.45 18.45Q20.725 18.725 20.725 19.075Q20.725 19.425 20.45 19.7Q20.175 19.975 19.825 19.975Q19.475 19.975 19.2 19.7ZM15 20Q14.575 20 14.288 19.712Q14 19.425 14 19V17L17 20ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V10H3.2Q2.85 10 2.725 9.7Q2.6 9.4 2.85 9.15L7.65 4.35Q7.7 4.3 8 4.2Q8.05 4.2 8.35 4.35L13.15 9.15Q13.4 9.4 13.275 9.7Q13.15 10 12.8 10H12V19Q12 19.425 11.713 19.712Q11.425 20 11 20ZM7 14H9V10H7Z"}))});IconMaterialWbShadeRounded.displayName="AmauiIconMaterialWbShadeRounded";var IconMaterialWbShadeRounded$1 = IconMaterialWbShadeRounded;

  const IconMaterialWbShadeRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeRoundedFilled",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.7 14.325 14.825Q14.05 14.55 14.05 14.2Q14.05 13.85 14.325 13.575Q14.6 13.3 14.95 13.3Q15.3 13.3 15.575 13.575L20.45 18.45Q20.725 18.725 20.725 19.075Q20.725 19.425 20.45 19.7Q20.175 19.975 19.825 19.975Q19.475 19.975 19.2 19.7ZM15 20Q14.575 20 14.288 19.712Q14 19.425 14 19V17L17 20ZM5 20Q4.575 20 4.287 19.712Q4 19.425 4 19V10H3.2Q2.85 10 2.725 9.7Q2.6 9.4 2.85 9.15L7.65 4.35Q7.7 4.3 8 4.2Q8.05 4.2 8.35 4.35L13.15 9.15Q13.4 9.4 13.275 9.7Q13.15 10 12.8 10H12V19Q12 19.425 11.713 19.712Q11.425 20 11 20ZM7 14H9V10H7Z"}))});IconMaterialWbShadeRoundedFilled.displayName="AmauiIconMaterialWbShadeRoundedFilled";var IconMaterialWbShadeRoundedFilled$1 = IconMaterialWbShadeRoundedFilled;

  const IconMaterialWbShadeRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeRoundedW100",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.025 18.85 14.075 13.9Q13.95 13.775 13.95 13.65Q13.95 13.525 14.075 13.4Q14.2 13.275 14.338 13.287Q14.475 13.3 14.575 13.4L19.525 18.35Q19.65 18.475 19.65 18.6Q19.65 18.725 19.525 18.85Q19.4 18.975 19.275 18.975Q19.15 18.975 19.025 18.85ZM14.675 19Q14.35 19 14.138 18.788Q13.925 18.575 13.925 18.25V17L15.925 19ZM5.675 19Q5.35 19 5.138 18.788Q4.925 18.575 4.925 18.25V9.5H4.8Q4.525 9.5 4.412 9.262Q4.3 9.025 4.5 8.825L7.65 5.675Q7.7 5.625 7.925 5.575Q7.95 5.575 8.2 5.675L11.35 8.825Q11.55 9.025 11.438 9.262Q11.325 9.5 11.05 9.5H10.925V18.25Q10.925 18.575 10.713 18.788Q10.5 19 10.175 19ZM6.225 14.7H9.625V9.5H6.225Z"}))});IconMaterialWbShadeRoundedW100.displayName="AmauiIconMaterialWbShadeRoundedW100";var IconMaterialWbShadeRoundedW100$1 = IconMaterialWbShadeRoundedW100;

  const IconMaterialWbShadeRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeRoundedW100Filled",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.025 18.85 14.075 13.9Q13.95 13.775 13.95 13.65Q13.95 13.525 14.075 13.4Q14.2 13.275 14.338 13.287Q14.475 13.3 14.575 13.4L19.525 18.35Q19.65 18.475 19.65 18.6Q19.65 18.725 19.525 18.85Q19.4 18.975 19.275 18.975Q19.15 18.975 19.025 18.85ZM14.675 19Q14.35 19 14.138 18.788Q13.925 18.575 13.925 18.25V17L15.925 19ZM5.675 19Q5.35 19 5.138 18.788Q4.925 18.575 4.925 18.25V9.5H4.8Q4.525 9.5 4.412 9.262Q4.3 9.025 4.5 8.825L7.65 5.675Q7.7 5.625 7.925 5.575Q7.95 5.575 8.2 5.675L11.35 8.825Q11.55 9.025 11.438 9.262Q11.325 9.5 11.05 9.5H10.925V18.25Q10.925 18.575 10.713 18.788Q10.5 19 10.175 19ZM6.225 14.7H9.625V9.5H6.225Z"}))});IconMaterialWbShadeRoundedW100Filled.displayName="AmauiIconMaterialWbShadeRoundedW100Filled";var IconMaterialWbShadeRoundedW100Filled$1 = IconMaterialWbShadeRoundedW100Filled;

  const IconMaterialWbShadeSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeSharp",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20 14 14.5V12L22 20ZM14 20V17L17 20ZM4 20V10H2L8 4L14 10H12V20ZM7 14H9V10H7Z"}))});IconMaterialWbShadeSharp.displayName="AmauiIconMaterialWbShadeSharp";var IconMaterialWbShadeSharp$1 = IconMaterialWbShadeSharp;

  const IconMaterialWbShadeSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeSharpFilled",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.5 20 14 14.5V12L22 20ZM14 20V17L17 20ZM4 20V10H2L8 4L14 10H12V20ZM7 14H9V10H7Z"}))});IconMaterialWbShadeSharpFilled.displayName="AmauiIconMaterialWbShadeSharpFilled";var IconMaterialWbShadeSharpFilled$1 = IconMaterialWbShadeSharpFilled;

  const IconMaterialWbShadeSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeSharpW100",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.175 19 13.925 13.75V12.75L20.175 19ZM13.925 19V17L15.925 19ZM4.925 19V9.5H3.825L7.925 5.4L12.025 9.5H10.925V19ZM6.225 14.7H9.625V9.5H6.225Z"}))});IconMaterialWbShadeSharpW100.displayName="AmauiIconMaterialWbShadeSharpW100";var IconMaterialWbShadeSharpW100$1 = IconMaterialWbShadeSharpW100;

  const IconMaterialWbShadeSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeSharpW100Filled",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.175 19 13.925 13.75V12.75L20.175 19ZM13.925 19V17L15.925 19ZM4.925 19V9.5H3.825L7.925 5.4L12.025 9.5H10.925V19ZM6.225 14.7H9.625V9.5H6.225Z"}))});IconMaterialWbShadeSharpW100Filled.displayName="AmauiIconMaterialWbShadeSharpW100Filled";var IconMaterialWbShadeSharpW100Filled$1 = IconMaterialWbShadeSharpW100Filled;

  const IconMaterialWbShadeTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbShadeTwoTone",short_name:"WbShade"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M14,12v2.5l5.5,5.5H22L14,12z M14,20h3l-3-3V20z M8,4l-6,6h2v10h8V10h2L8,4z M9,14H7v-4h2V14z"}))))});IconMaterialWbShadeTwoTone.displayName="AmauiIconMaterialWbShadeTwoTone";var IconMaterialWbShadeTwoTone$1 = IconMaterialWbShadeTwoTone;

  const IconMaterialWbSunnyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnyRounded",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4Q11.575 4 11.288 3.712Q11 3.425 11 3V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V3Q13 3.425 12.713 3.712Q12.425 4 12 4ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V21Q11 20.575 11.288 20.288Q11.575 20 12 20Q12.425 20 12.713 20.288Q13 20.575 13 21V22Q13 22.425 12.713 22.712Q12.425 23 12 23ZM21 13Q20.575 13 20.288 12.712Q20 12.425 20 12Q20 11.575 20.288 11.287Q20.575 11 21 11H22Q22.425 11 22.712 11.287Q23 11.575 23 12Q23 12.425 22.712 12.712Q22.425 13 22 13ZM2 13Q1.575 13 1.288 12.712Q1 12.425 1 12Q1 11.575 1.288 11.287Q1.575 11 2 11H3Q3.425 11 3.713 11.287Q4 11.575 4 12Q4 12.425 3.713 12.712Q3.425 13 3 13ZM18 6Q17.725 5.725 17.725 5.325Q17.725 4.925 18 4.6L18.35 4.225Q18.625 3.925 19.05 3.925Q19.475 3.925 19.775 4.225Q20.075 4.525 20.088 4.962Q20.1 5.4 19.775 5.675L19.4 6.025Q19.125 6.3 18.712 6.3Q18.3 6.3 18 6ZM4.225 19.775Q3.925 19.475 3.913 19.038Q3.9 18.6 4.225 18.325L4.6 17.975Q4.875 17.7 5.287 17.7Q5.7 17.7 6 18Q6.275 18.275 6.275 18.688Q6.275 19.1 6 19.4L5.65 19.775Q5.375 20.075 4.95 20.075Q4.525 20.075 4.225 19.775ZM18.325 19.775 17.975 19.4Q17.7 19.125 17.7 18.712Q17.7 18.3 18 18Q18.275 17.725 18.688 17.725Q19.1 17.725 19.4 18L19.775 18.35Q20.075 18.625 20.075 19.05Q20.075 19.475 19.775 19.775Q19.475 20.075 19.038 20.087Q18.6 20.1 18.325 19.775ZM4.6 6 4.225 5.65Q3.925 5.375 3.925 4.95Q3.925 4.525 4.225 4.225Q4.525 3.925 4.963 3.912Q5.4 3.9 5.675 4.225L6.025 4.6Q6.3 4.875 6.3 5.287Q6.3 5.7 6 6Q5.725 6.275 5.325 6.275Q4.925 6.275 4.6 6ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 16Q13.675 16 14.838 14.837Q16 13.675 16 12Q16 10.325 14.838 9.162Q13.675 8 12 8Q10.325 8 9.163 9.162Q8 10.325 8 12Q8 13.675 9.163 14.837Q10.325 16 12 16ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialWbSunnyRounded.displayName="AmauiIconMaterialWbSunnyRounded";var IconMaterialWbSunnyRounded$1 = IconMaterialWbSunnyRounded;

  const IconMaterialWbSunnyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnyRoundedFilled",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 4Q11.575 4 11.288 3.712Q11 3.425 11 3V2Q11 1.575 11.288 1.287Q11.575 1 12 1Q12.425 1 12.713 1.287Q13 1.575 13 2V3Q13 3.425 12.713 3.712Q12.425 4 12 4ZM12 23Q11.575 23 11.288 22.712Q11 22.425 11 22V21Q11 20.575 11.288 20.288Q11.575 20 12 20Q12.425 20 12.713 20.288Q13 20.575 13 21V22Q13 22.425 12.713 22.712Q12.425 23 12 23ZM21 13Q20.575 13 20.288 12.712Q20 12.425 20 12Q20 11.575 20.288 11.287Q20.575 11 21 11H22Q22.425 11 22.712 11.287Q23 11.575 23 12Q23 12.425 22.712 12.712Q22.425 13 22 13ZM2 13Q1.575 13 1.288 12.712Q1 12.425 1 12Q1 11.575 1.288 11.287Q1.575 11 2 11H3Q3.425 11 3.713 11.287Q4 11.575 4 12Q4 12.425 3.713 12.712Q3.425 13 3 13ZM18 6Q17.725 5.725 17.725 5.312Q17.725 4.9 18 4.6L18.35 4.225Q18.625 3.925 19.05 3.925Q19.475 3.925 19.775 4.225Q20.075 4.525 20.075 4.95Q20.075 5.375 19.775 5.675L19.4 6.025Q19.1 6.3 18.7 6.3Q18.3 6.3 18 6ZM4.225 19.775Q3.925 19.475 3.925 19.05Q3.925 18.625 4.225 18.325L4.6 17.975Q4.9 17.7 5.3 17.7Q5.7 17.7 6 18Q6.275 18.275 6.288 18.7Q6.3 19.125 6 19.4L5.65 19.775Q5.375 20.075 4.95 20.075Q4.525 20.075 4.225 19.775ZM18.325 19.775 17.975 19.4Q17.7 19.1 17.7 18.7Q17.7 18.3 18 18Q18.275 17.725 18.7 17.712Q19.125 17.7 19.4 18L19.775 18.35Q20.075 18.625 20.075 19.05Q20.075 19.475 19.775 19.775Q19.475 20.075 19.05 20.075Q18.625 20.075 18.325 19.775ZM4.6 6 4.225 5.65Q3.925 5.375 3.925 4.95Q3.925 4.525 4.225 4.225Q4.525 3.925 4.95 3.925Q5.375 3.925 5.675 4.225L6.025 4.6Q6.3 4.9 6.3 5.3Q6.3 5.7 6 6Q5.725 6.275 5.312 6.275Q4.9 6.275 4.6 6ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Z"}))});IconMaterialWbSunnyRoundedFilled.displayName="AmauiIconMaterialWbSunnyRoundedFilled";var IconMaterialWbSunnyRoundedFilled$1 = IconMaterialWbSunnyRoundedFilled;

  const IconMaterialWbSunnyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnyRoundedW100",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.85Q11.85 3.85 11.75 3.75Q11.65 3.65 11.65 3.5V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V3.5Q12.35 3.65 12.25 3.75Q12.15 3.85 12 3.85ZM12 22.35Q11.85 22.35 11.75 22.25Q11.65 22.15 11.65 22V20.5Q11.65 20.35 11.75 20.25Q11.85 20.15 12 20.15Q12.15 20.15 12.25 20.25Q12.35 20.35 12.35 20.5V22Q12.35 22.15 12.25 22.25Q12.15 22.35 12 22.35ZM20.5 12.35Q20.35 12.35 20.25 12.25Q20.15 12.15 20.15 12Q20.15 11.85 20.25 11.75Q20.35 11.65 20.5 11.65H22Q22.15 11.65 22.25 11.75Q22.35 11.85 22.35 12Q22.35 12.15 22.25 12.25Q22.15 12.35 22 12.35ZM2 12.35Q1.85 12.35 1.75 12.25Q1.65 12.15 1.65 12Q1.65 11.85 1.75 11.75Q1.85 11.65 2 11.65H3.5Q3.65 11.65 3.75 11.75Q3.85 11.85 3.85 12Q3.85 12.15 3.75 12.25Q3.65 12.35 3.5 12.35ZM17.95 6.05Q17.825 5.925 17.825 5.8Q17.825 5.675 17.95 5.55L18.825 4.675Q18.925 4.575 19.05 4.575Q19.175 4.575 19.3 4.7Q19.425 4.825 19.425 4.95Q19.425 5.075 19.3 5.2L18.425 6.075Q18.35 6.175 18.212 6.175Q18.075 6.175 17.95 6.05ZM4.7 19.3Q4.575 19.175 4.575 19.05Q4.575 18.925 4.7 18.8L5.575 17.925Q5.675 17.825 5.8 17.825Q5.925 17.825 6.05 17.95Q6.175 18.075 6.175 18.2Q6.175 18.325 6.05 18.45L5.175 19.325Q5.075 19.425 4.95 19.425Q4.825 19.425 4.7 19.3ZM18.8 19.3 17.925 18.425Q17.825 18.325 17.825 18.2Q17.825 18.075 17.95 17.95Q18.075 17.825 18.2 17.825Q18.325 17.825 18.45 17.95L19.325 18.825Q19.425 18.925 19.425 19.05Q19.425 19.175 19.3 19.3Q19.175 19.425 19.05 19.425Q18.925 19.425 18.8 19.3ZM5.55 6.05 4.675 5.175Q4.575 5.075 4.575 4.95Q4.575 4.825 4.7 4.7Q4.825 4.575 4.95 4.575Q5.075 4.575 5.2 4.7L6.075 5.575Q6.175 5.65 6.175 5.787Q6.175 5.925 6.05 6.05Q5.925 6.175 5.8 6.175Q5.675 6.175 5.55 6.05ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7ZM12 16Q13.675 16 14.838 14.837Q16 13.675 16 12Q16 10.325 14.838 9.162Q13.675 8 12 8Q10.325 8 9.163 9.162Q8 10.325 8 12Q8 13.675 9.163 14.837Q10.325 16 12 16ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialWbSunnyRoundedW100.displayName="AmauiIconMaterialWbSunnyRoundedW100";var IconMaterialWbSunnyRoundedW100$1 = IconMaterialWbSunnyRoundedW100;

  const IconMaterialWbSunnyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnyRoundedW100Filled",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3.85Q11.85 3.85 11.75 3.75Q11.65 3.65 11.65 3.5V2Q11.65 1.85 11.75 1.75Q11.85 1.65 12 1.65Q12.15 1.65 12.25 1.75Q12.35 1.85 12.35 2V3.5Q12.35 3.65 12.25 3.75Q12.15 3.85 12 3.85ZM12 22.35Q11.85 22.35 11.75 22.25Q11.65 22.15 11.65 22V20.5Q11.65 20.35 11.75 20.25Q11.85 20.15 12 20.15Q12.15 20.15 12.25 20.25Q12.35 20.35 12.35 20.5V22Q12.35 22.15 12.25 22.25Q12.15 22.35 12 22.35ZM20.5 12.35Q20.35 12.35 20.25 12.25Q20.15 12.15 20.15 12Q20.15 11.85 20.25 11.75Q20.35 11.65 20.5 11.65H22Q22.15 11.65 22.25 11.75Q22.35 11.85 22.35 12Q22.35 12.15 22.25 12.25Q22.15 12.35 22 12.35ZM2 12.35Q1.85 12.35 1.75 12.25Q1.65 12.15 1.65 12Q1.65 11.85 1.75 11.75Q1.85 11.65 2 11.65H3.5Q3.65 11.65 3.75 11.75Q3.85 11.85 3.85 12Q3.85 12.15 3.75 12.25Q3.65 12.35 3.5 12.35ZM17.95 6.05Q17.825 5.925 17.825 5.8Q17.825 5.675 17.95 5.55L18.825 4.675Q18.925 4.575 19.05 4.575Q19.175 4.575 19.3 4.7Q19.425 4.825 19.425 4.95Q19.425 5.075 19.3 5.2L18.425 6.075Q18.325 6.175 18.2 6.175Q18.075 6.175 17.95 6.05ZM4.7 19.3Q4.575 19.175 4.575 19.05Q4.575 18.925 4.7 18.8L5.575 17.925Q5.675 17.825 5.8 17.825Q5.925 17.825 6.05 17.95Q6.175 18.075 6.175 18.2Q6.175 18.325 6.05 18.45L5.175 19.325Q5.075 19.425 4.95 19.425Q4.825 19.425 4.7 19.3ZM18.8 19.3 17.925 18.425Q17.825 18.325 17.825 18.2Q17.825 18.075 17.95 17.95Q18.075 17.825 18.2 17.825Q18.325 17.825 18.45 17.95L19.325 18.825Q19.425 18.925 19.425 19.05Q19.425 19.175 19.3 19.3Q19.175 19.425 19.05 19.425Q18.925 19.425 18.8 19.3ZM5.55 6.05 4.675 5.175Q4.575 5.075 4.575 4.95Q4.575 4.825 4.7 4.7Q4.825 4.575 4.95 4.575Q5.075 4.575 5.2 4.7L6.075 5.575Q6.175 5.675 6.175 5.8Q6.175 5.925 6.05 6.05Q5.925 6.175 5.8 6.175Q5.675 6.175 5.55 6.05ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7Z"}))});IconMaterialWbSunnyRoundedW100Filled.displayName="AmauiIconMaterialWbSunnyRoundedW100Filled";var IconMaterialWbSunnyRoundedW100Filled$1 = IconMaterialWbSunnyRoundedW100Filled;

  const IconMaterialWbSunnySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnySharp",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 4V1H13V4ZM11 23V20H13V23ZM20 13V11H23V13ZM1 13V11H4V13ZM18.7 6.7 17.3 5.3 19.05 3.5 20.5 4.95ZM4.95 20.5 3.5 19.05 5.3 17.3 6.7 18.7ZM19.05 20.5 17.3 18.7 18.7 17.3 20.5 19.05ZM5.3 6.7 3.5 4.95 4.95 3.5 6.7 5.3ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18ZM12 16Q13.675 16 14.838 14.837Q16 13.675 16 12Q16 10.325 14.838 9.162Q13.675 8 12 8Q10.325 8 9.163 9.162Q8 10.325 8 12Q8 13.675 9.163 14.837Q10.325 16 12 16ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialWbSunnySharp.displayName="AmauiIconMaterialWbSunnySharp";var IconMaterialWbSunnySharp$1 = IconMaterialWbSunnySharp;

  const IconMaterialWbSunnySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnySharpFilled",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 4V1H13V4ZM11 23V20H13V23ZM20 13V11H23V13ZM1 13V11H4V13ZM18.7 6.7 17.3 5.3 19.05 3.5 20.5 4.95ZM4.95 20.5 3.5 19.05 5.3 17.3 6.7 18.7ZM19.05 20.5 17.3 18.7 18.7 17.3 20.5 19.05ZM5.3 6.7 3.5 4.95 4.95 3.5 6.7 5.3ZM12 18Q9.5 18 7.75 16.25Q6 14.5 6 12Q6 9.5 7.75 7.75Q9.5 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 14.5 16.25 16.25Q14.5 18 12 18Z"}))});IconMaterialWbSunnySharpFilled.displayName="AmauiIconMaterialWbSunnySharpFilled";var IconMaterialWbSunnySharpFilled$1 = IconMaterialWbSunnySharpFilled;

  const IconMaterialWbSunnySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnySharpW100",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 3.85V1.65H12.35V3.85ZM11.65 22.35V20.15H12.35V22.35ZM20.15 12.35V11.65H22.35V12.35ZM1.65 12.35V11.65H3.85V12.35ZM18.2 6.3 17.7 5.8 19.05 4.45 19.55 4.95ZM4.95 19.55 4.45 19.05 5.8 17.7 6.3 18.2ZM19.05 19.55 17.7 18.2 18.2 17.7 19.55 19.05ZM5.8 6.3 4.45 4.95 4.95 4.45 6.3 5.8ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7ZM12 16Q13.675 16 14.838 14.837Q16 13.675 16 12Q16 10.325 14.838 9.162Q13.675 8 12 8Q10.325 8 9.163 9.162Q8 10.325 8 12Q8 13.675 9.163 14.837Q10.325 16 12 16ZM12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Q12 12 12 12Z"}))});IconMaterialWbSunnySharpW100.displayName="AmauiIconMaterialWbSunnySharpW100";var IconMaterialWbSunnySharpW100$1 = IconMaterialWbSunnySharpW100;

  const IconMaterialWbSunnySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnySharpW100Filled",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 3.85V1.65H12.35V3.85ZM11.65 22.35V20.15H12.35V22.35ZM20.15 12.35V11.65H22.35V12.35ZM1.65 12.35V11.65H3.85V12.35ZM18.2 6.3 17.7 5.8 19.05 4.45 19.55 4.95ZM4.95 19.55 4.45 19.05 5.8 17.7 6.3 18.2ZM19.05 19.55 17.7 18.2 18.2 17.7 19.55 19.05ZM5.8 6.3 4.45 4.95 4.95 4.45 6.3 5.8ZM12 16.7Q10.05 16.7 8.675 15.325Q7.3 13.95 7.3 12Q7.3 10.05 8.675 8.675Q10.05 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 13.95 15.325 15.325Q13.95 16.7 12 16.7Z"}))});IconMaterialWbSunnySharpW100Filled.displayName="AmauiIconMaterialWbSunnySharpW100Filled";var IconMaterialWbSunnySharpW100Filled$1 = IconMaterialWbSunnySharpW100Filled;

  const IconMaterialWbSunnyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbSunnyTwoTone",short_name:"WbSunny"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7.5c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.34 6.25l1.42-1.41-1.8-1.79-1.41 1.41zM1 10.5h3v2H1zM11 .55h2V3.5h-2zm7.66 5.705l-1.41-1.407 1.79-1.79 1.406 1.41zM17.24 18.16l1.79 1.8 1.41-1.41-1.8-1.79zM20 10.5h3v2h-3zm-8-5c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6zm0 10c-2.21 0-4-1.79-4-4s1.79-4 4-4 4 1.79 4 4-1.79 4-4 4zm-1 4h2v2.95h-2zm-7.45-.96l1.41 1.41 1.79-1.8-1.41-1.41z"}))});IconMaterialWbSunnyTwoTone.displayName="AmauiIconMaterialWbSunnyTwoTone";var IconMaterialWbSunnyTwoTone$1 = IconMaterialWbSunnyTwoTone;

  const IconMaterialWbTwilightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightRounded",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 9.375Q17.35 9.075 17.363 8.662Q17.375 8.25 17.675 7.95L18.4 7.225Q18.675 6.95 19.087 6.95Q19.5 6.95 19.8 7.25Q20.075 7.525 20.075 7.95Q20.075 8.375 19.8 8.65L19.05 9.4Q18.775 9.675 18.363 9.675Q17.95 9.675 17.65 9.375ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19Q2 18.575 2.288 18.288Q2.575 18 3 18H21Q21.425 18 21.712 18.288Q22 18.575 22 19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM12 7Q11.575 7 11.288 6.713Q11 6.425 11 6V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V6Q13 6.425 12.713 6.713Q12.425 7 12 7ZM4.95 9.325 4.225 8.6Q3.95 8.325 3.95 7.912Q3.95 7.5 4.25 7.2Q4.525 6.925 4.95 6.925Q5.375 6.925 5.65 7.2L6.4 7.95Q6.675 8.225 6.675 8.637Q6.675 9.05 6.375 9.35Q6.075 9.65 5.662 9.637Q5.25 9.625 4.95 9.325ZM5 16Q5 13.075 7.038 11.037Q9.075 9 12 9Q14.925 9 16.962 11.037Q19 13.075 19 16Z"}))});IconMaterialWbTwilightRounded.displayName="AmauiIconMaterialWbTwilightRounded";var IconMaterialWbTwilightRounded$1 = IconMaterialWbTwilightRounded;

  const IconMaterialWbTwilightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightRoundedFilled",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.65 9.375Q17.35 9.075 17.363 8.662Q17.375 8.25 17.675 7.95L18.4 7.225Q18.675 6.95 19.087 6.95Q19.5 6.95 19.8 7.25Q20.075 7.525 20.075 7.95Q20.075 8.375 19.8 8.65L19.05 9.4Q18.775 9.675 18.363 9.675Q17.95 9.675 17.65 9.375ZM3 20Q2.575 20 2.288 19.712Q2 19.425 2 19Q2 18.575 2.288 18.288Q2.575 18 3 18H21Q21.425 18 21.712 18.288Q22 18.575 22 19Q22 19.425 21.712 19.712Q21.425 20 21 20ZM12 7Q11.575 7 11.288 6.713Q11 6.425 11 6V5Q11 4.575 11.288 4.287Q11.575 4 12 4Q12.425 4 12.713 4.287Q13 4.575 13 5V6Q13 6.425 12.713 6.713Q12.425 7 12 7ZM4.95 9.325 4.225 8.6Q3.95 8.325 3.95 7.912Q3.95 7.5 4.25 7.2Q4.525 6.925 4.95 6.925Q5.375 6.925 5.65 7.2L6.4 7.95Q6.675 8.225 6.675 8.637Q6.675 9.05 6.375 9.35Q6.075 9.65 5.662 9.637Q5.25 9.625 4.95 9.325ZM5 16Q5 13.075 7.038 11.037Q9.075 9 12 9Q14.925 9 16.962 11.037Q19 13.075 19 16Z"}))});IconMaterialWbTwilightRoundedFilled.displayName="AmauiIconMaterialWbTwilightRoundedFilled";var IconMaterialWbTwilightRoundedFilled$1 = IconMaterialWbTwilightRoundedFilled;

  const IconMaterialWbTwilightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightRoundedW100",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.6 9.45Q17.475 9.325 17.475 9.2Q17.475 9.075 17.6 8.95L18.725 7.825Q18.825 7.725 18.95 7.725Q19.075 7.725 19.2 7.85Q19.325 7.975 19.325 8.1Q19.325 8.225 19.2 8.35L18.075 9.475Q18 9.575 17.863 9.575Q17.725 9.575 17.6 9.45ZM3 19.35Q2.85 19.35 2.75 19.25Q2.65 19.15 2.65 19Q2.65 18.85 2.75 18.75Q2.85 18.65 3 18.65H21Q21.15 18.65 21.25 18.75Q21.35 18.85 21.35 19Q21.35 19.15 21.25 19.25Q21.15 19.35 21 19.35ZM12 7.3Q11.85 7.3 11.75 7.2Q11.65 7.1 11.65 6.95V5.45Q11.65 5.3 11.75 5.2Q11.85 5.1 12 5.1Q12.15 5.1 12.25 5.2Q12.35 5.3 12.35 5.45V6.95Q12.35 7.1 12.25 7.2Q12.15 7.3 12 7.3ZM5.9 9.45 4.775 8.325Q4.675 8.225 4.675 8.1Q4.675 7.975 4.8 7.85Q4.925 7.725 5.05 7.725Q5.175 7.725 5.3 7.85L6.425 8.975Q6.525 9.05 6.525 9.188Q6.525 9.325 6.4 9.45Q6.275 9.575 6.15 9.575Q6.025 9.575 5.9 9.45ZM6.45 14.7Q6.9 12.75 8.45 11.525Q10 10.3 12 10.3Q14 10.3 15.55 11.525Q17.1 12.75 17.55 14.7Z"}))});IconMaterialWbTwilightRoundedW100.displayName="AmauiIconMaterialWbTwilightRoundedW100";var IconMaterialWbTwilightRoundedW100$1 = IconMaterialWbTwilightRoundedW100;

  const IconMaterialWbTwilightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightRoundedW100Filled",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.6 9.45Q17.475 9.325 17.475 9.2Q17.475 9.075 17.6 8.95L18.725 7.825Q18.825 7.725 18.95 7.725Q19.075 7.725 19.2 7.85Q19.325 7.975 19.325 8.1Q19.325 8.225 19.2 8.35L18.075 9.475Q18 9.575 17.863 9.575Q17.725 9.575 17.6 9.45ZM3 19.35Q2.85 19.35 2.75 19.25Q2.65 19.15 2.65 19Q2.65 18.85 2.75 18.75Q2.85 18.65 3 18.65H21Q21.15 18.65 21.25 18.75Q21.35 18.85 21.35 19Q21.35 19.15 21.25 19.25Q21.15 19.35 21 19.35ZM12 7.3Q11.85 7.3 11.75 7.2Q11.65 7.1 11.65 6.95V5.45Q11.65 5.3 11.75 5.2Q11.85 5.1 12 5.1Q12.15 5.1 12.25 5.2Q12.35 5.3 12.35 5.45V6.95Q12.35 7.1 12.25 7.2Q12.15 7.3 12 7.3ZM5.9 9.45 4.775 8.325Q4.675 8.225 4.675 8.1Q4.675 7.975 4.8 7.85Q4.925 7.725 5.05 7.725Q5.175 7.725 5.3 7.85L6.425 8.975Q6.525 9.05 6.525 9.188Q6.525 9.325 6.4 9.45Q6.275 9.575 6.15 9.575Q6.025 9.575 5.9 9.45ZM6.45 14.7Q6.9 12.75 8.45 11.525Q10 10.3 12 10.3Q14 10.3 15.55 11.525Q17.1 12.75 17.55 14.7Z"}))});IconMaterialWbTwilightRoundedW100Filled.displayName="AmauiIconMaterialWbTwilightRoundedW100Filled";var IconMaterialWbTwilightRoundedW100Filled$1 = IconMaterialWbTwilightRoundedW100Filled;

  const IconMaterialWbTwilightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightSharp",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 10.1 16.95 8.65 19.1 6.55 20.5 7.95ZM2 20V18H22V20ZM11 7V4H13V7ZM5.65 10.05 3.55 7.9 4.95 6.5 7.1 8.65ZM5 16Q5 13.075 7.038 11.037Q9.075 9 12 9Q14.925 9 16.962 11.037Q19 13.075 19 16Z"}))});IconMaterialWbTwilightSharp.displayName="AmauiIconMaterialWbTwilightSharp";var IconMaterialWbTwilightSharp$1 = IconMaterialWbTwilightSharp;

  const IconMaterialWbTwilightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightSharpFilled",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.35 10.1 16.95 8.65 19.1 6.55 20.5 7.95ZM2 20V18H22V20ZM11 7V4H13V7ZM5.65 10.05 3.55 7.9 4.95 6.5 7.1 8.65ZM5 16Q5 13.075 7.038 11.037Q9.075 9 12 9Q14.925 9 16.962 11.037Q19 13.075 19 16Z"}))});IconMaterialWbTwilightSharpFilled.displayName="AmauiIconMaterialWbTwilightSharpFilled";var IconMaterialWbTwilightSharpFilled$1 = IconMaterialWbTwilightSharpFilled;

  const IconMaterialWbTwilightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightSharpW100",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 9.7 17.35 9.2 18.95 7.6 19.45 8.1ZM2.65 19.35V18.65H21.35V19.35ZM11.65 7.3V5.1H12.35V7.3ZM6.15 9.7 4.55 8.1 5.05 7.6 6.65 9.2ZM6.45 14.7Q6.9 12.75 8.45 11.525Q10 10.3 12 10.3Q14 10.3 15.55 11.525Q17.1 12.75 17.55 14.7Z"}))});IconMaterialWbTwilightSharpW100.displayName="AmauiIconMaterialWbTwilightSharpW100";var IconMaterialWbTwilightSharpW100$1 = IconMaterialWbTwilightSharpW100;

  const IconMaterialWbTwilightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightSharpW100Filled",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.85 9.7 17.35 9.2 18.95 7.6 19.45 8.1ZM2.65 19.35V18.65H21.35V19.35ZM11.65 7.3V5.1H12.35V7.3ZM6.15 9.7 4.55 8.1 5.05 7.6 6.65 9.2ZM6.45 14.7Q6.9 12.75 8.45 11.525Q10 10.3 12 10.3Q14 10.3 15.55 11.525Q17.1 12.75 17.55 14.7Z"}))});IconMaterialWbTwilightSharpW100Filled.displayName="AmauiIconMaterialWbTwilightSharpW100Filled";var IconMaterialWbTwilightSharpW100Filled$1 = IconMaterialWbTwilightSharpW100Filled;

  const IconMaterialWbTwilightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WbTwilightTwoTone",short_name:"WbTwilight"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",transform:"matrix(0.7069 -0.7074 0.7074 0.7069 -0.3887 15.676)",width:"3",x:"17.22",y:"7.31"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"2",width:"20",x:"2",y:"18"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",width:"2",x:"11",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3",transform:"matrix(0.7071 -0.7071 0.7071 0.7071 -4.2992 6.1783)",width:"2",x:"4.31",y:"6.78"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5,16h14c0-3.87-3.13-7-7-7S5,12.13,5,16z"}))))});IconMaterialWbTwilightTwoTone.displayName="AmauiIconMaterialWbTwilightTwoTone";var IconMaterialWbTwilightTwoTone$1 = IconMaterialWbTwilightTwoTone;

  const IconMaterialWcRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcRounded",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 22Q6.075 22 5.787 21.712Q5.5 21.425 5.5 21V14.5H5Q4.575 14.5 4.287 14.212Q4 13.925 4 13.5V9Q4 8.175 4.588 7.587Q5.175 7 6 7H9Q9.825 7 10.413 7.587Q11 8.175 11 9V13.5Q11 13.925 10.713 14.212Q10.425 14.5 10 14.5H9.5V21Q9.5 21.425 9.213 21.712Q8.925 22 8.5 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V16H13.375Q12.875 16 12.575 15.587Q12.275 15.175 12.45 14.675L14.55 8.35Q14.75 7.7 15.288 7.35Q15.825 7 16.5 7Q17.175 7 17.712 7.35Q18.25 7.7 18.45 8.35L20.55 14.675Q20.725 15.175 20.425 15.587Q20.125 16 19.625 16H18V21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM7.5 6Q6.675 6 6.088 5.412Q5.5 4.825 5.5 4Q5.5 3.175 6.088 2.587Q6.675 2 7.5 2Q8.325 2 8.913 2.587Q9.5 3.175 9.5 4Q9.5 4.825 8.913 5.412Q8.325 6 7.5 6ZM16.5 6Q15.675 6 15.088 5.412Q14.5 4.825 14.5 4Q14.5 3.175 15.088 2.587Q15.675 2 16.5 2Q17.325 2 17.913 2.587Q18.5 3.175 18.5 4Q18.5 4.825 17.913 5.412Q17.325 6 16.5 6Z"}))});IconMaterialWcRounded.displayName="AmauiIconMaterialWcRounded";var IconMaterialWcRounded$1 = IconMaterialWcRounded;

  const IconMaterialWcRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcRoundedFilled",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 22Q6.075 22 5.787 21.712Q5.5 21.425 5.5 21V14.5H5Q4.575 14.5 4.287 14.212Q4 13.925 4 13.5V9Q4 8.175 4.588 7.587Q5.175 7 6 7H9Q9.825 7 10.413 7.587Q11 8.175 11 9V13.5Q11 13.925 10.713 14.212Q10.425 14.5 10 14.5H9.5V21Q9.5 21.425 9.213 21.712Q8.925 22 8.5 22ZM16 22Q15.575 22 15.288 21.712Q15 21.425 15 21V16H13.375Q12.875 16 12.575 15.587Q12.275 15.175 12.45 14.675L14.55 8.35Q14.75 7.7 15.288 7.35Q15.825 7 16.5 7Q17.175 7 17.712 7.35Q18.25 7.7 18.45 8.35L20.55 14.675Q20.725 15.175 20.425 15.587Q20.125 16 19.625 16H18V21Q18 21.425 17.712 21.712Q17.425 22 17 22ZM7.5 6Q6.675 6 6.088 5.412Q5.5 4.825 5.5 4Q5.5 3.175 6.088 2.587Q6.675 2 7.5 2Q8.325 2 8.913 2.587Q9.5 3.175 9.5 4Q9.5 4.825 8.913 5.412Q8.325 6 7.5 6ZM16.5 6Q15.675 6 15.088 5.412Q14.5 4.825 14.5 4Q14.5 3.175 15.088 2.587Q15.675 2 16.5 2Q17.325 2 17.913 2.587Q18.5 3.175 18.5 4Q18.5 4.825 17.913 5.412Q17.325 6 16.5 6Z"}))});IconMaterialWcRoundedFilled.displayName="AmauiIconMaterialWcRoundedFilled";var IconMaterialWcRoundedFilled$1 = IconMaterialWcRoundedFilled;

  const IconMaterialWcRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcRoundedW100",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 21.35Q6.775 21.35 6.562 21.138Q6.35 20.925 6.35 20.6V14.5H5.6Q5.275 14.5 5.062 14.287Q4.85 14.075 4.85 13.75V9Q4.85 8.425 5.238 8.037Q5.625 7.65 6.2 7.65H8.8Q9.375 7.65 9.762 8.037Q10.15 8.425 10.15 9V13.75Q10.15 14.075 9.938 14.287Q9.725 14.5 9.4 14.5H8.65V20.6Q8.65 20.925 8.438 21.138Q8.225 21.35 7.9 21.35ZM16.4 21.35Q16.075 21.35 15.863 21.138Q15.65 20.925 15.65 20.6V16H14.35Q14 16 13.775 15.712Q13.55 15.425 13.625 15.075L15.25 8.55Q15.375 8.125 15.713 7.887Q16.05 7.65 16.5 7.65Q16.95 7.65 17.288 7.887Q17.625 8.125 17.75 8.55L19.375 15.075Q19.45 15.425 19.225 15.712Q19 16 18.65 16H17.35V20.6Q17.35 20.925 17.138 21.138Q16.925 21.35 16.6 21.35ZM7.5 6.6Q6.825 6.6 6.363 6.137Q5.9 5.675 5.9 5Q5.9 4.325 6.363 3.862Q6.825 3.4 7.5 3.4Q8.175 3.4 8.637 3.862Q9.1 4.325 9.1 5Q9.1 5.675 8.637 6.137Q8.175 6.6 7.5 6.6ZM16.5 6.6Q15.825 6.6 15.363 6.137Q14.9 5.675 14.9 5Q14.9 4.325 15.363 3.862Q15.825 3.4 16.5 3.4Q17.175 3.4 17.638 3.862Q18.1 4.325 18.1 5Q18.1 5.675 17.638 6.137Q17.175 6.6 16.5 6.6Z"}))});IconMaterialWcRoundedW100.displayName="AmauiIconMaterialWcRoundedW100";var IconMaterialWcRoundedW100$1 = IconMaterialWcRoundedW100;

  const IconMaterialWcRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcRoundedW100Filled",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.1 21.35Q6.775 21.35 6.562 21.138Q6.35 20.925 6.35 20.6V14.5H5.6Q5.275 14.5 5.062 14.287Q4.85 14.075 4.85 13.75V9Q4.85 8.425 5.238 8.037Q5.625 7.65 6.2 7.65H8.8Q9.375 7.65 9.762 8.037Q10.15 8.425 10.15 9V13.75Q10.15 14.075 9.938 14.287Q9.725 14.5 9.4 14.5H8.65V20.6Q8.65 20.925 8.438 21.138Q8.225 21.35 7.9 21.35ZM16.4 21.35Q16.075 21.35 15.863 21.138Q15.65 20.925 15.65 20.6V16H14.35Q14 16 13.775 15.712Q13.55 15.425 13.625 15.075L15.25 8.55Q15.375 8.125 15.713 7.887Q16.05 7.65 16.5 7.65Q16.95 7.65 17.288 7.887Q17.625 8.125 17.75 8.55L19.375 15.075Q19.45 15.425 19.225 15.712Q19 16 18.65 16H17.35V20.6Q17.35 20.925 17.138 21.138Q16.925 21.35 16.6 21.35ZM7.5 6.6Q6.825 6.6 6.363 6.137Q5.9 5.675 5.9 5Q5.9 4.325 6.363 3.862Q6.825 3.4 7.5 3.4Q8.175 3.4 8.637 3.862Q9.1 4.325 9.1 5Q9.1 5.675 8.637 6.137Q8.175 6.6 7.5 6.6ZM16.5 6.6Q15.825 6.6 15.363 6.137Q14.9 5.675 14.9 5Q14.9 4.325 15.363 3.862Q15.825 3.4 16.5 3.4Q17.175 3.4 17.638 3.862Q18.1 4.325 18.1 5Q18.1 5.675 17.638 6.137Q17.175 6.6 16.5 6.6Z"}))});IconMaterialWcRoundedW100Filled.displayName="AmauiIconMaterialWcRoundedW100Filled";var IconMaterialWcRoundedW100Filled$1 = IconMaterialWcRoundedW100Filled;

  const IconMaterialWcSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcSharp",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 22V14.5H4V7H11V14.5H9.5V22ZM15 22V16H12L15 7H18L21 16H18V22ZM7.5 6Q6.675 6 6.088 5.412Q5.5 4.825 5.5 4Q5.5 3.175 6.088 2.587Q6.675 2 7.5 2Q8.325 2 8.913 2.587Q9.5 3.175 9.5 4Q9.5 4.825 8.913 5.412Q8.325 6 7.5 6ZM16.5 6Q15.675 6 15.088 5.412Q14.5 4.825 14.5 4Q14.5 3.175 15.088 2.587Q15.675 2 16.5 2Q17.325 2 17.913 2.587Q18.5 3.175 18.5 4Q18.5 4.825 17.913 5.412Q17.325 6 16.5 6Z"}))});IconMaterialWcSharp.displayName="AmauiIconMaterialWcSharp";var IconMaterialWcSharp$1 = IconMaterialWcSharp;

  const IconMaterialWcSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcSharpFilled",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 22V14.5H4V7H11V14.5H9.5V22ZM15 22V16H12L15 7H18L21 16H18V22ZM7.5 6Q6.675 6 6.088 5.412Q5.5 4.825 5.5 4Q5.5 3.175 6.088 2.587Q6.675 2 7.5 2Q8.325 2 8.913 2.587Q9.5 3.175 9.5 4Q9.5 4.825 8.913 5.412Q8.325 6 7.5 6ZM16.5 6Q15.675 6 15.088 5.412Q14.5 4.825 14.5 4Q14.5 3.175 15.088 2.587Q15.675 2 16.5 2Q17.325 2 17.913 2.587Q18.5 3.175 18.5 4Q18.5 4.825 17.913 5.412Q17.325 6 16.5 6Z"}))});IconMaterialWcSharpFilled.displayName="AmauiIconMaterialWcSharpFilled";var IconMaterialWcSharpFilled$1 = IconMaterialWcSharpFilled;

  const IconMaterialWcSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcSharpW100",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 21.35V14.5H4.85V7.65H10.15V14.5H8.65V21.35ZM15.65 21.35V16H13.4L15.475 7.65H17.525L19.6 16H17.35V21.35ZM7.5 6.6Q6.825 6.6 6.363 6.137Q5.9 5.675 5.9 5Q5.9 4.325 6.363 3.862Q6.825 3.4 7.5 3.4Q8.175 3.4 8.637 3.862Q9.1 4.325 9.1 5Q9.1 5.675 8.637 6.137Q8.175 6.6 7.5 6.6ZM16.5 6.6Q15.825 6.6 15.363 6.137Q14.9 5.675 14.9 5Q14.9 4.325 15.363 3.862Q15.825 3.4 16.5 3.4Q17.175 3.4 17.638 3.862Q18.1 4.325 18.1 5Q18.1 5.675 17.638 6.137Q17.175 6.6 16.5 6.6Z"}))});IconMaterialWcSharpW100.displayName="AmauiIconMaterialWcSharpW100";var IconMaterialWcSharpW100$1 = IconMaterialWcSharpW100;

  const IconMaterialWcSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcSharpW100Filled",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 21.35V14.5H4.85V7.65H10.15V14.5H8.65V21.35ZM15.65 21.35V16H13.4L15.475 7.65H17.525L19.6 16H17.35V21.35ZM7.5 6.6Q6.825 6.6 6.363 6.137Q5.9 5.675 5.9 5Q5.9 4.325 6.363 3.862Q6.825 3.4 7.5 3.4Q8.175 3.4 8.637 3.862Q9.1 4.325 9.1 5Q9.1 5.675 8.637 6.137Q8.175 6.6 7.5 6.6ZM16.5 6.6Q15.825 6.6 15.363 6.137Q14.9 5.675 14.9 5Q14.9 4.325 15.363 3.862Q15.825 3.4 16.5 3.4Q17.175 3.4 17.638 3.862Q18.1 4.325 18.1 5Q18.1 5.675 17.638 6.137Q17.175 6.6 16.5 6.6Z"}))});IconMaterialWcSharpW100Filled.displayName="AmauiIconMaterialWcSharpW100Filled";var IconMaterialWcSharpW100Filled$1 = IconMaterialWcSharpW100Filled;

  const IconMaterialWcTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WcTwoTone",short_name:"Wc"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M.01 0h24v24h-24V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.5 22v-7.5H4V9c0-1.1.9-2 2-2h3c1.1 0 2 .9 2 2v5.5H9.5V22h-4zM18 22v-6h3l-2.54-7.63C18.18 7.55 17.42 7 16.56 7h-.12c-.86 0-1.63.55-1.9 1.37L12 16h3v6h3zM7.5 6c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2zm9 0c1.11 0 2-.89 2-2s-.89-2-2-2-2 .89-2 2 .89 2 2 2z"}))});IconMaterialWcTwoTone.displayName="AmauiIconMaterialWcTwoTone";var IconMaterialWcTwoTone$1 = IconMaterialWcTwoTone;

  const IconMaterialWeatherSnowyRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowyRounded",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q7.025 19 6.5 19Zm3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q10.025 22 9.5 22Zm3-3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q13.025 19 12.5 19Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q19.025 19 18.5 19Zm-3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q16.025 22 15.5 22Zm-8-7q-2.275 0-3.887-1.613Q2 11.775 2 9.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 1 12 1q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 8.725 22 10.5q0 1.875-1.312 3.188Q19.375 15 17.5 15Zm0-2h10q1.05 0 1.775-.725Q20 11.55 20 10.5q0-1.05-.725-1.775Q18.55 8 17.5 8H16V7q0-1.65-1.175-2.825Q13.65 3 12 3q-1.2 0-2.188.65-.987.65-1.487 1.75l-.25.6H7.45q-1.425.05-2.437 1.062Q4 8.075 4 9.5q0 1.45 1.025 2.475Q6.05 13 7.5 13ZM12 8Z"}))});IconMaterialWeatherSnowyRounded.displayName="AmauiIconMaterialWeatherSnowyRounded";var IconMaterialWeatherSnowyRounded$1 = IconMaterialWeatherSnowyRounded;

  const IconMaterialWeatherSnowyRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowyRoundedFilled",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q7.025 19 6.5 19Zm3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q10.025 22 9.5 22Zm3-3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q13.025 19 12.5 19Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q19.025 19 18.5 19Zm-3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q16.025 22 15.5 22Zm-8-7q-2.275 0-3.887-1.613Q2 11.775 2 9.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 1 12 1q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 8.725 22 10.5q0 1.875-1.312 3.188Q19.375 15 17.5 15Z"}))});IconMaterialWeatherSnowyRoundedFilled.displayName="AmauiIconMaterialWeatherSnowyRoundedFilled";var IconMaterialWeatherSnowyRoundedFilled$1 = IconMaterialWeatherSnowyRoundedFilled;

  const IconMaterialWeatherSnowyRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowyRoundedW100",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.45q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm3 3q-.275 0-.488-.213-.212-.212-.212-.487t.212-.487q.213-.213.488-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm3-3q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm6 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm-3 3q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm-8-7.1q-2.025 0-3.438-1.412Q2.65 11.525 2.65 9.5q0-1.9 1.288-3.275Q5.225 4.85 7.175 4.65q.725-1.4 1.988-2.2 1.262-.8 2.837-.8 2.125 0 3.638 1.425 1.512 1.425 1.737 3.55 1.875.1 2.925 1.237Q21.35 9 21.35 10.5q0 1.6-1.125 2.725T17.5 14.35Zm0-.7h10q1.3 0 2.225-.925t.925-2.225q0-1.3-.925-2.225T17.5 7.35h-.85V7q0-1.925-1.362-3.288Q13.925 2.35 12 2.35q-1.4 0-2.55.762-1.15.763-1.725 2.038l-.075.2h-.2q-1.7.05-2.9 1.25t-1.2 2.9q0 1.725 1.212 2.938Q5.775 13.65 7.5 13.65ZM12 8Z"}))});IconMaterialWeatherSnowyRoundedW100.displayName="AmauiIconMaterialWeatherSnowyRoundedW100";var IconMaterialWeatherSnowyRoundedW100$1 = IconMaterialWeatherSnowyRoundedW100;

  const IconMaterialWeatherSnowyRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowyRoundedW100Filled",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.45q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm3 3q-.275 0-.488-.213-.212-.212-.212-.487t.212-.487q.213-.213.488-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm3-3q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm6 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm-3 3q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm-8-7.1q-2.025 0-3.438-1.412Q2.65 11.525 2.65 9.5q0-1.9 1.288-3.275Q5.225 4.85 7.175 4.65q.725-1.4 1.988-2.2 1.262-.8 2.837-.8 2.125 0 3.638 1.425 1.512 1.425 1.737 3.55 1.875.1 2.925 1.237Q21.35 9 21.35 10.5q0 1.6-1.125 2.725T17.5 14.35Z"}))});IconMaterialWeatherSnowyRoundedW100Filled.displayName="AmauiIconMaterialWeatherSnowyRoundedW100Filled";var IconMaterialWeatherSnowyRoundedW100Filled$1 = IconMaterialWeatherSnowyRoundedW100Filled;

  const IconMaterialWeatherSnowySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowySharp",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q7.025 19 6.5 19Zm3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q10.025 22 9.5 22Zm3-3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q13.025 19 12.5 19Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q19.025 19 18.5 19Zm-3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q16.025 22 15.5 22Zm-8-7q-2.275 0-3.887-1.613Q2 11.775 2 9.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 1 12 1q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 8.725 22 10.5q0 1.875-1.312 3.188Q19.375 15 17.5 15Zm0-2h10q1.05 0 1.775-.725Q20 11.55 20 10.5q0-1.05-.725-1.775Q18.55 8 17.5 8H16V7q0-1.65-1.175-2.825Q13.65 3 12 3q-1.2 0-2.188.65-.987.65-1.487 1.75l-.25.6H7.45q-1.425.05-2.437 1.062Q4 8.075 4 9.5q0 1.45 1.025 2.475Q6.05 13 7.5 13ZM12 8Z"}))});IconMaterialWeatherSnowySharp.displayName="AmauiIconMaterialWeatherSnowySharp";var IconMaterialWeatherSnowySharp$1 = IconMaterialWeatherSnowySharp;

  const IconMaterialWeatherSnowySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowySharpFilled",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q7.025 19 6.5 19Zm3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q10.025 22 9.5 22Zm3-3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q13.025 19 12.5 19Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q19.025 19 18.5 19Zm-3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q16.025 22 15.5 22Zm-8-7q-2.275 0-3.887-1.613Q2 11.775 2 9.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 1 12 1q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 8.725 22 10.5q0 1.875-1.312 3.188Q19.375 15 17.5 15Z"}))});IconMaterialWeatherSnowySharpFilled.displayName="AmauiIconMaterialWeatherSnowySharpFilled";var IconMaterialWeatherSnowySharpFilled$1 = IconMaterialWeatherSnowySharpFilled;

  const IconMaterialWeatherSnowySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowySharpW100",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.45q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm3 3q-.275 0-.488-.213-.212-.212-.212-.487t.212-.487q.213-.213.488-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm3-3q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm6 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm-3 3q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm-8-7.1q-2.025 0-3.438-1.412Q2.65 11.525 2.65 9.5q0-1.9 1.288-3.275Q5.225 4.85 7.175 4.65q.725-1.4 1.988-2.2 1.262-.8 2.837-.8 2.125 0 3.638 1.425 1.512 1.425 1.737 3.55 1.875.1 2.925 1.237Q21.35 9 21.35 10.5q0 1.6-1.125 2.725T17.5 14.35Zm0-.7h10q1.3 0 2.225-.925t.925-2.225q0-1.3-.925-2.225T17.5 7.35h-.85V7q0-1.925-1.362-3.288Q13.925 2.35 12 2.35q-1.4 0-2.55.762-1.15.763-1.725 2.038l-.075.2h-.2q-1.7.05-2.9 1.25t-1.2 2.9q0 1.725 1.212 2.938Q5.775 13.65 7.5 13.65ZM12 8Z"}))});IconMaterialWeatherSnowySharpW100.displayName="AmauiIconMaterialWeatherSnowySharpW100";var IconMaterialWeatherSnowySharpW100$1 = IconMaterialWeatherSnowySharpW100;

  const IconMaterialWeatherSnowySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowySharpW100Filled",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 18.45q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm3 3q-.275 0-.488-.213-.212-.212-.212-.487t.212-.487q.213-.213.488-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm3-3q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm6 0q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm-3 3q-.275 0-.487-.213-.213-.212-.213-.487t.213-.487q.212-.213.487-.213t.488.213q.212.212.212.487t-.212.487q-.213.213-.488.213Zm-8-7.1q-2.025 0-3.438-1.412Q2.65 11.525 2.65 9.5q0-1.9 1.288-3.275Q5.225 4.85 7.175 4.65q.725-1.4 1.988-2.2 1.262-.8 2.837-.8 2.125 0 3.638 1.425 1.512 1.425 1.737 3.55 1.875.1 2.925 1.237Q21.35 9 21.35 10.5q0 1.6-1.125 2.725T17.5 14.35Z"}))});IconMaterialWeatherSnowySharpW100Filled.displayName="AmauiIconMaterialWeatherSnowySharpW100Filled";var IconMaterialWeatherSnowySharpW100Filled$1 = IconMaterialWeatherSnowySharpW100Filled;

  const IconMaterialWeatherSnowyTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeatherSnowyTwoTone",short_name:"WeatherSnowy"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 19q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q7.025 19 6.5 19Zm3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q10.025 22 9.5 22Zm3-3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.887.363q.363.362.363.887t-.363.887Q13.025 19 12.5 19Zm6 0q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q19.025 19 18.5 19Zm-3 3q-.525 0-.887-.363-.363-.362-.363-.887t.363-.887q.362-.363.887-.363t.888.363q.362.362.362.887t-.362.887Q16.025 22 15.5 22Zm-8-7q-2.275 0-3.887-1.613Q2 11.775 2 9.5q0-2.075 1.375-3.625 1.375-1.55 3.4-1.825.8-1.425 2.188-2.238Q10.35 1 12 1q2.25 0 3.912 1.438 1.663 1.437 2.013 3.587 1.725.15 2.9 1.425Q22 8.725 22 10.5q0 1.875-1.312 3.188Q19.375 15 17.5 15Zm0-2h10q1.05 0 1.775-.725Q20 11.55 20 10.5q0-1.05-.725-1.775Q18.55 8 17.5 8H16V7q0-1.65-1.175-2.825Q13.65 3 12 3q-1.2 0-2.188.65-.987.65-1.487 1.75l-.25.6H7.45q-1.425.05-2.437 1.062Q4 8.075 4 9.5q0 1.45 1.025 2.475Q6.05 13 7.5 13ZM12 8Z"}))});IconMaterialWeatherSnowyTwoTone.displayName="AmauiIconMaterialWeatherSnowyTwoTone";var IconMaterialWeatherSnowyTwoTone$1 = IconMaterialWeatherSnowyTwoTone;

  const IconMaterialWebAssetOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffRounded",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 22.575 17.15 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.75 2.05 5.512Q2.1 5.275 2.225 5.075L1.35 4.2Q1.05 3.9 1.05 3.487Q1.05 3.075 1.35 2.775Q1.65 2.475 2.062 2.475Q2.475 2.475 2.775 2.775L21.175 21.175Q21.475 21.475 21.475 21.875Q21.475 22.275 21.175 22.575Q20.875 22.875 20.462 22.875Q20.05 22.875 19.75 22.575ZM4 18H15.15L5.15 8H4V18Q4 18 4 18Q4 18 4 18ZM21.775 18.925 20 17.15V8H10.85L6.85 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.25 21.95 18.488Q21.9 18.725 21.775 18.925Z"}))});IconMaterialWebAssetOffRounded.displayName="AmauiIconMaterialWebAssetOffRounded";var IconMaterialWebAssetOffRounded$1 = IconMaterialWebAssetOffRounded;

  const IconMaterialWebAssetOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffRoundedFilled",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.75 22.575 17.15 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.75 2.05 5.512Q2.1 5.275 2.225 5.075L1.35 4.2Q1.05 3.9 1.05 3.487Q1.05 3.075 1.35 2.775Q1.65 2.475 2.062 2.475Q2.475 2.475 2.775 2.775L21.175 21.175Q21.475 21.475 21.475 21.875Q21.475 22.275 21.175 22.575Q20.875 22.875 20.462 22.875Q20.05 22.875 19.75 22.575ZM4 18H15.15L5.15 8H4V18Q4 18 4 18Q4 18 4 18ZM21.775 18.925 20 17.15V8H10.85L6.85 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.25 21.95 18.488Q21.9 18.725 21.775 18.925Z"}))});IconMaterialWebAssetOffRoundedFilled.displayName="AmauiIconMaterialWebAssetOffRoundedFilled";var IconMaterialWebAssetOffRoundedFilled$1 = IconMaterialWebAssetOffRoundedFilled;

  const IconMaterialWebAssetOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffRoundedW100",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 17.7 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.275 3.588 5.887Q3.875 5.5 4.35 5.35L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM4.8 18H17L7 8H4V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM20.575 17.775 20 17.2V8H10.8L8.1 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.35 20.663 17.5Q20.625 17.65 20.575 17.775Z"}))});IconMaterialWebAssetOffRoundedW100.displayName="AmauiIconMaterialWebAssetOffRoundedW100";var IconMaterialWebAssetOffRoundedW100$1 = IconMaterialWebAssetOffRoundedW100;

  const IconMaterialWebAssetOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffRoundedW100Filled",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.05 22.05 17.7 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.275 3.588 5.887Q3.875 5.5 4.35 5.35L2.5 3.5Q2.4 3.4 2.388 3.262Q2.375 3.125 2.5 3Q2.625 2.875 2.75 2.875Q2.875 2.875 3 3L21.55 21.55Q21.65 21.65 21.663 21.788Q21.675 21.925 21.55 22.05Q21.425 22.175 21.3 22.175Q21.175 22.175 21.05 22.05ZM4.8 18H17L7 8H4V17.2Q4 17.55 4.225 17.775Q4.45 18 4.8 18ZM20.575 17.775 20 17.2V8H10.8L8.1 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.35 20.663 17.5Q20.625 17.65 20.575 17.775Z"}))});IconMaterialWebAssetOffRoundedW100Filled.displayName="AmauiIconMaterialWebAssetOffRoundedW100Filled";var IconMaterialWebAssetOffRoundedW100Filled$1 = IconMaterialWebAssetOffRoundedW100Filled;

  const IconMaterialWebAssetOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffSharp",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4.85L0.65 3.5L2.075 2.075L21.875 21.875L20.45 23.3L17.15 20ZM4 18H15.15L5.15 8H4ZM10.85 8 6.85 4H22V19.15L20 17.15V8Z"}))});IconMaterialWebAssetOffSharp.displayName="AmauiIconMaterialWebAssetOffSharp";var IconMaterialWebAssetOffSharp$1 = IconMaterialWebAssetOffSharp;

  const IconMaterialWebAssetOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffSharpFilled",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4.85L0.65 3.5L2.075 2.075L21.875 21.875L20.45 23.3L17.15 20ZM4 18H15.15L5.15 8H4ZM10.85 8 6.85 4H22V19.15L20 17.15V8Z"}))});IconMaterialWebAssetOffSharpFilled.displayName="AmauiIconMaterialWebAssetOffSharpFilled";var IconMaterialWebAssetOffSharpFilled$1 = IconMaterialWebAssetOffSharpFilled;

  const IconMaterialWebAssetOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffSharpW100",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H4.275L2.25 3.25L2.75 2.75L21.8 21.8L21.3 22.3L17.7 18.7ZM4 18H17L7 8H4ZM10.8 8 8.1 5.3H20.7V17.9L20 17.2V8Z"}))});IconMaterialWebAssetOffSharpW100.displayName="AmauiIconMaterialWebAssetOffSharpW100";var IconMaterialWebAssetOffSharpW100$1 = IconMaterialWebAssetOffSharpW100;

  const IconMaterialWebAssetOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffSharpW100Filled",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H4.275L2.25 3.25L2.75 2.75L21.8 21.8L21.3 22.3L17.7 18.7ZM4 18H17L7 8H4ZM10.8 8 8.1 5.3H20.7V17.9L20 17.2V8Z"}))});IconMaterialWebAssetOffSharpW100Filled.displayName="AmauiIconMaterialWebAssetOffSharpW100Filled";var IconMaterialWebAssetOffSharpW100Filled$1 = IconMaterialWebAssetOffSharpW100Filled;

  const IconMaterialWebAssetOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetOffTwoTone",short_name:"WebAssetOff"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,17.17V8h-9.17L20,17.17z M5.17,8H4v10h11.17L5.17,8z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.83,4H20c1.11,0,2,0.9,2,2v12c0,0.34-0.09,0.66-0.23,0.94L20,17.17V8h-9.17L6.83,4z M20.49,23.31L17.17,20H4 c-1.11,0-2-0.9-2-2V6c0-0.34,0.08-0.66,0.23-0.94L0.69,3.51L2.1,2.1l19.8,19.8L20.49,23.31z M15.17,18l-10-10H4v10H15.17z"}))});IconMaterialWebAssetOffTwoTone.displayName="AmauiIconMaterialWebAssetOffTwoTone";var IconMaterialWebAssetOffTwoTone$1 = IconMaterialWebAssetOffTwoTone;

  const IconMaterialWebAssetRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetRounded",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 8V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Z"}))});IconMaterialWebAssetRounded.displayName="AmauiIconMaterialWebAssetRounded";var IconMaterialWebAssetRounded$1 = IconMaterialWebAssetRounded;

  const IconMaterialWebAssetRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetRoundedFilled",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 20H4Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 8V18Q4 18 4 18Q4 18 4 18H20Q20 18 20 18Q20 18 20 18V8Z"}))});IconMaterialWebAssetRoundedFilled.displayName="AmauiIconMaterialWebAssetRoundedFilled";var IconMaterialWebAssetRoundedFilled$1 = IconMaterialWebAssetRoundedFilled;

  const IconMaterialWebAssetRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetRoundedW100",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V8Z"}))});IconMaterialWebAssetRoundedW100.displayName="AmauiIconMaterialWebAssetRoundedW100";var IconMaterialWebAssetRoundedW100$1 = IconMaterialWebAssetRoundedW100;

  const IconMaterialWebAssetRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetRoundedW100Filled",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 18.7H4.8Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 8V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V8Z"}))});IconMaterialWebAssetRoundedW100Filled.displayName="AmauiIconMaterialWebAssetRoundedW100Filled";var IconMaterialWebAssetRoundedW100Filled$1 = IconMaterialWebAssetRoundedW100Filled;

  const IconMaterialWebAssetSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetSharp",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 8V18H20V8Z"}))});IconMaterialWebAssetSharp.displayName="AmauiIconMaterialWebAssetSharp";var IconMaterialWebAssetSharp$1 = IconMaterialWebAssetSharp;

  const IconMaterialWebAssetSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetSharpFilled",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 8V18H20V8Z"}))});IconMaterialWebAssetSharpFilled.displayName="AmauiIconMaterialWebAssetSharpFilled";var IconMaterialWebAssetSharpFilled$1 = IconMaterialWebAssetSharpFilled;

  const IconMaterialWebAssetSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetSharpW100",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 8V18H20V8Z"}))});IconMaterialWebAssetSharpW100.displayName="AmauiIconMaterialWebAssetSharpW100";var IconMaterialWebAssetSharpW100$1 = IconMaterialWebAssetSharpW100;

  const IconMaterialWebAssetSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetSharpW100Filled",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 8V18H20V8Z"}))});IconMaterialWebAssetSharpW100Filled.displayName="AmauiIconMaterialWebAssetSharpW100Filled";var IconMaterialWebAssetSharpW100Filled$1 = IconMaterialWebAssetSharpW100Filled;

  const IconMaterialWebAssetTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebAssetTwoTone",short_name:"WebAsset"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 8h14v10H5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19 4H5c-1.11 0-2 .9-2 2v12c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.89-2-2-2zm0 14H5V8h14v10z"}))});IconMaterialWebAssetTwoTone.displayName="AmauiIconMaterialWebAssetTwoTone";var IconMaterialWebAssetTwoTone$1 = IconMaterialWebAssetTwoTone;

  const IconMaterialWebRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebRounded",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 12.5H14.5V9H4ZM14.5 18V14.5H4V18Q4 18 4 18Q4 18 4 18ZM16.5 18H20Q20 18 20 18Q20 18 20 18V9H16.5Z"}))});IconMaterialWebRounded.displayName="AmauiIconMaterialWebRounded";var IconMaterialWebRounded$1 = IconMaterialWebRounded;

  const IconMaterialWebRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebRoundedFilled",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q3.175 20 2.588 19.413Q2 18.825 2 18V6Q2 5.175 2.588 4.588Q3.175 4 4 4H20Q20.825 4 21.413 4.588Q22 5.175 22 6V18Q22 18.825 21.413 19.413Q20.825 20 20 20ZM4 12.5H14.5V9H4ZM14.5 18V14.5H4V18Q4 18 4 18Q4 18 4 18ZM16.5 18H20Q20 18 20 18Q20 18 20 18V9H16.5Z"}))});IconMaterialWebRoundedFilled.displayName="AmauiIconMaterialWebRoundedFilled";var IconMaterialWebRoundedFilled$1 = IconMaterialWebRoundedFilled;

  const IconMaterialWebRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebRoundedW100",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 13.3H15.15V9.3H4ZM15.15 18V14H4V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18ZM15.85 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V9.3H15.85Z"}))});IconMaterialWebRoundedW100.displayName="AmauiIconMaterialWebRoundedW100";var IconMaterialWebRoundedW100$1 = IconMaterialWebRoundedW100;

  const IconMaterialWebRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebRoundedW100Filled",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7Q4.15 18.7 3.725 18.275Q3.3 17.85 3.3 17.2V6.8Q3.3 6.15 3.725 5.725Q4.15 5.3 4.8 5.3H19.2Q19.85 5.3 20.275 5.725Q20.7 6.15 20.7 6.8V17.2Q20.7 17.85 20.275 18.275Q19.85 18.7 19.2 18.7ZM4 13.3H15.15V9.3H4ZM15.15 18V14H4V17.2Q4 17.5 4.25 17.75Q4.5 18 4.8 18ZM15.85 18H19.2Q19.5 18 19.75 17.75Q20 17.5 20 17.2V9.3H15.85Z"}))});IconMaterialWebRoundedW100Filled.displayName="AmauiIconMaterialWebRoundedW100Filled";var IconMaterialWebRoundedW100Filled$1 = IconMaterialWebRoundedW100Filled;

  const IconMaterialWebSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebSharp",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 12.5H14.5V9H4ZM4 18H14.5V14.5H4ZM16.5 18H20V9H16.5Z"}))});IconMaterialWebSharp.displayName="AmauiIconMaterialWebSharp";var IconMaterialWebSharp$1 = IconMaterialWebSharp;

  const IconMaterialWebSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebSharpFilled",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20V4H22V20ZM4 12.5H14.5V9H4ZM4 18H14.5V14.5H4ZM16.5 18H20V9H16.5Z"}))});IconMaterialWebSharpFilled.displayName="AmauiIconMaterialWebSharpFilled";var IconMaterialWebSharpFilled$1 = IconMaterialWebSharpFilled;

  const IconMaterialWebSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebSharpW100",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 13.3H15.15V9.3H4ZM4 18H15.15V14H4ZM15.85 18H20V9.3H15.85Z"}))});IconMaterialWebSharpW100.displayName="AmauiIconMaterialWebSharpW100";var IconMaterialWebSharpW100$1 = IconMaterialWebSharpW100;

  const IconMaterialWebSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebSharpW100Filled",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V5.3H20.7V18.7ZM4 13.3H15.15V9.3H4ZM4 18H15.15V14H4ZM15.85 18H20V9.3H15.85Z"}))});IconMaterialWebSharpW100Filled.displayName="AmauiIconMaterialWebSharpW100Filled";var IconMaterialWebSharpW100Filled$1 = IconMaterialWebSharpW100Filled;

  const IconMaterialWebStoriesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesRounded",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V4Q18.825 4 19.413 4.588Q20 5.175 20 6V18Q20 18.825 19.413 19.413Q18.825 20 18 20ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V4Q3 3.175 3.587 2.587Q4.175 2 5 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM22 18V6Q22.625 6 23.062 6.438Q23.5 6.875 23.5 7.5V16.5Q23.5 17.125 23.062 17.562Q22.625 18 22 18ZM5 20H14Q14 20 14 20Q14 20 14 20V4Q14 4 14 4Q14 4 14 4H5Q5 4 5 4Q5 4 5 4V20Q5 20 5 20Q5 20 5 20ZM5 4Q5 4 5 4Q5 4 5 4V20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20V4Q5 4 5 4Q5 4 5 4Z"}))});IconMaterialWebStoriesRounded.displayName="AmauiIconMaterialWebStoriesRounded";var IconMaterialWebStoriesRounded$1 = IconMaterialWebStoriesRounded;

  const IconMaterialWebStoriesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesRoundedFilled",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V4Q18.825 4 19.413 4.588Q20 5.175 20 6V18Q20 18.825 19.413 19.413Q18.825 20 18 20ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V4Q3 3.175 3.587 2.587Q4.175 2 5 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM22 18V6Q22.625 6 23.062 6.438Q23.5 6.875 23.5 7.5V16.5Q23.5 17.125 23.062 17.562Q22.625 18 22 18Z"}))});IconMaterialWebStoriesRoundedFilled.displayName="AmauiIconMaterialWebStoriesRoundedFilled";var IconMaterialWebStoriesRoundedFilled$1 = IconMaterialWebStoriesRoundedFilled;

  const IconMaterialWebStoriesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesRoundedW100",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 19.475V4.5Q18.675 4.625 19.013 5.037Q19.35 5.45 19.35 6V17.975Q19.35 18.525 19.013 18.938Q18.675 19.35 18.15 19.475ZM7.25 21Q6.625 21 6.188 20.562Q5.75 20.125 5.75 19.5V4.5Q5.75 3.875 6.188 3.438Q6.625 3 7.25 3H15.95Q16.575 3 17.012 3.438Q17.45 3.875 17.45 4.5V19.5Q17.45 20.125 17.012 20.562Q16.575 21 15.95 21ZM20.05 17.975V6Q20.375 6.125 20.562 6.387Q20.75 6.65 20.75 7V16.975Q20.75 17.325 20.562 17.587Q20.375 17.85 20.05 17.975ZM7.25 20.3H15.95Q16.25 20.3 16.5 20.05Q16.75 19.8 16.75 19.5V4.5Q16.75 4.2 16.5 3.95Q16.25 3.7 15.95 3.7H7.25Q6.95 3.7 6.7 3.95Q6.45 4.2 6.45 4.5V19.5Q6.45 19.8 6.7 20.05Q6.95 20.3 7.25 20.3ZM6.45 3.7Q6.45 3.7 6.45 3.95Q6.45 4.2 6.45 4.5V19.5Q6.45 19.8 6.45 20.05Q6.45 20.3 6.45 20.3Q6.45 20.3 6.45 20.05Q6.45 19.8 6.45 19.5V4.5Q6.45 4.2 6.45 3.95Q6.45 3.7 6.45 3.7Z"}))});IconMaterialWebStoriesRoundedW100.displayName="AmauiIconMaterialWebStoriesRoundedW100";var IconMaterialWebStoriesRoundedW100$1 = IconMaterialWebStoriesRoundedW100;

  const IconMaterialWebStoriesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesRoundedW100Filled",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 19.475V4.5Q18.675 4.625 19.013 5.037Q19.35 5.45 19.35 6V17.975Q19.35 18.525 19.013 18.938Q18.675 19.35 18.15 19.475ZM7.25 21Q6.625 21 6.188 20.562Q5.75 20.125 5.75 19.5V4.5Q5.75 3.875 6.188 3.438Q6.625 3 7.25 3H15.95Q16.575 3 17.012 3.438Q17.45 3.875 17.45 4.5V19.5Q17.45 20.125 17.012 20.562Q16.575 21 15.95 21ZM20.05 17.975V6Q20.375 6.125 20.562 6.387Q20.75 6.65 20.75 7V16.975Q20.75 17.325 20.562 17.587Q20.375 17.85 20.05 17.975Z"}))});IconMaterialWebStoriesRoundedW100Filled.displayName="AmauiIconMaterialWebStoriesRoundedW100Filled";var IconMaterialWebStoriesRoundedW100Filled$1 = IconMaterialWebStoriesRoundedW100Filled;

  const IconMaterialWebStoriesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesSharp",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V4Q18.825 4 19.413 4.588Q20 5.175 20 6V18Q20 18.825 19.413 19.413Q18.825 20 18 20ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V4Q3 3.175 3.587 2.587Q4.175 2 5 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM22 18V6Q22.625 6 23.062 6.438Q23.5 6.875 23.5 7.5V16.5Q23.5 17.125 23.062 17.562Q22.625 18 22 18ZM5 20H14Q14 20 14 20Q14 20 14 20V4Q14 4 14 4Q14 4 14 4H5Q5 4 5 4Q5 4 5 4V20Q5 20 5 20Q5 20 5 20ZM5 4Q5 4 5 4Q5 4 5 4V20Q5 20 5 20Q5 20 5 20Q5 20 5 20Q5 20 5 20V4Q5 4 5 4Q5 4 5 4Z"}))});IconMaterialWebStoriesSharp.displayName="AmauiIconMaterialWebStoriesSharp";var IconMaterialWebStoriesSharp$1 = IconMaterialWebStoriesSharp;

  const IconMaterialWebStoriesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesSharpFilled",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18 20V4Q18.825 4 19.413 4.588Q20 5.175 20 6V18Q20 18.825 19.413 19.413Q18.825 20 18 20ZM5 22Q4.175 22 3.587 21.413Q3 20.825 3 20V4Q3 3.175 3.587 2.587Q4.175 2 5 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V20Q16 20.825 15.413 21.413Q14.825 22 14 22ZM22 18V6Q22.625 6 23.062 6.438Q23.5 6.875 23.5 7.5V16.5Q23.5 17.125 23.062 17.562Q22.625 18 22 18Z"}))});IconMaterialWebStoriesSharpFilled.displayName="AmauiIconMaterialWebStoriesSharpFilled";var IconMaterialWebStoriesSharpFilled$1 = IconMaterialWebStoriesSharpFilled;

  const IconMaterialWebStoriesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesSharpW100",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 19.475V4.5Q18.675 4.625 19.013 5.037Q19.35 5.45 19.35 6V17.975Q19.35 18.525 19.013 18.938Q18.675 19.35 18.15 19.475ZM7.25 21Q6.625 21 6.188 20.562Q5.75 20.125 5.75 19.5V4.5Q5.75 3.875 6.188 3.438Q6.625 3 7.25 3H15.95Q16.575 3 17.012 3.438Q17.45 3.875 17.45 4.5V19.5Q17.45 20.125 17.012 20.562Q16.575 21 15.95 21ZM20.05 17.975V6Q20.375 6.125 20.562 6.387Q20.75 6.65 20.75 7V16.975Q20.75 17.325 20.562 17.587Q20.375 17.85 20.05 17.975ZM7.25 20.3H15.95Q16.25 20.3 16.5 20.05Q16.75 19.8 16.75 19.5V4.5Q16.75 4.2 16.5 3.95Q16.25 3.7 15.95 3.7H7.25Q6.95 3.7 6.7 3.95Q6.45 4.2 6.45 4.5V19.5Q6.45 19.8 6.7 20.05Q6.95 20.3 7.25 20.3ZM6.45 3.7Q6.45 3.7 6.45 3.95Q6.45 4.2 6.45 4.5V19.5Q6.45 19.8 6.45 20.05Q6.45 20.3 6.45 20.3Q6.45 20.3 6.45 20.05Q6.45 19.8 6.45 19.5V4.5Q6.45 4.2 6.45 3.95Q6.45 3.7 6.45 3.7Z"}))});IconMaterialWebStoriesSharpW100.displayName="AmauiIconMaterialWebStoriesSharpW100";var IconMaterialWebStoriesSharpW100$1 = IconMaterialWebStoriesSharpW100;

  const IconMaterialWebStoriesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesSharpW100Filled",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.15 19.475V4.5Q18.675 4.625 19.013 5.037Q19.35 5.45 19.35 6V17.975Q19.35 18.525 19.013 18.938Q18.675 19.35 18.15 19.475ZM7.25 21Q6.625 21 6.188 20.562Q5.75 20.125 5.75 19.5V4.5Q5.75 3.875 6.188 3.438Q6.625 3 7.25 3H15.95Q16.575 3 17.012 3.438Q17.45 3.875 17.45 4.5V19.5Q17.45 20.125 17.012 20.562Q16.575 21 15.95 21ZM20.05 17.975V6Q20.375 6.125 20.562 6.387Q20.75 6.65 20.75 7V16.975Q20.75 17.325 20.562 17.587Q20.375 17.85 20.05 17.975Z"}))});IconMaterialWebStoriesSharpW100Filled.displayName="AmauiIconMaterialWebStoriesSharpW100Filled";var IconMaterialWebStoriesSharpW100Filled$1 = IconMaterialWebStoriesSharpW100Filled;

  const IconMaterialWebStoriesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebStoriesTwoTone",short_name:"WebStories"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"16",opacity:".3",width:"9",x:"4",y:"4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17,4v16c1.1,0,2-0.9,2-2V6C19,4.9,18.1,4,17,4z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h9c1.1,0,2-0.9,2-2V4C15,2.9,14.1,2,13,2z M13,20H4V4h9V20z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21,6v12c0.83,0,1.5-0.67,1.5-1.5v-9C22.5,6.67,21.83,6,21,6z"}))))});IconMaterialWebStoriesTwoTone.displayName="AmauiIconMaterialWebStoriesTwoTone";var IconMaterialWebStoriesTwoTone$1 = IconMaterialWebStoriesTwoTone;

  const IconMaterialWebTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WebTwoTone",short_name:"Web"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"3.5",opacity:".3",width:"10.5",x:"4",y:"9"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"3.5",opacity:".3",width:"10.5",x:"4",y:"14.5"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"9",opacity:".3",width:"3.5",x:"16.5",y:"9"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,4H4C2.9,4,2.01,4.9,2.01,6L2,18c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M14.5,18L4,18v-3.5h10.5 V18z M14.5,12.5H4V9h10.5V12.5z M20,18l-3.5,0V9H20V18z"}))))});IconMaterialWebTwoTone.displayName="AmauiIconMaterialWebTwoTone";var IconMaterialWebTwoTone$1 = IconMaterialWebTwoTone;

  const IconMaterialWeekendRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendRounded",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 7Q4 5.75 4.875 4.875Q5.75 4 7 4H17Q18.25 4 19.125 4.875Q20 5.75 20 7V9Q21.25 9 22.125 9.875Q23 10.75 23 12V17Q23 18.25 22.125 19.125Q21.25 20 20 20H4Q2.75 20 1.875 19.125Q1 18.25 1 17V12Q1 10.75 1.875 9.875Q2.75 9 4 9ZM6 7V9.8Q6.45 10.225 6.725 10.775Q7 11.325 7 12V14H17V12Q17 11.325 17.275 10.775Q17.55 10.225 18 9.8V7Q18 6.575 17.712 6.287Q17.425 6 17 6H7Q6.575 6 6.287 6.287Q6 6.575 6 7ZM19 16H5V12Q5 11.8 4.925 11.612Q4.85 11.425 4.713 11.287Q4.575 11.15 4.388 11.075Q4.2 11 4 11Q3.575 11 3.288 11.287Q3 11.575 3 12V17Q3 17.425 3.288 17.712Q3.575 18 4 18H20Q20.425 18 20.712 17.712Q21 17.425 21 17V12Q21 11.575 20.712 11.287Q20.425 11 20 11Q19.8 11 19.613 11.075Q19.425 11.15 19.288 11.287Q19.15 11.425 19.075 11.612Q19 11.8 19 12ZM12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16Q12 16 12 16ZM12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18Q12 18 12 18ZM12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Q12 14 12 14Z"}))});IconMaterialWeekendRounded.displayName="AmauiIconMaterialWeekendRounded";var IconMaterialWeekendRounded$1 = IconMaterialWeekendRounded;

  const IconMaterialWeekendRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendRoundedFilled",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20Q2.75 20 1.875 19.125Q1 18.25 1 17V12Q1 11.175 1.588 10.587Q2.175 10 3 10Q3.825 10 4.412 10.587Q5 11.175 5 12V16H19V12Q19 11.175 19.587 10.587Q20.175 10 21 10Q21.825 10 22.413 10.587Q23 11.175 23 12V17Q23 18.25 22.125 19.125Q21.25 20 20 20ZM7 14V12Q7 10.675 6.138 9.675Q5.275 8.675 4 8.3V7Q4 5.75 4.875 4.875Q5.75 4 7 4H17Q18.25 4 19.125 4.875Q20 5.75 20 7V8.3Q18.675 8.575 17.837 9.612Q17 10.65 17 12V14Z"}))});IconMaterialWeekendRoundedFilled.displayName="AmauiIconMaterialWeekendRoundedFilled";var IconMaterialWeekendRoundedFilled$1 = IconMaterialWeekendRoundedFilled;

  const IconMaterialWeekendRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendRoundedW100",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8.1Q4 7.375 4.488 6.887Q4.975 6.4 5.7 6.4H18.3Q19.025 6.4 19.513 6.887Q20 7.375 20 8.1V9.6Q20.725 9.6 21.213 10.087Q21.7 10.575 21.7 11.3V16.3Q21.7 17.025 21.213 17.512Q20.725 18 20 18H4Q3.275 18 2.788 17.512Q2.3 17.025 2.3 16.3V11.3Q2.3 10.575 2.788 10.087Q3.275 9.6 4 9.6ZM4.7 8.1V9.75Q5.15 9.95 5.425 10.375Q5.7 10.8 5.7 11.3V13.95H18.3V11.3Q18.3 10.8 18.575 10.375Q18.85 9.95 19.3 9.75V8.1Q19.3 7.675 19.013 7.387Q18.725 7.1 18.3 7.1H5.7Q5.275 7.1 4.988 7.387Q4.7 7.675 4.7 8.1ZM19 14.65H5V11.3Q5 11.1 4.925 10.912Q4.85 10.725 4.713 10.587Q4.575 10.45 4.388 10.375Q4.2 10.3 4 10.3Q3.575 10.3 3.288 10.587Q3 10.875 3 11.3V16.3Q3 16.725 3.288 17.013Q3.575 17.3 4 17.3H20Q20.425 17.3 20.712 17.013Q21 16.725 21 16.3V11.3Q21 10.875 20.712 10.587Q20.425 10.3 20 10.3Q19.8 10.3 19.613 10.375Q19.425 10.45 19.288 10.587Q19.15 10.725 19.075 10.912Q19 11.1 19 11.3ZM12 14.65Q12 14.65 12 14.65Q12 14.65 12 14.65Q12 14.65 12 14.65Q12 14.65 12 14.65Q12 14.65 12 14.65Q12 14.65 12 14.65Q12 14.65 12 14.65Q12 14.65 12 14.65ZM12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3Q12 17.3 12 17.3ZM12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Q12 13.95 12 13.95Z"}))});IconMaterialWeekendRoundedW100.displayName="AmauiIconMaterialWeekendRoundedW100";var IconMaterialWeekendRoundedW100$1 = IconMaterialWeekendRoundedW100;

  const IconMaterialWeekendRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendRoundedW100Filled",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 18Q3.275 18 2.788 17.512Q2.3 17.025 2.3 16.3V11.55Q2.3 11.025 2.7 10.662Q3.1 10.3 3.65 10.3Q4.2 10.3 4.6 10.662Q5 11.025 5 11.55V14.65H19V11.55Q19 11.025 19.4 10.662Q19.8 10.3 20.35 10.3Q20.9 10.3 21.3 10.662Q21.7 11.025 21.7 11.55V16.3Q21.7 17.025 21.213 17.512Q20.725 18 20 18ZM5.7 13.95V11.3Q5.7 10.575 5.213 10.087Q4.725 9.6 4 9.6V8.1Q4 7.375 4.488 6.887Q4.975 6.4 5.7 6.4H18.3Q19.025 6.4 19.513 6.887Q20 7.375 20 8.1V9.6Q19.275 9.625 18.788 10.113Q18.3 10.6 18.3 11.3V13.95Z"}))});IconMaterialWeekendRoundedW100Filled.displayName="AmauiIconMaterialWeekendRoundedW100Filled";var IconMaterialWeekendRoundedW100Filled$1 = IconMaterialWeekendRoundedW100Filled;

  const IconMaterialWeekendSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendSharp",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V9H4V4H20V9H23V20ZM7 14H17V9H18V6H6V9H7ZM3 18H21V11H19V16H5V11H3ZM12 16ZM12 14ZM12 16Z"}))});IconMaterialWeekendSharp.displayName="AmauiIconMaterialWeekendSharp";var IconMaterialWeekendSharp$1 = IconMaterialWeekendSharp;

  const IconMaterialWeekendSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendSharpFilled",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 20V10H5V16H19V10H23V20ZM7 14V8H4V4H20V8H17V14Z"}))});IconMaterialWeekendSharpFilled.displayName="AmauiIconMaterialWeekendSharpFilled";var IconMaterialWeekendSharpFilled$1 = IconMaterialWeekendSharpFilled;

  const IconMaterialWeekendSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendSharpW100",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 18V9.6H4V6.4H20V9.6H21.7V18ZM5.7 13.95H18.3V9.6H19.3V7.1H4.7V9.6H5.7ZM3 17.3H21V10.3H19V14.65H5V10.3H3ZM12 14.65ZM12 13.95ZM12 14.65Z"}))});IconMaterialWeekendSharpW100.displayName="AmauiIconMaterialWeekendSharpW100";var IconMaterialWeekendSharpW100$1 = IconMaterialWeekendSharpW100;

  const IconMaterialWeekendSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendSharpW100Filled",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.3 18V10.3H5V14.65H19V10.3H21.7V18ZM5.7 13.95V9.6H4V6.4H20V9.6H18.3V13.95Z"}))});IconMaterialWeekendSharpW100Filled.displayName="AmauiIconMaterialWeekendSharpW100Filled";var IconMaterialWeekendSharpW100Filled$1 = IconMaterialWeekendSharpW100Filled;

  const IconMaterialWeekendTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeekendTwoTone",short_name:"Weekend"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 11c-.55 0-1 .45-1 1v4H4v-4c0-.55-.45-1-1-1s-1 .45-1 1v5c0 .55.45 1 1 1h18c.55 0 1-.45 1-1v-5c0-.55-.45-1-1-1zM6 14h12v-2c0-.88.39-1.67 1-2.22V7c0-.55-.45-1-1-1H6c-.55 0-1 .45-1 1v2.78c.61.55 1 1.34 1 2.22v2z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 9V7c0-1.65-1.35-3-3-3H6C4.35 4 3 5.35 3 7v2c-1.65 0-3 1.35-3 3v5c0 1.65 1.35 3 3 3h18c1.65 0 3-1.35 3-3v-5c0-1.65-1.35-3-3-3zM5 7c0-.55.45-1 1-1h12c.55 0 1 .45 1 1v2.78c-.61.55-1 1.34-1 2.22v2H6v-2c0-.88-.39-1.67-1-2.22V7zm17 10c0 .55-.45 1-1 1H3c-.55 0-1-.45-1-1v-5c0-.55.45-1 1-1s1 .45 1 1v4h16v-4c0-.55.45-1 1-1s1 .45 1 1v5z"}))});IconMaterialWeekendTwoTone.displayName="AmauiIconMaterialWeekendTwoTone";var IconMaterialWeekendTwoTone$1 = IconMaterialWeekendTwoTone;

  const IconMaterialWeightRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightRounded",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h12L16.575 9h-9.15L6 19Zm6-12q.425 0 .713-.287Q13 6.425 13 6t-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6t.288.713Q11.575 7 12 7Zm2.825 0h1.75q.75 0 1.3.5t.675 1.225l1.425 10q.125.9-.462 1.587Q18.925 21 18 21H6q-.925 0-1.512-.688-.588-.687-.463-1.587l1.425-10Q5.575 8 6.125 7.5q.55-.5 1.3-.5h1.75q-.075-.25-.125-.488Q9 6.275 9 6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6q0 .275-.05.512-.05.238-.125.488ZM6 19h12Z"}))});IconMaterialWeightRounded.displayName="AmauiIconMaterialWeightRounded";var IconMaterialWeightRounded$1 = IconMaterialWeightRounded;

  const IconMaterialWeightRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightRoundedFilled",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7q.425 0 .713-.287Q13 6.425 13 6t-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6t.288.713Q11.575 7 12 7Zm2.825 0h1.75q.75 0 1.3.5t.675 1.225l1.425 10q.125.9-.462 1.587Q18.925 21 18 21H6q-.925 0-1.512-.688-.588-.687-.463-1.587l1.425-10Q5.575 8 6.125 7.5q.55-.5 1.3-.5h1.75q-.075-.25-.125-.488Q9 6.275 9 6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6q0 .275-.05.512-.05.238-.125.488Z"}))});IconMaterialWeightRoundedFilled.displayName="AmauiIconMaterialWeightRoundedFilled";var IconMaterialWeightRoundedFilled$1 = IconMaterialWeightRoundedFilled;

  const IconMaterialWeightRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightRoundedW100",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.925 19h10.15q.35 0 .6-.288.25-.287.2-.637l-1.2-8.4q-.05-.3-.275-.487Q16.175 9 15.875 9h-7.75q-.3 0-.525.188-.225.187-.275.487l-1.2 8.4q-.05.35.2.637.25.288.6.288ZM12 8.3q.425 0 .713-.288Q13 7.725 13 7.3t-.287-.712Q12.425 6.3 12 6.3t-.712.288Q11 6.875 11 7.3t.288.712q.287.288.712.288Zm1.375 0H15.9q.575 0 .988.362.412.363.487.938l1.2 8.4q.1.675-.35 1.188-.45.512-1.15.512H6.925q-.7 0-1.15-.512-.45-.513-.35-1.188l1.2-8.4q.075-.575.488-.938.412-.362.987-.362h2.525q-.15-.2-.237-.463-.088-.262-.088-.537 0-.725.488-1.213Q11.275 5.6 12 5.6t1.213.487q.487.488.487 1.213 0 .275-.087.537-.088.263-.238.463ZM6.05 19h11.9Z"}))});IconMaterialWeightRoundedW100.displayName="AmauiIconMaterialWeightRoundedW100";var IconMaterialWeightRoundedW100$1 = IconMaterialWeightRoundedW100;

  const IconMaterialWeightRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightRoundedW100Filled",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.3q.425 0 .713-.288Q13 7.725 13 7.3t-.287-.712Q12.425 6.3 12 6.3t-.712.288Q11 6.875 11 7.3t.288.712q.287.288.712.288Zm1.375 0H15.9q.575 0 .988.362.412.363.487.938l1.2 8.4q.1.675-.35 1.188-.45.512-1.15.512H6.925q-.7 0-1.15-.512-.45-.513-.35-1.188l1.2-8.4q.075-.575.488-.938.412-.362.987-.362h2.525q-.15-.2-.237-.463-.088-.262-.088-.537 0-.725.488-1.213Q11.275 5.6 12 5.6t1.213.487q.487.488.487 1.213 0 .275-.087.537-.088.263-.238.463Z"}))});IconMaterialWeightRoundedW100Filled.displayName="AmauiIconMaterialWeightRoundedW100Filled";var IconMaterialWeightRoundedW100Filled$1 = IconMaterialWeightRoundedW100Filled;

  const IconMaterialWeightSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightSharp",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h12L16.575 9h-9.15Zm6-12q.425 0 .713-.287Q13 6.425 13 6t-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6t.288.713Q11.575 7 12 7ZM3.7 21l2-14h3.475q-.075-.25-.125-.488Q9 6.275 9 6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6q0 .275-.05.512-.05.238-.125.488H18.3l2 14ZM6 19h12Z"}))});IconMaterialWeightSharp.displayName="AmauiIconMaterialWeightSharp";var IconMaterialWeightSharp$1 = IconMaterialWeightSharp;

  const IconMaterialWeightSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightSharpFilled",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 7q.425 0 .713-.287Q13 6.425 13 6t-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6t.288.713Q11.575 7 12 7ZM3.7 21l2-14h3.475q-.075-.25-.125-.488Q9 6.275 9 6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6q0 .275-.05.512-.05.238-.125.488H18.3l2 14Z"}))});IconMaterialWeightSharpFilled.displayName="AmauiIconMaterialWeightSharpFilled";var IconMaterialWeightSharpFilled$1 = IconMaterialWeightSharpFilled;

  const IconMaterialWeightSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightSharpW100",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h12L16.575 9h-9.15Zm6-10.7q.425 0 .713-.288Q13 7.725 13 7.3t-.287-.712Q12.425 6.3 12 6.3t-.712.288Q11 6.875 11 7.3t.288.712q.287.288.712.288ZM5.175 19.7 6.8 8.3h3.825q-.15-.2-.237-.463-.088-.262-.088-.537 0-.725.488-1.213Q11.275 5.6 12 5.6t1.213.487q.487.488.487 1.213 0 .275-.087.537-.088.263-.238.463H17.2l1.625 11.4ZM6 19h12Z"}))});IconMaterialWeightSharpW100.displayName="AmauiIconMaterialWeightSharpW100";var IconMaterialWeightSharpW100$1 = IconMaterialWeightSharpW100;

  const IconMaterialWeightSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightSharpW100Filled",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8.3q.425 0 .713-.288Q13 7.725 13 7.3t-.287-.712Q12.425 6.3 12 6.3t-.712.288Q11 6.875 11 7.3t.288.712q.287.288.712.288ZM5.175 19.7 6.8 8.3h3.825q-.15-.2-.237-.463-.088-.262-.088-.537 0-.725.488-1.213Q11.275 5.6 12 5.6t1.213.487q.487.488.487 1.213 0 .275-.087.537-.088.263-.238.463H17.2l1.625 11.4Z"}))});IconMaterialWeightSharpW100Filled.displayName="AmauiIconMaterialWeightSharpW100Filled";var IconMaterialWeightSharpW100Filled$1 = IconMaterialWeightSharpW100Filled;

  const IconMaterialWeightTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WeightTwoTone",short_name:"Weight"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 19h12L16.575 9h-9.15L6 19Zm6-12q.425 0 .713-.287Q13 6.425 13 6t-.287-.713Q12.425 5 12 5t-.712.287Q11 5.575 11 6t.288.713Q11.575 7 12 7Zm2.825 0h1.75q.75 0 1.3.5t.675 1.225l1.425 10q.125.9-.462 1.587Q18.925 21 18 21H6q-.925 0-1.512-.688-.588-.687-.463-1.587l1.425-10Q5.575 8 6.125 7.5q.55-.5 1.3-.5h1.75q-.075-.25-.125-.488Q9 6.275 9 6q0-1.25.875-2.125T12 3q1.25 0 2.125.875T15 6q0 .275-.05.512-.05.238-.125.488ZM6 19h12Z"}))});IconMaterialWeightTwoTone.displayName="AmauiIconMaterialWeightTwoTone";var IconMaterialWeightTwoTone$1 = IconMaterialWeightTwoTone;

  const IconMaterialWestRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestRounded",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.3 2.7 12.7Q2.55 12.55 2.488 12.375Q2.425 12.2 2.425 12Q2.425 11.8 2.488 11.625Q2.55 11.45 2.7 11.3L8.3 5.7Q8.575 5.425 8.988 5.425Q9.4 5.425 9.7 5.7Q10 6 10 6.412Q10 6.825 9.7 7.125L5.825 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H5.825L9.7 16.9Q9.975 17.175 9.988 17.587Q10 18 9.7 18.3Q9.425 18.575 9 18.575Q8.575 18.575 8.3 18.3Z"}))});IconMaterialWestRounded.displayName="AmauiIconMaterialWestRounded";var IconMaterialWestRounded$1 = IconMaterialWestRounded;

  const IconMaterialWestRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestRoundedFilled",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.3 18.3 2.7 12.7Q2.55 12.55 2.488 12.375Q2.425 12.2 2.425 12Q2.425 11.8 2.488 11.625Q2.55 11.45 2.7 11.3L8.3 5.7Q8.575 5.425 8.988 5.425Q9.4 5.425 9.7 5.7Q10 6 10 6.412Q10 6.825 9.7 7.125L5.825 11H21Q21.425 11 21.712 11.287Q22 11.575 22 12Q22 12.425 21.712 12.712Q21.425 13 21 13H5.825L9.7 16.9Q9.975 17.175 9.988 17.587Q10 18 9.7 18.3Q9.425 18.575 9 18.575Q8.575 18.575 8.3 18.3Z"}))});IconMaterialWestRoundedFilled.displayName="AmauiIconMaterialWestRoundedFilled";var IconMaterialWestRoundedFilled$1 = IconMaterialWestRoundedFilled;

  const IconMaterialWestRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestRoundedW100",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 17.925 3.575 12.55Q3.45 12.425 3.4 12.287Q3.35 12.15 3.35 12Q3.35 11.85 3.4 11.725Q3.45 11.6 3.575 11.475L8.95 6.075Q9.05 5.975 9.188 5.975Q9.325 5.975 9.45 6.075Q9.575 6.175 9.562 6.325Q9.55 6.475 9.45 6.575L4.375 11.65H20.125Q20.275 11.65 20.375 11.75Q20.475 11.85 20.475 12Q20.475 12.15 20.375 12.25Q20.275 12.35 20.125 12.35H4.375L9.45 17.425Q9.575 17.55 9.575 17.688Q9.575 17.825 9.45 17.925Q9.35 18.025 9.2 18.025Q9.05 18.025 8.95 17.925Z"}))});IconMaterialWestRoundedW100.displayName="AmauiIconMaterialWestRoundedW100";var IconMaterialWestRoundedW100$1 = IconMaterialWestRoundedW100;

  const IconMaterialWestRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestRoundedW100Filled",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.95 17.925 3.575 12.55Q3.45 12.425 3.4 12.287Q3.35 12.15 3.35 12Q3.35 11.85 3.4 11.725Q3.45 11.6 3.575 11.475L8.95 6.075Q9.05 5.975 9.188 5.975Q9.325 5.975 9.45 6.075Q9.575 6.175 9.562 6.325Q9.55 6.475 9.45 6.575L4.375 11.65H20.125Q20.275 11.65 20.375 11.75Q20.475 11.85 20.475 12Q20.475 12.15 20.375 12.25Q20.275 12.35 20.125 12.35H4.375L9.45 17.425Q9.575 17.55 9.575 17.688Q9.575 17.825 9.45 17.925Q9.35 18.025 9.2 18.025Q9.05 18.025 8.95 17.925Z"}))});IconMaterialWestRoundedW100Filled.displayName="AmauiIconMaterialWestRoundedW100Filled";var IconMaterialWestRoundedW100Filled$1 = IconMaterialWestRoundedW100Filled;

  const IconMaterialWestSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestSharp",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19 2 12 9 5 10.425 6.4 5.825 11H22V13H5.825L10.4 17.6Z"}))});IconMaterialWestSharp.displayName="AmauiIconMaterialWestSharp";var IconMaterialWestSharp$1 = IconMaterialWestSharp;

  const IconMaterialWestSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestSharpFilled",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 19 2 12 9 5 10.425 6.4 5.825 11H22V13H5.825L10.4 17.6Z"}))});IconMaterialWestSharpFilled.displayName="AmauiIconMaterialWestSharpFilled";var IconMaterialWestSharpFilled$1 = IconMaterialWestSharpFilled;

  const IconMaterialWestSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestSharpW100",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.175 3.025 12 9.2 5.825 9.7 6.325 4.375 11.65H20.475V12.35H4.375L9.7 17.675Z"}))});IconMaterialWestSharpW100.displayName="AmauiIconMaterialWestSharpW100";var IconMaterialWestSharpW100$1 = IconMaterialWestSharpW100;

  const IconMaterialWestSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestSharpW100Filled",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.2 18.175 3.025 12 9.2 5.825 9.7 6.325 4.375 11.65H20.475V12.35H4.375L9.7 17.675Z"}))});IconMaterialWestSharpW100Filled.displayName="AmauiIconMaterialWestSharpW100Filled";var IconMaterialWestSharpW100Filled$1 = IconMaterialWestSharpW100Filled;

  const IconMaterialWestTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WestTwoTone",short_name:"West"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9,19l1.41-1.41L5.83,13H22V11H5.83l4.59-4.59L9,5l-7,7L9,19z"}))});IconMaterialWestTwoTone.displayName="AmauiIconMaterialWestTwoTone";var IconMaterialWestTwoTone$1 = IconMaterialWestTwoTone;

  const IconMaterialWhatshotRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotRounded",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.05 11Q2.425 7.2 5.25 4.6Q8.075 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22Q10.675 22 9.425 21.675Q8.175 21.35 7.05 20.7Q6.6 20.45 6.55 19.975Q6.5 19.5 6.9 19.1Q7.125 18.875 7.475 18.825Q7.825 18.775 8.1 18.95Q9.025 19.45 10 19.725Q10.975 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.925 4 6.675 6.012Q4.425 8.025 4.05 11Q4 11.425 3.713 11.712Q3.425 12 3 12Q2.575 12 2.288 11.7Q2 11.4 2.05 11ZM3 17.5Q2.725 17.225 2.725 16.8Q2.725 16.375 3 16.1L7.3 11.8Q7.575 11.525 7.963 11.5Q8.35 11.475 8.65 11.725L10.95 13.65L14.6 10H13Q12.575 10 12.288 9.712Q12 9.425 12 9Q12 8.575 12.288 8.287Q12.575 8 13 8H17Q17.425 8 17.712 8.287Q18 8.575 18 9V13Q18 13.425 17.712 13.712Q17.425 14 17 14Q16.575 14 16.288 13.712Q16 13.425 16 13V11.4L11.7 15.7Q11.425 15.975 11.038 16Q10.65 16.025 10.35 15.775L8.05 13.85L4.4 17.5Q4.125 17.775 3.7 17.775Q3.275 17.775 3 17.5ZM11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Q11 12.35 11 12.35Z"}))});IconMaterialWhatshotRounded.displayName="AmauiIconMaterialWhatshotRounded";var IconMaterialWhatshotRounded$1 = IconMaterialWhatshotRounded;

  const IconMaterialWhatshotRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotRoundedFilled",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q9.5 22 7.488 20.938Q5.475 19.875 3.975 17.925L8.05 13.85L10.35 15.775Q10.65 16.025 11.038 16Q11.425 15.975 11.7 15.7L16 11.4V13Q16 13.425 16.288 13.712Q16.575 14 17 14Q17.425 14 17.712 13.712Q18 13.425 18 13V9Q18 8.575 17.712 8.287Q17.425 8 17 8H13Q12.575 8 12.288 8.287Q12 8.575 12 9Q12 9.425 12.288 9.712Q12.575 10 13 10H14.6L10.95 13.65L8.65 11.725Q8.35 11.475 7.963 11.5Q7.575 11.525 7.3 11.8L2.925 16.175Q2.425 15.025 2.163 13.712Q1.9 12.4 2.05 11Q2.425 7.2 5.25 4.6Q8.075 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22Z"}))});IconMaterialWhatshotRoundedFilled.displayName="AmauiIconMaterialWhatshotRoundedFilled";var IconMaterialWhatshotRoundedFilled$1 = IconMaterialWhatshotRoundedFilled;

  const IconMaterialWhatshotRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotRoundedW100",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 11.65Q3.425 8.15 5.95 5.725Q8.475 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Q10.8 20.7 9.613 20.337Q8.425 19.975 7.3 19.275Q7.15 19.175 7.138 19.025Q7.125 18.875 7.25 18.75Q7.325 18.675 7.45 18.663Q7.575 18.65 7.675 18.7Q8.675 19.35 9.763 19.675Q10.85 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.75 4 6.438 6.212Q4.125 8.425 4 11.65Q4 11.8 3.9 11.9Q3.8 12 3.65 12Q3.5 12 3.4 11.9Q3.3 11.8 3.3 11.65ZM4 16.5Q3.925 16.425 3.925 16.3Q3.925 16.175 4 16.1L7.525 12.575Q7.725 12.375 8.013 12.363Q8.3 12.35 8.525 12.55L11 14.6L16.05 9.55H12.75Q12.625 9.55 12.538 9.462Q12.45 9.375 12.45 9.25Q12.45 9.125 12.538 9.037Q12.625 8.95 12.75 8.95H16.3Q16.625 8.95 16.837 9.162Q17.05 9.375 17.05 9.7V13.25Q17.05 13.375 16.962 13.462Q16.875 13.55 16.75 13.55Q16.625 13.55 16.538 13.462Q16.45 13.375 16.45 13.25V9.95L11.475 14.925Q11.275 15.125 10.988 15.137Q10.7 15.15 10.475 14.95L8 12.9L4.4 16.5Q4.325 16.575 4.2 16.575Q4.075 16.575 4 16.5ZM11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Z"}))});IconMaterialWhatshotRoundedW100.displayName="AmauiIconMaterialWhatshotRoundedW100";var IconMaterialWhatshotRoundedW100$1 = IconMaterialWhatshotRoundedW100;

  const IconMaterialWhatshotRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotRoundedW100Filled",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q9.9 20.7 7.675 19.512Q5.45 18.325 4.5 16.4L8 12.9L10.475 14.95Q10.7 15.15 10.988 15.137Q11.275 15.125 11.475 14.925L16.45 9.95V13.25Q16.45 13.375 16.538 13.462Q16.625 13.55 16.75 13.55Q16.875 13.55 16.962 13.462Q17.05 13.375 17.05 13.25V9.7Q17.05 9.375 16.837 9.162Q16.625 8.95 16.3 8.95H12.75Q12.625 8.95 12.538 9.037Q12.45 9.125 12.45 9.25Q12.45 9.375 12.538 9.462Q12.625 9.55 12.75 9.55H16.05L11 14.6L8.525 12.55Q8.3 12.35 8.013 12.363Q7.725 12.375 7.525 12.575L4.225 15.875Q3.775 15 3.513 13.875Q3.25 12.75 3.3 11.65Q3.4 8.15 5.938 5.725Q8.475 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7Z"}))});IconMaterialWhatshotRoundedW100Filled.displayName="AmauiIconMaterialWhatshotRoundedW100Filled";var IconMaterialWhatshotRoundedW100Filled$1 = IconMaterialWhatshotRoundedW100Filled;

  const IconMaterialWhatshotSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotSharp",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q10.35 22 8.812 21.488Q7.275 20.975 6 20L7.45 18.55Q8.5 19.275 9.65 19.637Q10.8 20 12 20Q15.325 20 17.663 17.663Q20 15.325 20 12Q20 8.675 17.663 6.337Q15.325 4 12 4Q8.675 4 6.338 6.337Q4 8.675 4 12H2Q2 9.925 2.788 8.1Q3.575 6.275 4.925 4.925Q6.275 3.575 8.1 2.787Q9.925 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22ZM3.7 18.2Q3.275 17.775 3 17.5Q2.725 17.225 2.3 16.8L7.95 11.15L10.95 13.65L14.6 10H12V8H18V14H16V11.4L11.05 16.35L8.05 13.85ZM11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Q11 12 11 12Z"}))});IconMaterialWhatshotSharp.displayName="AmauiIconMaterialWhatshotSharp";var IconMaterialWhatshotSharp$1 = IconMaterialWhatshotSharp;

  const IconMaterialWhatshotSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotSharpFilled",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 8V10H14.6L10.95 13.65L7.95 11.15L2.925 16.175Q2.475 15.225 2.237 14.175Q2 13.125 2 12Q2 9.925 2.788 8.113Q3.575 6.3 4.938 4.938Q6.3 3.575 8.125 2.787Q9.95 2 12 2Q14.075 2 15.887 2.787Q17.7 3.575 19.062 4.938Q20.425 6.3 21.212 8.113Q22 9.925 22 12Q22 14.05 21.212 15.875Q20.425 17.7 19.062 19.062Q17.7 20.425 15.887 21.212Q14.075 22 12 22Q9.525 22 7.438 20.9Q5.35 19.8 3.975 17.925L8.05 13.85L11.05 16.35L16 11.4V14H18V8Z"}))});IconMaterialWhatshotSharpFilled.displayName="AmauiIconMaterialWhatshotSharpFilled";var IconMaterialWhatshotSharpFilled$1 = IconMaterialWhatshotSharpFilled;

  const IconMaterialWhatshotSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotSharpW100",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.7Q10.725 20.7 9.438 20.275Q8.15 19.85 6.95 19.05L7.45 18.55Q8.5 19.275 9.65 19.637Q10.8 20 12 20Q15.35 20 17.675 17.675Q20 15.35 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q8.65 4 6.325 6.325Q4 8.65 4 12H3.3Q3.3 10.2 3.987 8.612Q4.675 7.025 5.85 5.85Q7.025 4.675 8.613 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.387Q19.325 16.975 18.15 18.15Q16.975 19.325 15.388 20.012Q13.8 20.7 12 20.7ZM4.2 16.7Q4.075 16.575 4 16.5Q3.925 16.425 3.8 16.3L8 12.1L11 14.6L16.05 9.55H12.45V8.95H17.05V13.55H16.45V9.95L11 15.4L8 12.9ZM11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Q11.65 12 11.65 12Z"}))});IconMaterialWhatshotSharpW100.displayName="AmauiIconMaterialWhatshotSharpW100";var IconMaterialWhatshotSharpW100$1 = IconMaterialWhatshotSharpW100;

  const IconMaterialWhatshotSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotSharpW100Filled",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.45 8.95V9.55H16.05L11 14.6L8 12.1L4.225 15.875Q3.775 15 3.538 14.025Q3.3 13.05 3.3 12Q3.3 10.2 3.987 8.625Q4.675 7.05 5.863 5.862Q7.05 4.675 8.625 3.987Q10.2 3.3 12 3.3Q13.8 3.3 15.375 3.987Q16.95 4.675 18.138 5.862Q19.325 7.05 20.013 8.625Q20.7 10.2 20.7 12Q20.7 13.8 20.013 15.375Q19.325 16.95 18.138 18.137Q16.95 19.325 15.375 20.012Q13.8 20.7 12 20.7Q9.6 20.7 7.625 19.525Q5.65 18.35 4.5 16.4L8 12.9L11 15.4L16.45 9.95V13.55H17.05V8.95Z"}))});IconMaterialWhatshotSharpW100Filled.displayName="AmauiIconMaterialWhatshotSharpW100Filled";var IconMaterialWhatshotSharpW100Filled$1 = IconMaterialWhatshotSharpW100Filled;

  const IconMaterialWhatshotTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhatshotTwoTone",short_name:"Whatshot"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.11 6.77c-.53 2.6-2.62 4.43-5.28 4.43-1.56 0-2.96-.62-3.97-1.63C6.3 10.96 6 12.47 6 14c0 3.31 2.69 6 6 6s6-2.69 6-6c0-2.56-.66-5.03-1.89-7.23zm-4.22 11.22c-1.37 0-2.49-1.08-2.49-2.42 0-1.25.81-2.13 2.17-2.41 1.37-.28 2.78-.93 3.57-1.99.3 1 .46 2.05.46 3.12 0 2.04-1.66 3.7-3.71 3.7z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.57 13.16c-1.36.28-2.17 1.16-2.17 2.41 0 1.34 1.11 2.42 2.49 2.42 2.05 0 3.71-1.66 3.71-3.71 0-1.07-.15-2.12-.46-3.12-.79 1.07-2.2 1.72-3.57 2zM13.5.67s.74 2.65.74 4.8c0 2.06-1.35 3.73-3.41 3.73-2.07 0-3.63-1.67-3.63-3.73l.03-.36C5.21 7.51 4 10.62 4 14c0 4.42 3.58 8 8 8s8-3.58 8-8C20 8.61 17.41 3.8 13.5.67zM12 20c-3.31 0-6-2.69-6-6 0-1.53.3-3.04.86-4.43 1.01 1.01 2.41 1.63 3.97 1.63 2.66 0 4.75-1.83 5.28-4.43C17.34 8.97 18 11.44 18 14c0 3.31-2.69 6-6 6z"}))});IconMaterialWhatshotTwoTone.displayName="AmauiIconMaterialWhatshotTwoTone";var IconMaterialWhatshotTwoTone$1 = IconMaterialWhatshotTwoTone;

  const IconMaterialWheelchairPickupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupRounded",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 6Q5.675 6 5.088 5.412Q4.5 4.825 4.5 4Q4.5 3.175 5.088 2.587Q5.675 2 6.5 2Q7.325 2 7.912 2.587Q8.5 3.175 8.5 4Q8.5 4.825 7.912 5.412Q7.325 6 6.5 6ZM6 22Q5.575 22 5.287 21.712Q5 21.425 5 21V15H4Q3.575 15 3.288 14.712Q3 14.425 3 14V9Q3 8.175 3.587 7.587Q4.175 7 5 7H8Q8.825 7 9.413 7.587Q10 8.175 10 9V10.95Q8.425 11.85 7.463 13.45Q6.5 15.05 6.5 17Q6.5 18.425 7.025 19.688Q7.55 20.95 8.5 21.9V22ZM13.5 22Q11.425 22 9.963 20.538Q8.5 19.075 8.5 17Q8.5 15.325 9.488 14.037Q10.475 12.75 12 12.25V14.425Q11.325 14.825 10.913 15.5Q10.5 16.175 10.5 17Q10.5 18.25 11.375 19.125Q12.25 20 13.5 20Q14.75 20 15.625 19.125Q16.5 18.25 16.5 17H18.5Q18.5 19.075 17.038 20.538Q15.575 22 13.5 22ZM20.375 18.875 18.45 16H14Q13.575 16 13.288 15.712Q13 15.425 13 15V9Q13 8.575 13.288 8.287Q13.575 8 14 8Q14.425 8 14.713 8.287Q15 8.575 15 9V14H19.025Q19.275 14 19.5 14.125Q19.725 14.25 19.85 14.45L22.05 17.775Q22.275 18.125 22.188 18.525Q22.1 18.925 21.75 19.15Q21.4 19.375 21 19.3Q20.6 19.225 20.375 18.875Z"}))});IconMaterialWheelchairPickupRounded.displayName="AmauiIconMaterialWheelchairPickupRounded";var IconMaterialWheelchairPickupRounded$1 = IconMaterialWheelchairPickupRounded;

  const IconMaterialWheelchairPickupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupRoundedFilled",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 6Q5.675 6 5.088 5.412Q4.5 4.825 4.5 4Q4.5 3.175 5.088 2.587Q5.675 2 6.5 2Q7.325 2 7.912 2.587Q8.5 3.175 8.5 4Q8.5 4.825 7.912 5.412Q7.325 6 6.5 6ZM6 22Q5.575 22 5.287 21.712Q5 21.425 5 21V15H4Q3.575 15 3.288 14.712Q3 14.425 3 14V9Q3 8.175 3.587 7.587Q4.175 7 5 7H8Q8.825 7 9.413 7.587Q10 8.175 10 9V10.95Q8.425 11.85 7.463 13.45Q6.5 15.05 6.5 17Q6.5 18.425 7.025 19.688Q7.55 20.95 8.5 21.9V22ZM13.5 22Q11.425 22 9.963 20.538Q8.5 19.075 8.5 17Q8.5 15.325 9.488 14.037Q10.475 12.75 12 12.25V14.425Q11.325 14.825 10.913 15.5Q10.5 16.175 10.5 17Q10.5 18.25 11.375 19.125Q12.25 20 13.5 20Q14.75 20 15.625 19.125Q16.5 18.25 16.5 17H18.5Q18.5 19.075 17.038 20.538Q15.575 22 13.5 22ZM20.375 18.875 18.45 16H14Q13.575 16 13.288 15.712Q13 15.425 13 15V9Q13 8.575 13.288 8.287Q13.575 8 14 8Q14.425 8 14.713 8.287Q15 8.575 15 9V14H19.025Q19.275 14 19.5 14.125Q19.725 14.25 19.85 14.45L22.05 17.775Q22.275 18.125 22.188 18.525Q22.1 18.925 21.75 19.15Q21.4 19.375 21 19.3Q20.6 19.225 20.375 18.875Z"}))});IconMaterialWheelchairPickupRoundedFilled.displayName="AmauiIconMaterialWheelchairPickupRoundedFilled";var IconMaterialWheelchairPickupRoundedFilled$1 = IconMaterialWheelchairPickupRoundedFilled;

  const IconMaterialWheelchairPickupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupRoundedW100",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 5.75Q5.85 5.75 5.375 5.275Q4.9 4.8 4.9 4.15Q4.9 3.5 5.375 3.025Q5.85 2.55 6.5 2.55Q7.15 2.55 7.625 3.025Q8.1 3.5 8.1 4.15Q8.1 4.8 7.625 5.275Q7.15 5.75 6.5 5.75ZM5.55 21.35Q5.225 21.35 5.013 21.138Q4.8 20.925 4.8 20.6V14.9H3.85Q3.525 14.9 3.312 14.688Q3.1 14.475 3.1 14.15V9.05Q3.1 8.425 3.538 7.987Q3.975 7.55 4.6 7.55H8.4Q9.025 7.55 9.463 7.987Q9.9 8.425 9.9 9.05V11.75Q8.75 12.525 7.95 13.925Q7.15 15.325 7.15 17Q7.15 18.075 7.463 19Q7.775 19.925 8.2 20.5V21.35ZM13.55 21.4Q11.75 21.4 10.45 20.1Q9.15 18.8 9.15 17Q9.15 15.775 9.8 14.7Q10.45 13.625 11.65 13.05V13.825Q10.8 14.375 10.325 15.188Q9.85 16 9.85 17Q9.85 18.575 10.913 19.637Q11.975 20.7 13.55 20.7Q14.9 20.7 15.988 19.788Q17.075 18.875 17.225 17.375H17.925Q17.725 19.175 16.5 20.288Q15.275 21.4 13.55 21.4ZM20.9 18.5 18.8 15.35H14.4Q14.075 15.35 13.863 15.137Q13.65 14.925 13.65 14.6V9Q13.65 8.85 13.75 8.75Q13.85 8.65 14 8.65Q14.15 8.65 14.25 8.75Q14.35 8.85 14.35 9V14.65H18.8Q19 14.65 19.15 14.738Q19.3 14.825 19.425 14.975L21.5 18.125Q21.575 18.25 21.55 18.387Q21.525 18.525 21.4 18.6Q21.275 18.675 21.125 18.65Q20.975 18.625 20.9 18.5Z"}))});IconMaterialWheelchairPickupRoundedW100.displayName="AmauiIconMaterialWheelchairPickupRoundedW100";var IconMaterialWheelchairPickupRoundedW100$1 = IconMaterialWheelchairPickupRoundedW100;

  const IconMaterialWheelchairPickupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupRoundedW100Filled",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 5.75Q5.85 5.75 5.375 5.275Q4.9 4.8 4.9 4.15Q4.9 3.5 5.375 3.025Q5.85 2.55 6.5 2.55Q7.15 2.55 7.625 3.025Q8.1 3.5 8.1 4.15Q8.1 4.8 7.625 5.275Q7.15 5.75 6.5 5.75ZM5.55 21.35Q5.225 21.35 5.013 21.138Q4.8 20.925 4.8 20.6V14.9H3.85Q3.525 14.9 3.312 14.688Q3.1 14.475 3.1 14.15V9.05Q3.1 8.425 3.538 7.987Q3.975 7.55 4.6 7.55H8.4Q9.025 7.55 9.463 7.987Q9.9 8.425 9.9 9.05V11.75Q8.75 12.525 7.95 13.925Q7.15 15.325 7.15 17Q7.15 18.075 7.463 19Q7.775 19.925 8.2 20.5V21.35ZM13.55 21.4Q11.75 21.4 10.45 20.1Q9.15 18.8 9.15 17Q9.15 15.775 9.8 14.7Q10.45 13.625 11.65 13.05V13.825Q10.8 14.375 10.325 15.188Q9.85 16 9.85 17Q9.85 18.575 10.913 19.637Q11.975 20.7 13.55 20.7Q14.9 20.7 15.988 19.788Q17.075 18.875 17.225 17.375H17.925Q17.725 19.175 16.5 20.288Q15.275 21.4 13.55 21.4ZM20.9 18.5 18.8 15.35H14.4Q14.075 15.35 13.863 15.137Q13.65 14.925 13.65 14.6V9Q13.65 8.85 13.75 8.75Q13.85 8.65 14 8.65Q14.15 8.65 14.25 8.75Q14.35 8.85 14.35 9V14.65H18.8Q19 14.65 19.15 14.738Q19.3 14.825 19.425 14.975L21.5 18.125Q21.575 18.25 21.55 18.387Q21.525 18.525 21.4 18.6Q21.275 18.675 21.125 18.65Q20.975 18.625 20.9 18.5Z"}))});IconMaterialWheelchairPickupRoundedW100Filled.displayName="AmauiIconMaterialWheelchairPickupRoundedW100Filled";var IconMaterialWheelchairPickupRoundedW100Filled$1 = IconMaterialWheelchairPickupRoundedW100Filled;

  const IconMaterialWheelchairPickupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupSharp",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 6Q5.675 6 5.088 5.412Q4.5 4.825 4.5 4Q4.5 3.175 5.088 2.587Q5.675 2 6.5 2Q7.325 2 7.912 2.587Q8.5 3.175 8.5 4Q8.5 4.825 7.912 5.412Q7.325 6 6.5 6ZM5 22V15H3V7H10V10.95Q8.425 11.85 7.463 13.45Q6.5 15.05 6.5 17Q6.5 18.425 7.025 19.688Q7.55 20.95 8.5 21.9V22ZM13.5 22Q11.425 22 9.963 20.538Q8.5 19.075 8.5 17Q8.5 15.325 9.488 14.037Q10.475 12.75 12 12.25V14.425Q11.325 14.825 10.913 15.5Q10.5 16.175 10.5 17Q10.5 18.25 11.375 19.125Q12.25 20 13.5 20Q14.75 20 15.625 19.125Q16.5 18.25 16.5 17H18.5Q18.5 19.075 17.038 20.538Q15.575 22 13.5 22ZM20.925 19.7 18.45 16H13V8H15V14H19.55L22.6 18.6Z"}))});IconMaterialWheelchairPickupSharp.displayName="AmauiIconMaterialWheelchairPickupSharp";var IconMaterialWheelchairPickupSharp$1 = IconMaterialWheelchairPickupSharp;

  const IconMaterialWheelchairPickupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupSharpFilled",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 6Q5.675 6 5.088 5.412Q4.5 4.825 4.5 4Q4.5 3.175 5.088 2.587Q5.675 2 6.5 2Q7.325 2 7.912 2.587Q8.5 3.175 8.5 4Q8.5 4.825 7.912 5.412Q7.325 6 6.5 6ZM5 22V15H3V7H10V10.95Q8.425 11.85 7.463 13.45Q6.5 15.05 6.5 17Q6.5 18.425 7.025 19.688Q7.55 20.95 8.5 21.9V22ZM13.5 22Q11.425 22 9.963 20.538Q8.5 19.075 8.5 17Q8.5 15.325 9.488 14.037Q10.475 12.75 12 12.25V14.425Q11.325 14.825 10.913 15.5Q10.5 16.175 10.5 17Q10.5 18.25 11.375 19.125Q12.25 20 13.5 20Q14.75 20 15.625 19.125Q16.5 18.25 16.5 17H18.5Q18.5 19.075 17.038 20.538Q15.575 22 13.5 22ZM20.925 19.7 18.45 16H13V8H15V14H19.55L22.6 18.6Z"}))});IconMaterialWheelchairPickupSharpFilled.displayName="AmauiIconMaterialWheelchairPickupSharpFilled";var IconMaterialWheelchairPickupSharpFilled$1 = IconMaterialWheelchairPickupSharpFilled;

  const IconMaterialWheelchairPickupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupSharpW100",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 5.75Q5.85 5.75 5.375 5.275Q4.9 4.8 4.9 4.15Q4.9 3.5 5.375 3.025Q5.85 2.55 6.5 2.55Q7.15 2.55 7.625 3.025Q8.1 3.5 8.1 4.15Q8.1 4.8 7.625 5.275Q7.15 5.75 6.5 5.75ZM4.8 21.35V14.9H3.1V7.55H9.9V11.75Q8.75 12.525 7.95 13.925Q7.15 15.325 7.15 17Q7.15 18.075 7.463 19Q7.775 19.925 8.2 20.5V21.35ZM13.55 21.4Q11.75 21.4 10.45 20.1Q9.15 18.8 9.15 17Q9.15 15.775 9.8 14.7Q10.45 13.625 11.65 13.05V13.825Q10.8 14.375 10.325 15.188Q9.85 16 9.85 17Q9.85 18.575 10.913 19.637Q11.975 20.7 13.55 20.7Q14.9 20.7 15.988 19.788Q17.075 18.875 17.225 17.375H17.925Q17.725 19.175 16.5 20.288Q15.275 21.4 13.55 21.4ZM21.1 18.8 18.8 15.35H13.65V8.65H14.35V14.65H19.2L21.7 18.425Z"}))});IconMaterialWheelchairPickupSharpW100.displayName="AmauiIconMaterialWheelchairPickupSharpW100";var IconMaterialWheelchairPickupSharpW100$1 = IconMaterialWheelchairPickupSharpW100;

  const IconMaterialWheelchairPickupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupSharpW100Filled",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.5 5.75Q5.85 5.75 5.375 5.275Q4.9 4.8 4.9 4.15Q4.9 3.5 5.375 3.025Q5.85 2.55 6.5 2.55Q7.15 2.55 7.625 3.025Q8.1 3.5 8.1 4.15Q8.1 4.8 7.625 5.275Q7.15 5.75 6.5 5.75ZM4.8 21.35V14.9H3.1V7.55H9.9V11.75Q8.75 12.525 7.95 13.925Q7.15 15.325 7.15 17Q7.15 18.075 7.463 19Q7.775 19.925 8.2 20.5V21.35ZM13.55 21.4Q11.75 21.4 10.45 20.1Q9.15 18.8 9.15 17Q9.15 15.775 9.8 14.7Q10.45 13.625 11.65 13.05V13.825Q10.8 14.375 10.325 15.188Q9.85 16 9.85 17Q9.85 18.575 10.913 19.637Q11.975 20.7 13.55 20.7Q14.9 20.7 15.988 19.788Q17.075 18.875 17.225 17.375H17.925Q17.725 19.175 16.5 20.288Q15.275 21.4 13.55 21.4ZM21.1 18.8 18.8 15.35H13.65V8.65H14.35V14.65H19.2L21.7 18.425Z"}))});IconMaterialWheelchairPickupSharpW100Filled.displayName="AmauiIconMaterialWheelchairPickupSharpW100Filled";var IconMaterialWheelchairPickupSharpW100Filled$1 = IconMaterialWheelchairPickupSharpW100Filled;

  const IconMaterialWheelchairPickupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WheelchairPickupTwoTone",short_name:"WheelchairPickup"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24",x:"0"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.5,4c0-1.11,0.89-2,2-2s2,0.89,2,2s-0.89,2-2,2S4.5,5.11,4.5,4z M10,10.95V9c0-1.1-0.9-2-2-2H5C3.9,7,3,7.9,3,9v6h2v7 h3.5v-0.11c-1.24-1.26-2-2.99-2-4.89C6.5,14.42,7.91,12.16,10,10.95z M16.5,17c0,1.65-1.35,3-3,3s-3-1.35-3-3 c0-1.11,0.61-2.06,1.5-2.58v-2.16C9.98,12.9,8.5,14.77,8.5,17c0,2.76,2.24,5,5,5s5-2.24,5-5H16.5z M19.54,14H15V8h-2v8h5.46 l2.47,3.71l1.66-1.11L19.54,14z"})))});IconMaterialWheelchairPickupTwoTone.displayName="AmauiIconMaterialWheelchairPickupTwoTone";var IconMaterialWheelchairPickupTwoTone$1 = IconMaterialWheelchairPickupTwoTone;

  const IconMaterialWhereToVoteRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteRounded",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 12.925Q11.15 12.925 11.325 12.862Q11.5 12.8 11.65 12.65L15.2 9.1Q15.475 8.825 15.475 8.4Q15.475 7.975 15.2 7.675Q14.9 7.4 14.475 7.4Q14.05 7.4 13.775 7.675L10.95 10.5L10.25 9.8Q9.975 9.525 9.55 9.525Q9.125 9.525 8.85 9.8Q8.55 10.1 8.55 10.525Q8.55 10.95 8.85 11.225L10.25 12.65Q10.4 12.8 10.575 12.862Q10.75 12.925 10.95 12.925ZM12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 7.475 16.262 5.737Q14.525 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialWhereToVoteRounded.displayName="AmauiIconMaterialWhereToVoteRounded";var IconMaterialWhereToVoteRounded$1 = IconMaterialWhereToVoteRounded;

  const IconMaterialWhereToVoteRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteRoundedFilled",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 12.925Q11.15 12.925 11.325 12.862Q11.5 12.8 11.65 12.65L15.2 9.1Q15.475 8.825 15.475 8.4Q15.475 7.975 15.2 7.675Q14.9 7.4 14.475 7.4Q14.05 7.4 13.775 7.675L10.95 10.5L10.25 9.8Q9.975 9.525 9.55 9.525Q9.125 9.525 8.85 9.8Q8.55 10.1 8.55 10.525Q8.55 10.95 8.85 11.225L10.25 12.65Q10.4 12.8 10.575 12.862Q10.75 12.925 10.95 12.925ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q15.175 2 17.587 4.225Q20 6.45 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialWhereToVoteRoundedFilled.displayName="AmauiIconMaterialWhereToVoteRoundedFilled";var IconMaterialWhereToVoteRoundedFilled$1 = IconMaterialWhereToVoteRoundedFilled;

  const IconMaterialWhereToVoteRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteRoundedW100",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 12.075Q11.1 12.075 11.225 12.025Q11.35 11.975 11.475 11.85L14.75 8.575Q14.875 8.45 14.875 8.325Q14.875 8.2 14.75 8.075Q14.625 7.95 14.5 7.95Q14.375 7.95 14.25 8.075L10.95 11.375L9.8 10.225Q9.675 10.1 9.55 10.1Q9.425 10.1 9.3 10.225Q9.175 10.35 9.175 10.475Q9.175 10.6 9.3 10.725L10.425 11.85Q10.55 11.975 10.675 12.025Q10.8 12.075 10.95 12.075ZM12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 7.175 16.725 5.262Q14.8 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Q12 10.2 12 10.2Z"}))});IconMaterialWhereToVoteRoundedW100.displayName="AmauiIconMaterialWhereToVoteRoundedW100";var IconMaterialWhereToVoteRoundedW100$1 = IconMaterialWhereToVoteRoundedW100;

  const IconMaterialWhereToVoteRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteRoundedW100Filled",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 12.075Q11.1 12.075 11.225 12.025Q11.35 11.975 11.475 11.85L14.75 8.575Q14.875 8.45 14.875 8.325Q14.875 8.2 14.75 8.075Q14.625 7.95 14.5 7.95Q14.375 7.95 14.25 8.075L10.95 11.375L9.8 10.225Q9.675 10.1 9.55 10.1Q9.425 10.1 9.3 10.225Q9.175 10.35 9.175 10.475Q9.175 10.6 9.3 10.725L10.425 11.85Q10.55 11.975 10.675 12.025Q10.8 12.075 10.95 12.075ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q14.9 2.65 17.125 4.7Q19.35 6.75 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialWhereToVoteRoundedW100Filled.displayName="AmauiIconMaterialWhereToVoteRoundedW100Filled";var IconMaterialWhereToVoteRoundedW100Filled$1 = IconMaterialWhereToVoteRoundedW100Filled;

  const IconMaterialWhereToVoteSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteSharp",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 12.5 15.9 7.55 14.475 6.125 10.95 9.65 9.55 8.25 8.125 9.675ZM12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialWhereToVoteSharp.displayName="AmauiIconMaterialWhereToVoteSharp";var IconMaterialWhereToVoteSharp$1 = IconMaterialWhereToVoteSharp;

  const IconMaterialWhereToVoteSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteSharpFilled",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q14.925 2 16.962 4.037Q19 6.075 19 9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM10.95 12.5 15.9 7.55 14.475 6.125 10.95 9.65 9.55 8.25 8.125 9.675Z"}))});IconMaterialWhereToVoteSharpFilled.displayName="AmauiIconMaterialWhereToVoteSharpFilled";var IconMaterialWhereToVoteSharpFilled$1 = IconMaterialWhereToVoteSharpFilled;

  const IconMaterialWhereToVoteSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteSharpW100",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 11.625 15 7.575 14.5 7.075 10.95 10.625 9.55 9.225 9.05 9.725ZM12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9Q17 6.925 15.538 5.463Q14.075 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Z"}))});IconMaterialWhereToVoteSharpW100.displayName="AmauiIconMaterialWhereToVoteSharpW100";var IconMaterialWhereToVoteSharpW100$1 = IconMaterialWhereToVoteSharpW100;

  const IconMaterialWhereToVoteSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteSharpW100Filled",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q14.375 3.3 16.038 4.962Q17.7 6.625 17.7 9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM10.95 11.625 15 7.575 14.5 7.075 10.95 10.625 9.55 9.225 9.05 9.725Z"}))});IconMaterialWhereToVoteSharpW100Filled.displayName="AmauiIconMaterialWhereToVoteSharpW100Filled";var IconMaterialWhereToVoteSharpW100Filled$1 = IconMaterialWhereToVoteSharpW100Filled;

  const IconMaterialWhereToVoteTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WhereToVoteTwoTone",short_name:"WhereToVote"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 3C8.69 3 6 5.69 6 9c0 3.54 3.82 8.86 6 11.47 1.75-2.11 6-7.63 6-11.47 0-3.31-2.69-6-6-6zm-1.53 11l-3.18-3.18L8.71 9.4l1.77 1.77 4.6-4.6 1.41 1.41L10.47 14z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 1C7.59 1 4 4.59 4 9c0 5.57 6.96 13.34 7.26 13.67l.74.82.74-.82C13.04 22.34 20 14.57 20 9c0-4.41-3.59-8-8-8zm0 19.47C9.82 17.86 6 12.54 6 9c0-3.31 2.69-6 6-6s6 2.69 6 6c0 3.83-4.25 9.36-6 11.47zm3.07-13.9l-4.6 4.6L8.71 9.4l-1.42 1.42L10.47 14l6.01-6.01z"}))});IconMaterialWhereToVoteTwoTone.displayName="AmauiIconMaterialWhereToVoteTwoTone";var IconMaterialWhereToVoteTwoTone$1 = IconMaterialWhereToVoteTwoTone;

  const IconMaterialWidgetsRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsRounded",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 12.575Q16.45 12.575 16.275 12.512Q16.1 12.45 15.95 12.3L11.7 8.05Q11.55 7.9 11.488 7.725Q11.425 7.55 11.425 7.35Q11.425 7.15 11.488 6.975Q11.55 6.8 11.7 6.65L15.95 2.4Q16.1 2.25 16.275 2.188Q16.45 2.125 16.65 2.125Q16.85 2.125 17.025 2.188Q17.2 2.25 17.35 2.4L21.6 6.65Q21.75 6.8 21.812 6.975Q21.875 7.15 21.875 7.35Q21.875 7.55 21.812 7.725Q21.75 7.9 21.6 8.05L17.35 12.3Q17.2 12.45 17.025 12.512Q16.85 12.575 16.65 12.575ZM4 11Q3.575 11 3.288 10.712Q3 10.425 3 10V4Q3 3.575 3.288 3.287Q3.575 3 4 3H10Q10.425 3 10.713 3.287Q11 3.575 11 4V10Q11 10.425 10.713 10.712Q10.425 11 10 11ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20V14Q13 13.575 13.288 13.287Q13.575 13 14 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V14Q3 13.575 3.288 13.287Q3.575 13 4 13H10Q10.425 13 10.713 13.287Q11 13.575 11 14V20Q11 20.425 10.713 20.712Q10.425 21 10 21ZM5 9H9V5H5ZM16.675 10.2 19.5 7.375 16.675 4.55 13.85 7.375ZM15 19H19V15H15ZM5 19H9V15H5ZM9 9ZM13.85 7.375ZM9 15ZM15 15Z"}))});IconMaterialWidgetsRounded.displayName="AmauiIconMaterialWidgetsRounded";var IconMaterialWidgetsRounded$1 = IconMaterialWidgetsRounded;

  const IconMaterialWidgetsRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsRoundedFilled",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 12.575Q16.45 12.575 16.275 12.512Q16.1 12.45 15.95 12.3L11.7 8.05Q11.55 7.9 11.488 7.725Q11.425 7.55 11.425 7.35Q11.425 7.15 11.488 6.975Q11.55 6.8 11.7 6.65L15.95 2.4Q16.1 2.25 16.275 2.188Q16.45 2.125 16.65 2.125Q16.85 2.125 17.025 2.188Q17.2 2.25 17.35 2.4L21.6 6.65Q21.75 6.8 21.812 6.975Q21.875 7.15 21.875 7.35Q21.875 7.55 21.812 7.725Q21.75 7.9 21.6 8.05L17.35 12.3Q17.2 12.45 17.025 12.512Q16.85 12.575 16.65 12.575ZM4 11Q3.575 11 3.288 10.712Q3 10.425 3 10V4Q3 3.575 3.288 3.287Q3.575 3 4 3H10Q10.425 3 10.713 3.287Q11 3.575 11 4V10Q11 10.425 10.713 10.712Q10.425 11 10 11ZM14 21Q13.575 21 13.288 20.712Q13 20.425 13 20V14Q13 13.575 13.288 13.287Q13.575 13 14 13H20Q20.425 13 20.712 13.287Q21 13.575 21 14V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V14Q3 13.575 3.288 13.287Q3.575 13 4 13H10Q10.425 13 10.713 13.287Q11 13.575 11 14V20Q11 20.425 10.713 20.712Q10.425 21 10 21Z"}))});IconMaterialWidgetsRoundedFilled.displayName="AmauiIconMaterialWidgetsRoundedFilled";var IconMaterialWidgetsRoundedFilled$1 = IconMaterialWidgetsRoundedFilled;

  const IconMaterialWidgetsRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsRoundedW100",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 11.35Q16.05 11.35 15.925 11.3Q15.8 11.25 15.675 11.125L12.925 8.375Q12.8 8.25 12.75 8.125Q12.7 8 12.7 7.85Q12.7 7.7 12.75 7.575Q12.8 7.45 12.925 7.325L15.675 4.575Q15.8 4.45 15.925 4.4Q16.05 4.35 16.2 4.35Q16.35 4.35 16.475 4.4Q16.6 4.45 16.725 4.575L19.475 7.325Q19.6 7.45 19.65 7.575Q19.7 7.7 19.7 7.85Q19.7 8 19.65 8.125Q19.6 8.25 19.475 8.375L16.725 11.125Q16.6 11.25 16.475 11.3Q16.35 11.35 16.2 11.35ZM5.85 10.5Q5.525 10.5 5.312 10.287Q5.1 10.075 5.1 9.75V5.85Q5.1 5.525 5.312 5.312Q5.525 5.1 5.85 5.1H9.75Q10.075 5.1 10.288 5.312Q10.5 5.525 10.5 5.85V9.75Q10.5 10.075 10.288 10.287Q10.075 10.5 9.75 10.5ZM14.25 18.9Q13.925 18.9 13.713 18.688Q13.5 18.475 13.5 18.15V14.25Q13.5 13.925 13.713 13.712Q13.925 13.5 14.25 13.5H18.15Q18.475 13.5 18.688 13.712Q18.9 13.925 18.9 14.25V18.15Q18.9 18.475 18.688 18.688Q18.475 18.9 18.15 18.9ZM5.85 18.9Q5.525 18.9 5.312 18.688Q5.1 18.475 5.1 18.15V14.25Q5.1 13.925 5.312 13.712Q5.525 13.5 5.85 13.5H9.75Q10.075 13.5 10.288 13.712Q10.5 13.925 10.5 14.25V18.15Q10.5 18.475 10.288 18.688Q10.075 18.9 9.75 18.9ZM5.8 9.8H9.8V5.8H5.8ZM16.225 10.7 19.05 7.875 16.225 5.05 13.4 7.875ZM14.2 18.2H18.2V14.2H14.2ZM5.8 18.2H9.8V14.2H5.8ZM9.8 9.8ZM13.4 7.875ZM9.8 14.2ZM14.2 14.2Z"}))});IconMaterialWidgetsRoundedW100.displayName="AmauiIconMaterialWidgetsRoundedW100";var IconMaterialWidgetsRoundedW100$1 = IconMaterialWidgetsRoundedW100;

  const IconMaterialWidgetsRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsRoundedW100Filled",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 11.35Q16.05 11.35 15.925 11.3Q15.8 11.25 15.675 11.125L12.925 8.375Q12.8 8.25 12.75 8.125Q12.7 8 12.7 7.85Q12.7 7.7 12.75 7.575Q12.8 7.45 12.925 7.325L15.675 4.575Q15.8 4.45 15.925 4.4Q16.05 4.35 16.2 4.35Q16.35 4.35 16.475 4.4Q16.6 4.45 16.725 4.575L19.475 7.325Q19.6 7.45 19.65 7.575Q19.7 7.7 19.7 7.85Q19.7 8 19.65 8.125Q19.6 8.25 19.475 8.375L16.725 11.125Q16.6 11.25 16.475 11.3Q16.35 11.35 16.2 11.35ZM5.85 10.5Q5.525 10.5 5.312 10.287Q5.1 10.075 5.1 9.75V5.85Q5.1 5.525 5.312 5.312Q5.525 5.1 5.85 5.1H9.75Q10.075 5.1 10.288 5.312Q10.5 5.525 10.5 5.85V9.75Q10.5 10.075 10.288 10.287Q10.075 10.5 9.75 10.5ZM14.25 18.9Q13.925 18.9 13.713 18.688Q13.5 18.475 13.5 18.15V14.25Q13.5 13.925 13.713 13.712Q13.925 13.5 14.25 13.5H18.15Q18.475 13.5 18.688 13.712Q18.9 13.925 18.9 14.25V18.15Q18.9 18.475 18.688 18.688Q18.475 18.9 18.15 18.9ZM5.85 18.9Q5.525 18.9 5.312 18.688Q5.1 18.475 5.1 18.15V14.25Q5.1 13.925 5.312 13.712Q5.525 13.5 5.85 13.5H9.75Q10.075 13.5 10.288 13.712Q10.5 13.925 10.5 14.25V18.15Q10.5 18.475 10.288 18.688Q10.075 18.9 9.75 18.9Z"}))});IconMaterialWidgetsRoundedW100Filled.displayName="AmauiIconMaterialWidgetsRoundedW100Filled";var IconMaterialWidgetsRoundedW100Filled$1 = IconMaterialWidgetsRoundedW100Filled;

  const IconMaterialWidgetsSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsSharp",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 13 11 7.35 16.65 1.7 22.3 7.35ZM3 11V3H11V11ZM13 21V13H21V21ZM3 21V13H11V21ZM5 9H9V5H5ZM16.675 10.2 19.5 7.375 16.675 4.55 13.85 7.375ZM15 19H19V15H15ZM5 19H9V15H5ZM9 9ZM13.85 7.375ZM9 15ZM15 15Z"}))});IconMaterialWidgetsSharp.displayName="AmauiIconMaterialWidgetsSharp";var IconMaterialWidgetsSharp$1 = IconMaterialWidgetsSharp;

  const IconMaterialWidgetsSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsSharpFilled",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.65 13 11 7.35 16.65 1.7 22.3 7.35ZM3 11V3H11V11ZM13 21V13H21V21ZM3 21V13H11V21Z"}))});IconMaterialWidgetsSharpFilled.displayName="AmauiIconMaterialWidgetsSharpFilled";var IconMaterialWidgetsSharpFilled$1 = IconMaterialWidgetsSharpFilled;

  const IconMaterialWidgetsSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsSharpW100",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 11.65 12.4 7.85 16.2 4.05 20 7.85ZM5.1 10.5V5.1H10.5V10.5ZM13.5 18.9V13.5H18.9V18.9ZM5.1 18.9V13.5H10.5V18.9ZM5.8 9.8H9.8V5.8H5.8ZM16.225 10.7 19.05 7.875 16.225 5.05 13.4 7.875ZM14.2 18.2H18.2V14.2H14.2ZM5.8 18.2H9.8V14.2H5.8ZM9.8 9.8ZM13.4 7.875ZM9.8 14.2ZM14.2 14.2Z"}))});IconMaterialWidgetsSharpW100.displayName="AmauiIconMaterialWidgetsSharpW100";var IconMaterialWidgetsSharpW100$1 = IconMaterialWidgetsSharpW100;

  const IconMaterialWidgetsSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsSharpW100Filled",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.2 11.65 12.4 7.85 16.2 4.05 20 7.85ZM5.1 10.5V5.1H10.5V10.5ZM13.5 18.9V13.5H18.9V18.9ZM5.1 18.9V13.5H10.5V18.9Z"}))});IconMaterialWidgetsSharpW100Filled.displayName="AmauiIconMaterialWidgetsSharpW100Filled";var IconMaterialWidgetsSharpW100Filled$1 = IconMaterialWidgetsSharpW100Filled;

  const IconMaterialWidgetsTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WidgetsTwoTone",short_name:"Widgets"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 5h4v4H5zm10 10h4v4h-4zM5 15h4v4H5zM16.66 4.52l-2.83 2.82 2.83 2.83 2.83-2.83z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.66 1.69L11 7.34 16.66 13l5.66-5.66-5.66-5.65zm-2.83 5.65l2.83-2.83 2.83 2.83-2.83 2.83-2.83-2.83zM3 3v8h8V3H3zm6 6H5V5h4v4zM3 21h8v-8H3v8zm2-6h4v4H5v-4zm8-2v8h8v-8h-8zm6 6h-4v-4h4v4z"}))});IconMaterialWidgetsTwoTone.displayName="AmauiIconMaterialWidgetsTwoTone";var IconMaterialWidgetsTwoTone$1 = IconMaterialWidgetsTwoTone;

  const IconMaterialWifi1BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarRounded",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.95 21 10.225 20.275Q9.5 19.55 9.5 18.5Q9.5 17.45 10.225 16.725Q10.95 16 12 16Q13.05 16 13.775 16.725Q14.5 17.45 14.5 18.5Q14.5 19.55 13.775 20.275Q13.05 21 12 21Z"}))});IconMaterialWifi1BarRounded.displayName="AmauiIconMaterialWifi1BarRounded";var IconMaterialWifi1BarRounded$1 = IconMaterialWifi1BarRounded;

  const IconMaterialWifi1BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarRoundedFilled",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.95 21 10.225 20.275Q9.5 19.55 9.5 18.5Q9.5 17.45 10.225 16.725Q10.95 16 12 16Q13.05 16 13.775 16.725Q14.5 17.45 14.5 18.5Q14.5 19.55 13.775 20.275Q13.05 21 12 21Z"}))});IconMaterialWifi1BarRoundedFilled.displayName="AmauiIconMaterialWifi1BarRoundedFilled";var IconMaterialWifi1BarRoundedFilled$1 = IconMaterialWifi1BarRoundedFilled;

  const IconMaterialWifi1BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarRoundedW100",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.25Q11.475 20.25 11.113 19.887Q10.75 19.525 10.75 19Q10.75 18.475 11.113 18.113Q11.475 17.75 12 17.75Q12.525 17.75 12.887 18.113Q13.25 18.475 13.25 19Q13.25 19.525 12.887 19.887Q12.525 20.25 12 20.25Z"}))});IconMaterialWifi1BarRoundedW100.displayName="AmauiIconMaterialWifi1BarRoundedW100";var IconMaterialWifi1BarRoundedW100$1 = IconMaterialWifi1BarRoundedW100;

  const IconMaterialWifi1BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarRoundedW100Filled",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.25Q11.475 20.25 11.113 19.887Q10.75 19.525 10.75 19Q10.75 18.475 11.113 18.113Q11.475 17.75 12 17.75Q12.525 17.75 12.887 18.113Q13.25 18.475 13.25 19Q13.25 19.525 12.887 19.887Q12.525 20.25 12 20.25Z"}))});IconMaterialWifi1BarRoundedW100Filled.displayName="AmauiIconMaterialWifi1BarRoundedW100Filled";var IconMaterialWifi1BarRoundedW100Filled$1 = IconMaterialWifi1BarRoundedW100Filled;

  const IconMaterialWifi1BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarSharp",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 8.475 17.45Q9.15 16.775 10.05 16.387Q10.95 16 12 16Q13.05 16 13.95 16.387Q14.85 16.775 15.525 17.45Z"}))});IconMaterialWifi1BarSharp.displayName="AmauiIconMaterialWifi1BarSharp";var IconMaterialWifi1BarSharp$1 = IconMaterialWifi1BarSharp;

  const IconMaterialWifi1BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarSharpFilled",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 8.475 17.45Q9.15 16.775 10.05 16.387Q10.95 16 12 16Q13.05 16 13.95 16.387Q14.85 16.775 15.525 17.45Z"}))});IconMaterialWifi1BarSharpFilled.displayName="AmauiIconMaterialWifi1BarSharpFilled";var IconMaterialWifi1BarSharpFilled$1 = IconMaterialWifi1BarSharpFilled;

  const IconMaterialWifi1BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarSharpW100",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 9.875 18.875Q10.3 18.45 10.838 18.225Q11.375 18 12 18Q12.625 18 13.163 18.225Q13.7 18.45 14.125 18.875Z"}))});IconMaterialWifi1BarSharpW100.displayName="AmauiIconMaterialWifi1BarSharpW100";var IconMaterialWifi1BarSharpW100$1 = IconMaterialWifi1BarSharpW100;

  const IconMaterialWifi1BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarSharpW100Filled",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 9.875 18.875Q10.3 18.45 10.838 18.225Q11.375 18 12 18Q12.625 18 13.163 18.225Q13.7 18.45 14.125 18.875Z"}))});IconMaterialWifi1BarSharpW100Filled.displayName="AmauiIconMaterialWifi1BarSharpW100Filled";var IconMaterialWifi1BarSharpW100Filled$1 = IconMaterialWifi1BarSharpW100Filled;

  const IconMaterialWifi1BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi1BarTwoTone",short_name:"Wifi1Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.53,17.46L12,21l-3.53-3.54C9.37,16.56,10.62,16,12,16S14.63,16.56,15.53,17.46z"})))});IconMaterialWifi1BarTwoTone.displayName="AmauiIconMaterialWifi1BarTwoTone";var IconMaterialWifi1BarTwoTone$1 = IconMaterialWifi1BarTwoTone;

  const IconMaterialWifi2BarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarRounded",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 14.275Q4.85 13.825 4.875 13.2Q4.9 12.575 5.375 12.225Q6.75 11.175 8.438 10.587Q10.125 10 12 10Q13.9 10 15.588 10.6Q17.275 11.2 18.65 12.275Q19.125 12.625 19.138 13.238Q19.15 13.85 18.7 14.3Q18.275 14.725 17.663 14.738Q17.05 14.75 16.525 14.4Q15.55 13.725 14.413 13.363Q13.275 13 12 13Q10.725 13 9.588 13.375Q8.45 13.75 7.5 14.4Q6.95 14.775 6.338 14.738Q5.725 14.7 5.3 14.275ZM12 20Q11.15 20 10.575 19.425Q10 18.85 10 18Q10 17.15 10.575 16.575Q11.15 16 12 16Q12.85 16 13.425 16.575Q14 17.15 14 18Q14 18.85 13.425 19.425Q12.85 20 12 20Z"}))});IconMaterialWifi2BarRounded.displayName="AmauiIconMaterialWifi2BarRounded";var IconMaterialWifi2BarRounded$1 = IconMaterialWifi2BarRounded;

  const IconMaterialWifi2BarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarRoundedFilled",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 14.275Q4.85 13.825 4.875 13.2Q4.9 12.575 5.375 12.225Q6.75 11.175 8.438 10.587Q10.125 10 12 10Q13.9 10 15.588 10.6Q17.275 11.2 18.65 12.275Q19.125 12.625 19.138 13.238Q19.15 13.85 18.7 14.3Q18.275 14.725 17.663 14.738Q17.05 14.75 16.525 14.4Q15.55 13.725 14.413 13.363Q13.275 13 12 13Q10.725 13 9.588 13.375Q8.45 13.75 7.5 14.4Q6.95 14.775 6.338 14.738Q5.725 14.7 5.3 14.275ZM12 20Q11.15 20 10.575 19.425Q10 18.85 10 18Q10 17.15 10.575 16.575Q11.15 16 12 16Q12.85 16 13.425 16.575Q14 17.15 14 18Q14 18.85 13.425 19.425Q12.85 20 12 20Z"}))});IconMaterialWifi2BarRoundedFilled.displayName="AmauiIconMaterialWifi2BarRoundedFilled";var IconMaterialWifi2BarRoundedFilled$1 = IconMaterialWifi2BarRoundedFilled;

  const IconMaterialWifi2BarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarRoundedW100",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.85 14.85 5.85 14.637Q5.85 14.425 6 14.3Q7.2 13.2 8.725 12.6Q10.25 12 12 12Q13.75 12 15.275 12.6Q16.8 13.2 18 14.3Q18.15 14.425 18.15 14.637Q18.15 14.85 18 15Q17.85 15.15 17.65 15.15Q17.45 15.15 17.3 15.025Q16.225 14.075 14.875 13.537Q13.525 13 12 13Q10.475 13 9.125 13.537Q7.775 14.075 6.7 15.025Q6.55 15.15 6.35 15.15Q6.15 15.15 6 15ZM12 20.25Q11.475 20.25 11.113 19.887Q10.75 19.525 10.75 19Q10.75 18.475 11.113 18.113Q11.475 17.75 12 17.75Q12.525 17.75 12.887 18.113Q13.25 18.475 13.25 19Q13.25 19.525 12.887 19.887Q12.525 20.25 12 20.25Z"}))});IconMaterialWifi2BarRoundedW100.displayName="AmauiIconMaterialWifi2BarRoundedW100";var IconMaterialWifi2BarRoundedW100$1 = IconMaterialWifi2BarRoundedW100;

  const IconMaterialWifi2BarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarRoundedW100Filled",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.85 14.85 5.85 14.637Q5.85 14.425 6 14.3Q7.2 13.2 8.725 12.6Q10.25 12 12 12Q13.75 12 15.275 12.6Q16.8 13.2 18 14.3Q18.15 14.425 18.15 14.637Q18.15 14.85 18 15Q17.85 15.15 17.65 15.15Q17.45 15.15 17.3 15.025Q16.225 14.075 14.875 13.537Q13.525 13 12 13Q10.475 13 9.125 13.537Q7.775 14.075 6.7 15.025Q6.55 15.15 6.35 15.15Q6.15 15.15 6 15ZM12 20.25Q11.475 20.25 11.113 19.887Q10.75 19.525 10.75 19Q10.75 18.475 11.113 18.113Q11.475 17.75 12 17.75Q12.525 17.75 12.887 18.113Q13.25 18.475 13.25 19Q13.25 19.525 12.887 19.887Q12.525 20.25 12 20.25Z"}))});IconMaterialWifi2BarRoundedW100Filled.displayName="AmauiIconMaterialWifi2BarRoundedW100Filled";var IconMaterialWifi2BarRoundedW100Filled$1 = IconMaterialWifi2BarRoundedW100Filled;

  const IconMaterialWifi2BarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarSharp",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 15.35 4.25 13.2Q5.725 11.725 7.713 10.863Q9.7 10 12 10Q14.3 10 16.288 10.875Q18.275 11.75 19.75 13.25L17.65 15.35Q16.55 14.25 15.1 13.625Q13.65 13 12 13Q10.35 13 8.9 13.625Q7.45 14.25 6.35 15.35ZM12 21 15.525 17.45Q14.85 16.775 13.95 16.387Q13.05 16 12 16Q10.95 16 10.05 16.387Q9.15 16.775 8.475 17.45Z"}))});IconMaterialWifi2BarSharp.displayName="AmauiIconMaterialWifi2BarSharp";var IconMaterialWifi2BarSharp$1 = IconMaterialWifi2BarSharp;

  const IconMaterialWifi2BarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarSharpFilled",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 15.35 4.25 13.2Q5.725 11.725 7.713 10.863Q9.7 10 12 10Q14.3 10 16.288 10.875Q18.275 11.75 19.75 13.25L17.65 15.35Q16.55 14.25 15.1 13.625Q13.65 13 12 13Q10.35 13 8.9 13.625Q7.45 14.25 6.35 15.35ZM12 21 15.525 17.45Q14.85 16.775 13.95 16.387Q13.05 16 12 16Q10.95 16 10.05 16.387Q9.15 16.775 8.475 17.45Z"}))});IconMaterialWifi2BarSharpFilled.displayName="AmauiIconMaterialWifi2BarSharpFilled";var IconMaterialWifi2BarSharpFilled$1 = IconMaterialWifi2BarSharpFilled;

  const IconMaterialWifi2BarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarSharpW100",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 15.35 5.65 14.65Q6.9 13.4 8.512 12.7Q10.125 12 12 12Q13.875 12 15.488 12.7Q17.1 13.4 18.35 14.65L17.65 15.35Q16.55 14.25 15.1 13.625Q13.65 13 12 13Q10.35 13 8.9 13.625Q7.45 14.25 6.35 15.35ZM12 21 14.125 18.875Q13.7 18.45 13.163 18.225Q12.625 18 12 18Q11.375 18 10.838 18.225Q10.3 18.45 9.875 18.875Z"}))});IconMaterialWifi2BarSharpW100.displayName="AmauiIconMaterialWifi2BarSharpW100";var IconMaterialWifi2BarSharpW100$1 = IconMaterialWifi2BarSharpW100;

  const IconMaterialWifi2BarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarSharpW100Filled",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 15.35 5.65 14.65Q6.9 13.4 8.512 12.7Q10.125 12 12 12Q13.875 12 15.488 12.7Q17.1 13.4 18.35 14.65L17.65 15.35Q16.55 14.25 15.1 13.625Q13.65 13 12 13Q10.35 13 8.9 13.625Q7.45 14.25 6.35 15.35ZM12 21 14.125 18.875Q13.7 18.45 13.163 18.225Q12.625 18 12 18Q11.375 18 10.838 18.225Q10.3 18.45 9.875 18.875Z"}))});IconMaterialWifi2BarSharpW100Filled.displayName="AmauiIconMaterialWifi2BarSharpW100Filled";var IconMaterialWifi2BarSharpW100Filled$1 = IconMaterialWifi2BarSharpW100Filled;

  const IconMaterialWifi2BarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Wifi2BarTwoTone",short_name:"Wifi2Bar"},props),/*#__PURE__*/React__default["default"].createElement("g",{display:"none"},/*#__PURE__*/React__default["default"].createElement("rect",{display:"inline",fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,10c3.03,0,5.78,1.23,7.76,3.22l-2.12,2.12C16.2,13.9,14.2,13,12,13c-2.2,0-4.2,0.9-5.64,2.35l-2.12-2.12 C6.22,11.23,8.97,10,12,10z M12,16c-1.38,0-2.63,0.56-3.53,1.46L12,21l3.53-3.54C14.63,16.56,13.38,16,12,16z"})))});IconMaterialWifi2BarTwoTone.displayName="AmauiIconMaterialWifi2BarTwoTone";var IconMaterialWifi2BarTwoTone$1 = IconMaterialWifi2BarTwoTone;

  const IconMaterialWifiCalling1Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1Rounded",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM13.525 8.05Q13.275 7.8 13.275 7.475Q13.275 7.15 13.55 6.95Q14.2 6.475 14.95 6.225Q15.7 5.975 16.5 5.975Q17.3 5.975 18.05 6.225Q18.8 6.475 19.45 6.95Q19.725 7.15 19.725 7.475Q19.725 7.8 19.475 8.05Q19.275 8.25 19 8.262Q18.725 8.275 18.475 8.1Q18.05 7.8 17.55 7.637Q17.05 7.475 16.5 7.475Q15.95 7.475 15.45 7.637Q14.95 7.8 14.525 8.1Q14.275 8.275 14 8.262Q13.725 8.25 13.525 8.05ZM11.425 5.9Q11.175 5.65 11.175 5.325Q11.175 5 11.425 4.8Q12.5 3.925 13.8 3.45Q15.1 2.975 16.5 2.975Q17.9 2.975 19.2 3.45Q20.5 3.925 21.575 4.8Q21.825 5 21.825 5.325Q21.825 5.65 21.575 5.9Q21.375 6.1 21.1 6.112Q20.825 6.125 20.6 5.925Q19.725 5.225 18.675 4.85Q17.625 4.475 16.5 4.475Q15.375 4.475 14.325 4.85Q13.275 5.225 12.4 5.925Q12.175 6.125 11.9 6.112Q11.625 6.1 11.425 5.9ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialWifiCalling1Rounded.displayName="AmauiIconMaterialWifiCalling1Rounded";var IconMaterialWifiCalling1Rounded$1 = IconMaterialWifiCalling1Rounded;

  const IconMaterialWifiCalling1RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1RoundedFilled",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11Q16.075 11 15.787 10.712Q15.5 10.425 15.5 10Q15.5 9.575 15.787 9.287Q16.075 9 16.5 9Q16.925 9 17.212 9.287Q17.5 9.575 17.5 10Q17.5 10.425 17.212 10.712Q16.925 11 16.5 11ZM13.525 8.05Q13.275 7.8 13.275 7.475Q13.275 7.15 13.55 6.95Q14.2 6.475 14.95 6.225Q15.7 5.975 16.5 5.975Q17.3 5.975 18.05 6.225Q18.8 6.475 19.45 6.95Q19.725 7.15 19.725 7.475Q19.725 7.8 19.475 8.05Q19.275 8.25 19 8.262Q18.725 8.275 18.475 8.1Q18.05 7.8 17.55 7.637Q17.05 7.475 16.5 7.475Q15.95 7.475 15.45 7.637Q14.95 7.8 14.525 8.1Q14.275 8.275 14 8.262Q13.725 8.25 13.525 8.05ZM11.425 5.9Q11.175 5.65 11.175 5.325Q11.175 5 11.425 4.8Q12.5 3.925 13.8 3.45Q15.1 2.975 16.5 2.975Q17.9 2.975 19.2 3.45Q20.5 3.925 21.575 4.8Q21.825 5 21.825 5.325Q21.825 5.65 21.575 5.9Q21.375 6.1 21.1 6.112Q20.825 6.125 20.6 5.925Q19.725 5.225 18.675 4.85Q17.625 4.475 16.5 4.475Q15.375 4.475 14.325 4.85Q13.275 5.225 12.4 5.925Q12.175 6.125 11.9 6.112Q11.625 6.1 11.425 5.9ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialWifiCalling1RoundedFilled.displayName="AmauiIconMaterialWifiCalling1RoundedFilled";var IconMaterialWifiCalling1RoundedFilled$1 = IconMaterialWifiCalling1RoundedFilled;

  const IconMaterialWifiCalling1RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1RoundedW100",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM13.8 8.675Q13.7 8.55 13.7 8.4Q13.7 8.25 13.825 8.175Q14.425 7.75 15.1 7.525Q15.775 7.3 16.5 7.3Q17.225 7.3 17.9 7.525Q18.575 7.75 19.175 8.175Q19.3 8.25 19.312 8.4Q19.325 8.55 19.2 8.675Q19.125 8.775 19 8.787Q18.875 8.8 18.75 8.725Q18.25 8.375 17.675 8.188Q17.1 8 16.5 8Q15.9 8 15.325 8.188Q14.75 8.375 14.25 8.725Q14.125 8.8 14 8.787Q13.875 8.775 13.8 8.675ZM11.675 6.525Q11.55 6.4 11.55 6.25Q11.55 6.1 11.675 6Q12.7 5.175 13.938 4.737Q15.175 4.3 16.5 4.3Q17.825 4.3 19.062 4.737Q20.3 5.175 21.325 6Q21.45 6.1 21.45 6.25Q21.45 6.4 21.325 6.525Q21.225 6.625 21.1 6.637Q20.975 6.65 20.85 6.55Q19.925 5.8 18.812 5.4Q17.7 5 16.5 5Q15.3 5 14.188 5.4Q13.075 5.8 12.15 6.55Q12.025 6.65 11.9 6.637Q11.775 6.625 11.675 6.525ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialWifiCalling1RoundedW100.displayName="AmauiIconMaterialWifiCalling1RoundedW100";var IconMaterialWifiCalling1RoundedW100$1 = IconMaterialWifiCalling1RoundedW100;

  const IconMaterialWifiCalling1RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1RoundedW100Filled",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM13.8 8.675Q13.7 8.55 13.7 8.4Q13.7 8.25 13.825 8.175Q14.425 7.75 15.1 7.525Q15.775 7.3 16.5 7.3Q17.225 7.3 17.9 7.525Q18.575 7.75 19.175 8.175Q19.3 8.25 19.312 8.4Q19.325 8.55 19.2 8.675Q19.125 8.775 19 8.787Q18.875 8.8 18.75 8.725Q18.25 8.375 17.675 8.188Q17.1 8 16.5 8Q15.9 8 15.325 8.188Q14.75 8.375 14.25 8.725Q14.125 8.8 14 8.787Q13.875 8.775 13.8 8.675ZM11.675 6.525Q11.55 6.4 11.55 6.25Q11.55 6.1 11.675 6Q12.7 5.175 13.938 4.737Q15.175 4.3 16.5 4.3Q17.825 4.3 19.062 4.737Q20.3 5.175 21.325 6Q21.45 6.1 21.45 6.25Q21.45 6.4 21.325 6.525Q21.225 6.625 21.1 6.637Q20.975 6.65 20.85 6.55Q19.925 5.8 18.812 5.4Q17.7 5 16.5 5Q15.3 5 14.188 5.4Q13.075 5.8 12.15 6.55Q12.025 6.65 11.9 6.637Q11.775 6.625 11.675 6.525ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialWifiCalling1RoundedW100Filled.displayName="AmauiIconMaterialWifiCalling1RoundedW100Filled";var IconMaterialWifiCalling1RoundedW100Filled$1 = IconMaterialWifiCalling1RoundedW100Filled;

  const IconMaterialWifiCalling1Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1Sharp",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM14 8.525 12.95 7.475Q13.675 6.75 14.588 6.362Q15.5 5.975 16.5 5.975Q17.5 5.975 18.413 6.362Q19.325 6.75 20.05 7.475L19 8.525Q18.5 8.025 17.863 7.75Q17.225 7.475 16.5 7.475Q15.775 7.475 15.137 7.75Q14.5 8.025 14 8.525ZM11.9 6.375 10.85 5.325Q11.975 4.2 13.438 3.587Q14.9 2.975 16.5 2.975Q18.1 2.975 19.562 3.587Q21.025 4.2 22.15 5.325L21.1 6.375Q20.175 5.45 18.988 4.962Q17.8 4.475 16.5 4.475Q15.2 4.475 14.025 4.975Q12.85 5.475 11.9 6.375ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialWifiCalling1Sharp.displayName="AmauiIconMaterialWifiCalling1Sharp";var IconMaterialWifiCalling1Sharp$1 = IconMaterialWifiCalling1Sharp;

  const IconMaterialWifiCalling1SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1SharpFilled",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM14 8.525 12.95 7.475Q13.675 6.75 14.588 6.362Q15.5 5.975 16.5 5.975Q17.5 5.975 18.413 6.362Q19.325 6.75 20.05 7.475L19 8.525Q18.5 8.025 17.863 7.75Q17.225 7.475 16.5 7.475Q15.775 7.475 15.137 7.75Q14.5 8.025 14 8.525ZM11.9 6.375 10.85 5.325Q11.975 4.2 13.438 3.587Q14.9 2.975 16.5 2.975Q18.1 2.975 19.562 3.587Q21.025 4.2 22.15 5.325L21.1 6.375Q20.175 5.45 18.988 4.962Q17.8 4.475 16.5 4.475Q15.2 4.475 14.025 4.975Q12.85 5.475 11.9 6.375ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialWifiCalling1SharpFilled.displayName="AmauiIconMaterialWifiCalling1SharpFilled";var IconMaterialWifiCalling1SharpFilled$1 = IconMaterialWifiCalling1SharpFilled;

  const IconMaterialWifiCalling1SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1SharpW100",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM14 8.9 13.55 8.4Q14.2 7.9 14.95 7.6Q15.7 7.3 16.5 7.3Q17.3 7.3 18.05 7.6Q18.8 7.9 19.45 8.4L19 8.9Q18.45 8.475 17.812 8.238Q17.175 8 16.5 8Q15.825 8 15.188 8.238Q14.55 8.475 14 8.9ZM11.9 6.75 11.4 6.25Q12.45 5.3 13.763 4.8Q15.075 4.3 16.5 4.3Q17.925 4.3 19.238 4.8Q20.55 5.3 21.6 6.25L21.1 6.75Q20.15 5.9 18.963 5.45Q17.775 5 16.5 5Q15.225 5 14.038 5.45Q12.85 5.9 11.9 6.75ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialWifiCalling1SharpW100.displayName="AmauiIconMaterialWifiCalling1SharpW100";var IconMaterialWifiCalling1SharpW100$1 = IconMaterialWifiCalling1SharpW100;

  const IconMaterialWifiCalling1SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1SharpW100Filled",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM14 8.9 13.55 8.4Q14.2 7.9 14.95 7.6Q15.7 7.3 16.5 7.3Q17.3 7.3 18.05 7.6Q18.8 7.9 19.45 8.4L19 8.9Q18.45 8.475 17.812 8.238Q17.175 8 16.5 8Q15.825 8 15.188 8.238Q14.55 8.475 14 8.9ZM11.9 6.75 11.4 6.25Q12.45 5.3 13.763 4.8Q15.075 4.3 16.5 4.3Q17.925 4.3 19.238 4.8Q20.55 5.3 21.6 6.25L21.1 6.75Q20.15 5.9 18.963 5.45Q17.775 5 16.5 5Q15.225 5 14.038 5.45Q12.85 5.9 11.9 6.75ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialWifiCalling1SharpW100Filled.displayName="AmauiIconMaterialWifiCalling1SharpW100Filled";var IconMaterialWifiCalling1SharpW100Filled$1 = IconMaterialWifiCalling1SharpW100Filled;

  const IconMaterialWifiCalling1TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling1TwoTone",short_name:"WifiCalling1"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.49,4.5c1.79,0,3.42,0.73,4.59,1.91l1.06-1.06C20.7,3.9,18.7,3,16.49,3c-2.21,0-4.21,0.9-5.66,2.34 l1.06,1.06C13.08,5.23,14.7,4.5,16.49,4.5z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.49,6c-1.38,0-2.63,0.56-3.54,1.46l1.06,1.06c0.63-0.63,1.51-1.03,2.47-1.03s1.84,0.39,2.47,1.03 l1.06-1.06C19.12,6.56,17.87,6,16.49,6z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.49,9c-0.55,0-1.05,0.22-1.41,0.59L16.49,11l1.41-1.41C17.54,9.22,17.04,9,16.49,9z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,17.83c1.29,0.54,2.63,0.89,4,1.07v-2.23l-2.35-0.47L15,17.83z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.33,5H5.1c0.18,1.37,0.53,2.7,1.07,4L7.8,7.35L7.33,5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.2,14.87l-3.67-0.73c-0.5-0.1-0.83,0.2-0.9,0.27l-2.52,2.5c-2.5-1.43-4.57-3.5-6-6l2.5-2.52 c0.23-0.24,0.33-0.57,0.27-0.9L9.13,3.8C9.04,3.34,8.63,3,8.15,3H4C3.44,3,2.97,3.47,3,4.03C3.17,6.92,4.05,9.63,5.43,12 c1.58,2.73,3.85,4.99,6.57,6.57c2.37,1.37,5.08,2.26,7.97,2.43c0.55,0.03,1.03-0.43,1.03-1v-4.15 C21,15.37,20.66,14.96,20.2,14.87z M5.1,5h2.23L7.8,7.35L6.17,9C5.63,7.7,5.27,6.37,5.1,5z M19,18.9c-1.37-0.18-2.7-0.53-4-1.07 l1.65-1.63L19,16.67V18.9z"})))))});IconMaterialWifiCalling1TwoTone.displayName="AmauiIconMaterialWifiCalling1TwoTone";var IconMaterialWifiCalling1TwoTone$1 = IconMaterialWifiCalling1TwoTone;

  const IconMaterialWifiCalling2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2Rounded",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM13.525 8.05Q13.275 7.8 13.275 7.475Q13.275 7.15 13.55 6.95Q14.2 6.475 14.95 6.225Q15.7 5.975 16.5 5.975Q17.3 5.975 18.05 6.225Q18.8 6.475 19.45 6.95Q19.725 7.15 19.725 7.475Q19.725 7.8 19.475 8.05Q19.275 8.25 19 8.262Q18.725 8.275 18.475 8.1Q18.05 7.8 17.55 7.637Q17.05 7.475 16.5 7.475Q15.95 7.475 15.45 7.637Q14.95 7.8 14.525 8.1Q14.275 8.275 14 8.262Q13.725 8.25 13.525 8.05ZM11.425 5.9Q11.175 5.65 11.175 5.325Q11.175 5 11.425 4.8Q12.5 3.925 13.8 3.45Q15.1 2.975 16.5 2.975Q17.9 2.975 19.2 3.45Q20.5 3.925 21.575 4.8Q21.825 5 21.825 5.325Q21.825 5.65 21.575 5.9Q21.375 6.1 21.1 6.112Q20.825 6.125 20.6 5.925Q19.725 5.225 18.675 4.85Q17.625 4.475 16.5 4.475Q15.375 4.475 14.325 4.85Q13.275 5.225 12.4 5.925Q12.175 6.125 11.9 6.112Q11.625 6.1 11.425 5.9ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialWifiCalling2Rounded.displayName="AmauiIconMaterialWifiCalling2Rounded";var IconMaterialWifiCalling2Rounded$1 = IconMaterialWifiCalling2Rounded;

  const IconMaterialWifiCalling2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2RoundedFilled",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11Q16.075 11 15.787 10.712Q15.5 10.425 15.5 10Q15.5 9.575 15.787 9.287Q16.075 9 16.5 9Q16.925 9 17.212 9.287Q17.5 9.575 17.5 10Q17.5 10.425 17.212 10.712Q16.925 11 16.5 11ZM13.525 8.05Q13.275 7.8 13.275 7.475Q13.275 7.15 13.55 6.95Q14.2 6.475 14.95 6.225Q15.7 5.975 16.5 5.975Q17.3 5.975 18.05 6.225Q18.8 6.475 19.45 6.95Q19.725 7.15 19.725 7.475Q19.725 7.8 19.475 8.05Q19.275 8.25 19 8.262Q18.725 8.275 18.475 8.1Q18.05 7.8 17.55 7.637Q17.05 7.475 16.5 7.475Q15.95 7.475 15.45 7.637Q14.95 7.8 14.525 8.1Q14.275 8.275 14 8.262Q13.725 8.25 13.525 8.05ZM11.425 5.9Q11.175 5.65 11.175 5.325Q11.175 5 11.425 4.8Q12.5 3.925 13.8 3.45Q15.1 2.975 16.5 2.975Q17.9 2.975 19.2 3.45Q20.5 3.925 21.575 4.8Q21.825 5 21.825 5.325Q21.825 5.65 21.575 5.9Q21.375 6.1 21.1 6.112Q20.825 6.125 20.6 5.925Q19.725 5.225 18.675 4.85Q17.625 4.475 16.5 4.475Q15.375 4.475 14.325 4.85Q13.275 5.225 12.4 5.925Q12.175 6.125 11.9 6.112Q11.625 6.1 11.425 5.9ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialWifiCalling2RoundedFilled.displayName="AmauiIconMaterialWifiCalling2RoundedFilled";var IconMaterialWifiCalling2RoundedFilled$1 = IconMaterialWifiCalling2RoundedFilled;

  const IconMaterialWifiCalling2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2RoundedW100",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM13.8 8.675Q13.7 8.55 13.7 8.4Q13.7 8.25 13.825 8.175Q14.425 7.75 15.1 7.525Q15.775 7.3 16.5 7.3Q17.225 7.3 17.9 7.525Q18.575 7.75 19.175 8.175Q19.3 8.25 19.312 8.4Q19.325 8.55 19.2 8.675Q19.125 8.775 19 8.787Q18.875 8.8 18.75 8.725Q18.25 8.375 17.675 8.188Q17.1 8 16.5 8Q15.9 8 15.325 8.188Q14.75 8.375 14.25 8.725Q14.125 8.8 14 8.787Q13.875 8.775 13.8 8.675ZM11.675 6.525Q11.55 6.4 11.55 6.25Q11.55 6.1 11.675 6Q12.7 5.175 13.938 4.737Q15.175 4.3 16.5 4.3Q17.825 4.3 19.062 4.737Q20.3 5.175 21.325 6Q21.45 6.1 21.45 6.25Q21.45 6.4 21.325 6.525Q21.225 6.625 21.1 6.637Q20.975 6.65 20.85 6.55Q19.925 5.8 18.812 5.4Q17.7 5 16.5 5Q15.3 5 14.188 5.4Q13.075 5.8 12.15 6.55Q12.025 6.65 11.9 6.637Q11.775 6.625 11.675 6.525ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialWifiCalling2RoundedW100.displayName="AmauiIconMaterialWifiCalling2RoundedW100";var IconMaterialWifiCalling2RoundedW100$1 = IconMaterialWifiCalling2RoundedW100;

  const IconMaterialWifiCalling2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2RoundedW100Filled",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM13.8 8.675Q13.7 8.55 13.7 8.4Q13.7 8.25 13.825 8.175Q14.425 7.75 15.1 7.525Q15.775 7.3 16.5 7.3Q17.225 7.3 17.9 7.525Q18.575 7.75 19.175 8.175Q19.3 8.25 19.312 8.4Q19.325 8.55 19.2 8.675Q19.125 8.775 19 8.787Q18.875 8.8 18.75 8.725Q18.25 8.375 17.675 8.188Q17.1 8 16.5 8Q15.9 8 15.325 8.188Q14.75 8.375 14.25 8.725Q14.125 8.8 14 8.787Q13.875 8.775 13.8 8.675ZM11.675 6.525Q11.55 6.4 11.55 6.25Q11.55 6.1 11.675 6Q12.7 5.175 13.938 4.737Q15.175 4.3 16.5 4.3Q17.825 4.3 19.062 4.737Q20.3 5.175 21.325 6Q21.45 6.1 21.45 6.25Q21.45 6.4 21.325 6.525Q21.225 6.625 21.1 6.637Q20.975 6.65 20.85 6.55Q19.925 5.8 18.812 5.4Q17.7 5 16.5 5Q15.3 5 14.188 5.4Q13.075 5.8 12.15 6.55Q12.025 6.65 11.9 6.637Q11.775 6.625 11.675 6.525ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialWifiCalling2RoundedW100Filled.displayName="AmauiIconMaterialWifiCalling2RoundedW100Filled";var IconMaterialWifiCalling2RoundedW100Filled$1 = IconMaterialWifiCalling2RoundedW100Filled;

  const IconMaterialWifiCalling2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2Sharp",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM14 8.525 12.95 7.475Q13.675 6.75 14.588 6.362Q15.5 5.975 16.5 5.975Q17.5 5.975 18.413 6.362Q19.325 6.75 20.05 7.475L19 8.525Q18.5 8.025 17.863 7.75Q17.225 7.475 16.5 7.475Q15.775 7.475 15.137 7.75Q14.5 8.025 14 8.525ZM11.9 6.375 10.85 5.325Q11.975 4.2 13.438 3.587Q14.9 2.975 16.5 2.975Q18.1 2.975 19.562 3.587Q21.025 4.2 22.15 5.325L21.1 6.375Q20.175 5.45 18.988 4.962Q17.8 4.475 16.5 4.475Q15.2 4.475 14.025 4.975Q12.85 5.475 11.9 6.375ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialWifiCalling2Sharp.displayName="AmauiIconMaterialWifiCalling2Sharp";var IconMaterialWifiCalling2Sharp$1 = IconMaterialWifiCalling2Sharp;

  const IconMaterialWifiCalling2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2SharpFilled",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM14 8.525 12.95 7.475Q13.675 6.75 14.588 6.362Q15.5 5.975 16.5 5.975Q17.5 5.975 18.413 6.362Q19.325 6.75 20.05 7.475L19 8.525Q18.5 8.025 17.863 7.75Q17.225 7.475 16.5 7.475Q15.775 7.475 15.137 7.75Q14.5 8.025 14 8.525ZM11.9 6.375 10.85 5.325Q11.975 4.2 13.438 3.587Q14.9 2.975 16.5 2.975Q18.1 2.975 19.562 3.587Q21.025 4.2 22.15 5.325L21.1 6.375Q20.175 5.45 18.988 4.962Q17.8 4.475 16.5 4.475Q15.2 4.475 14.025 4.975Q12.85 5.475 11.9 6.375ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialWifiCalling2SharpFilled.displayName="AmauiIconMaterialWifiCalling2SharpFilled";var IconMaterialWifiCalling2SharpFilled$1 = IconMaterialWifiCalling2SharpFilled;

  const IconMaterialWifiCalling2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2SharpW100",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM14 8.9 13.55 8.4Q14.2 7.9 14.95 7.6Q15.7 7.3 16.5 7.3Q17.3 7.3 18.05 7.6Q18.8 7.9 19.45 8.4L19 8.9Q18.45 8.475 17.812 8.238Q17.175 8 16.5 8Q15.825 8 15.188 8.238Q14.55 8.475 14 8.9ZM11.9 6.75 11.4 6.25Q12.45 5.3 13.763 4.8Q15.075 4.3 16.5 4.3Q17.925 4.3 19.238 4.8Q20.55 5.3 21.6 6.25L21.1 6.75Q20.15 5.9 18.963 5.45Q17.775 5 16.5 5Q15.225 5 14.038 5.45Q12.85 5.9 11.9 6.75ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialWifiCalling2SharpW100.displayName="AmauiIconMaterialWifiCalling2SharpW100";var IconMaterialWifiCalling2SharpW100$1 = IconMaterialWifiCalling2SharpW100;

  const IconMaterialWifiCalling2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2SharpW100Filled",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM14 8.9 13.55 8.4Q14.2 7.9 14.95 7.6Q15.7 7.3 16.5 7.3Q17.3 7.3 18.05 7.6Q18.8 7.9 19.45 8.4L19 8.9Q18.45 8.475 17.812 8.238Q17.175 8 16.5 8Q15.825 8 15.188 8.238Q14.55 8.475 14 8.9ZM11.9 6.75 11.4 6.25Q12.45 5.3 13.763 4.8Q15.075 4.3 16.5 4.3Q17.925 4.3 19.238 4.8Q20.55 5.3 21.6 6.25L21.1 6.75Q20.15 5.9 18.963 5.45Q17.775 5 16.5 5Q15.225 5 14.038 5.45Q12.85 5.9 11.9 6.75ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialWifiCalling2SharpW100Filled.displayName="AmauiIconMaterialWifiCalling2SharpW100Filled";var IconMaterialWifiCalling2SharpW100Filled$1 = IconMaterialWifiCalling2SharpW100Filled;

  const IconMaterialWifiCalling2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling2TwoTone",short_name:"WifiCalling2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.49,4.5c1.79,0,3.42,0.73,4.59,1.91l1.06-1.06C20.7,3.9,18.7,3,16.49,3c-2.21,0-4.21,0.9-5.66,2.34 l1.06,1.06C13.08,5.23,14.7,4.5,16.49,4.5z","fill-opacity":".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.49,6c-1.38,0-2.63,0.56-3.54,1.46l1.06,1.06c0.63-0.63,1.51-1.03,2.47-1.03s1.84,0.39,2.47,1.03l1.06-1.06 C19.12,6.56,17.87,6,16.49,6z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.49,9c-0.55,0-1.05,0.22-1.41,0.59L16.49,11l1.41-1.41C17.54,9.22,17.04,9,16.49,9z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,17.83c1.29,0.54,2.63,0.89,4,1.07v-2.23l-2.35-0.47L15,17.83z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.33,5H5.1c0.18,1.37,0.53,2.7,1.07,4L7.8,7.35L7.33,5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.2,14.87l-3.67-0.73c-0.5-0.1-0.83,0.2-0.9,0.27l-2.52,2.5c-2.5-1.43-4.57-3.5-6-6l2.5-2.52 c0.23-0.24,0.33-0.57,0.27-0.9L9.13,3.8C9.04,3.34,8.63,3,8.15,3H4C3.44,3,2.97,3.47,3,4.03C3.17,6.92,4.05,9.63,5.43,12 c1.58,2.73,3.85,4.99,6.57,6.57c2.37,1.37,5.08,2.26,7.97,2.43c0.55,0.03,1.03-0.43,1.03-1v-4.15 C21,15.37,20.66,14.96,20.2,14.87z M5.1,5h2.23L7.8,7.35L6.17,9C5.63,7.7,5.27,6.37,5.1,5z M19,18.9c-1.37-0.18-2.7-0.53-4-1.07 l1.65-1.63L19,16.67V18.9z"})))))});IconMaterialWifiCalling2TwoTone.displayName="AmauiIconMaterialWifiCalling2TwoTone";var IconMaterialWifiCalling2TwoTone$1 = IconMaterialWifiCalling2TwoTone;

  const IconMaterialWifiCalling3Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3Rounded",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM13.525 8.05Q13.275 7.8 13.275 7.475Q13.275 7.15 13.55 6.95Q14.2 6.475 14.95 6.225Q15.7 5.975 16.5 5.975Q17.3 5.975 18.05 6.225Q18.8 6.475 19.45 6.95Q19.725 7.15 19.725 7.475Q19.725 7.8 19.475 8.05Q19.275 8.25 19 8.262Q18.725 8.275 18.475 8.1Q18.05 7.8 17.55 7.637Q17.05 7.475 16.5 7.475Q15.95 7.475 15.45 7.637Q14.95 7.8 14.525 8.1Q14.275 8.275 14 8.262Q13.725 8.25 13.525 8.05ZM11.425 5.9Q11.175 5.65 11.175 5.325Q11.175 5 11.425 4.8Q12.5 3.925 13.8 3.45Q15.1 2.975 16.5 2.975Q17.9 2.975 19.2 3.45Q20.5 3.925 21.575 4.8Q21.825 5 21.825 5.325Q21.825 5.65 21.575 5.9Q21.375 6.1 21.1 6.112Q20.825 6.125 20.6 5.925Q19.725 5.225 18.675 4.85Q17.625 4.475 16.5 4.475Q15.375 4.475 14.325 4.85Q13.275 5.225 12.4 5.925Q12.175 6.125 11.9 6.112Q11.625 6.1 11.425 5.9ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Z"}))});IconMaterialWifiCalling3Rounded.displayName="AmauiIconMaterialWifiCalling3Rounded";var IconMaterialWifiCalling3Rounded$1 = IconMaterialWifiCalling3Rounded;

  const IconMaterialWifiCalling3RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3RoundedFilled",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11Q16.075 11 15.787 10.712Q15.5 10.425 15.5 10Q15.5 9.575 15.787 9.287Q16.075 9 16.5 9Q16.925 9 17.212 9.287Q17.5 9.575 17.5 10Q17.5 10.425 17.212 10.712Q16.925 11 16.5 11ZM13.525 8.05Q13.275 7.8 13.275 7.475Q13.275 7.15 13.55 6.95Q14.2 6.475 14.95 6.225Q15.7 5.975 16.5 5.975Q17.3 5.975 18.05 6.225Q18.8 6.475 19.45 6.95Q19.725 7.15 19.725 7.475Q19.725 7.8 19.475 8.05Q19.275 8.25 19 8.262Q18.725 8.275 18.475 8.1Q18.05 7.8 17.55 7.637Q17.05 7.475 16.5 7.475Q15.95 7.475 15.45 7.637Q14.95 7.8 14.525 8.1Q14.275 8.275 14 8.262Q13.725 8.25 13.525 8.05ZM11.425 5.9Q11.175 5.65 11.175 5.325Q11.175 5 11.425 4.8Q12.5 3.925 13.8 3.45Q15.1 2.975 16.5 2.975Q17.9 2.975 19.2 3.45Q20.5 3.925 21.575 4.8Q21.825 5 21.825 5.325Q21.825 5.65 21.575 5.9Q21.375 6.1 21.1 6.112Q20.825 6.125 20.6 5.925Q19.725 5.225 18.675 4.85Q17.625 4.475 16.5 4.475Q15.375 4.475 14.325 4.85Q13.275 5.225 12.4 5.925Q12.175 6.125 11.9 6.112Q11.625 6.1 11.425 5.9ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialWifiCalling3RoundedFilled.displayName="AmauiIconMaterialWifiCalling3RoundedFilled";var IconMaterialWifiCalling3RoundedFilled$1 = IconMaterialWifiCalling3RoundedFilled;

  const IconMaterialWifiCalling3RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3RoundedW100",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM13.8 8.675Q13.7 8.55 13.7 8.4Q13.7 8.25 13.825 8.175Q14.425 7.75 15.1 7.525Q15.775 7.3 16.5 7.3Q17.225 7.3 17.9 7.525Q18.575 7.75 19.175 8.175Q19.3 8.25 19.312 8.4Q19.325 8.55 19.2 8.675Q19.125 8.775 19 8.787Q18.875 8.8 18.75 8.725Q18.25 8.375 17.675 8.188Q17.1 8 16.5 8Q15.9 8 15.325 8.188Q14.75 8.375 14.25 8.725Q14.125 8.8 14 8.787Q13.875 8.775 13.8 8.675ZM11.675 6.525Q11.55 6.4 11.55 6.25Q11.55 6.1 11.675 6Q12.7 5.175 13.938 4.737Q15.175 4.3 16.5 4.3Q17.825 4.3 19.062 4.737Q20.3 5.175 21.325 6Q21.45 6.1 21.45 6.25Q21.45 6.4 21.325 6.525Q21.225 6.625 21.1 6.637Q20.975 6.65 20.85 6.55Q19.925 5.8 18.812 5.4Q17.7 5 16.5 5Q15.3 5 14.188 5.4Q13.075 5.8 12.15 6.55Q12.025 6.65 11.9 6.637Q11.775 6.625 11.675 6.525ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Z"}))});IconMaterialWifiCalling3RoundedW100.displayName="AmauiIconMaterialWifiCalling3RoundedW100";var IconMaterialWifiCalling3RoundedW100$1 = IconMaterialWifiCalling3RoundedW100;

  const IconMaterialWifiCalling3RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3RoundedW100Filled",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM13.8 8.675Q13.7 8.55 13.7 8.4Q13.7 8.25 13.825 8.175Q14.425 7.75 15.1 7.525Q15.775 7.3 16.5 7.3Q17.225 7.3 17.9 7.525Q18.575 7.75 19.175 8.175Q19.3 8.25 19.312 8.4Q19.325 8.55 19.2 8.675Q19.125 8.775 19 8.787Q18.875 8.8 18.75 8.725Q18.25 8.375 17.675 8.188Q17.1 8 16.5 8Q15.9 8 15.325 8.188Q14.75 8.375 14.25 8.725Q14.125 8.8 14 8.787Q13.875 8.775 13.8 8.675ZM11.675 6.525Q11.55 6.4 11.55 6.25Q11.55 6.1 11.675 6Q12.7 5.175 13.938 4.737Q15.175 4.3 16.5 4.3Q17.825 4.3 19.062 4.737Q20.3 5.175 21.325 6Q21.45 6.1 21.45 6.25Q21.45 6.4 21.325 6.525Q21.225 6.625 21.1 6.637Q20.975 6.65 20.85 6.55Q19.925 5.8 18.812 5.4Q17.7 5 16.5 5Q15.3 5 14.188 5.4Q13.075 5.8 12.15 6.55Q12.025 6.65 11.9 6.637Q11.775 6.625 11.675 6.525ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialWifiCalling3RoundedW100Filled.displayName="AmauiIconMaterialWifiCalling3RoundedW100Filled";var IconMaterialWifiCalling3RoundedW100Filled$1 = IconMaterialWifiCalling3RoundedW100Filled;

  const IconMaterialWifiCalling3Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3Sharp",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM14 8.525 12.95 7.475Q13.675 6.75 14.588 6.362Q15.5 5.975 16.5 5.975Q17.5 5.975 18.413 6.362Q19.325 6.75 20.05 7.475L19 8.525Q18.5 8.025 17.863 7.75Q17.225 7.475 16.5 7.475Q15.775 7.475 15.137 7.75Q14.5 8.025 14 8.525ZM11.9 6.375 10.85 5.325Q11.975 4.2 13.438 3.587Q14.9 2.975 16.5 2.975Q18.1 2.975 19.562 3.587Q21.025 4.2 22.15 5.325L21.1 6.375Q20.175 5.45 18.988 4.962Q17.8 4.475 16.5 4.475Q15.2 4.475 14.025 4.975Q12.85 5.475 11.9 6.375ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95Z"}))});IconMaterialWifiCalling3Sharp.displayName="AmauiIconMaterialWifiCalling3Sharp";var IconMaterialWifiCalling3Sharp$1 = IconMaterialWifiCalling3Sharp;

  const IconMaterialWifiCalling3SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3SharpFilled",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.975Q16.075 10.975 15.787 10.688Q15.5 10.4 15.5 9.975Q15.5 9.55 15.787 9.262Q16.075 8.975 16.5 8.975Q16.925 8.975 17.212 9.262Q17.5 9.55 17.5 9.975Q17.5 10.4 17.212 10.688Q16.925 10.975 16.5 10.975ZM14 8.525 12.95 7.475Q13.675 6.75 14.588 6.362Q15.5 5.975 16.5 5.975Q17.5 5.975 18.413 6.362Q19.325 6.75 20.05 7.475L19 8.525Q18.5 8.025 17.863 7.75Q17.225 7.475 16.5 7.475Q15.775 7.475 15.137 7.75Q14.5 8.025 14 8.525ZM11.9 6.375 10.85 5.325Q11.975 4.2 13.438 3.587Q14.9 2.975 16.5 2.975Q18.1 2.975 19.562 3.587Q21.025 4.2 22.15 5.325L21.1 6.375Q20.175 5.45 18.988 4.962Q17.8 4.475 16.5 4.475Q15.2 4.475 14.025 4.975Q12.85 5.475 11.9 6.375ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialWifiCalling3SharpFilled.displayName="AmauiIconMaterialWifiCalling3SharpFilled";var IconMaterialWifiCalling3SharpFilled$1 = IconMaterialWifiCalling3SharpFilled;

  const IconMaterialWifiCalling3SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3SharpW100",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM14 8.9 13.55 8.4Q14.2 7.9 14.95 7.6Q15.7 7.3 16.5 7.3Q17.3 7.3 18.05 7.6Q18.8 7.9 19.45 8.4L19 8.9Q18.45 8.475 17.812 8.238Q17.175 8 16.5 8Q15.825 8 15.188 8.238Q14.55 8.475 14 8.9ZM11.9 6.75 11.4 6.25Q12.45 5.3 13.763 4.8Q15.075 4.3 16.5 4.3Q17.925 4.3 19.238 4.8Q20.55 5.3 21.6 6.25L21.1 6.75Q20.15 5.9 18.963 5.45Q17.775 5 16.5 5Q15.225 5 14.038 5.45Q12.85 5.9 11.9 6.75ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Z"}))});IconMaterialWifiCalling3SharpW100.displayName="AmauiIconMaterialWifiCalling3SharpW100";var IconMaterialWifiCalling3SharpW100$1 = IconMaterialWifiCalling3SharpW100;

  const IconMaterialWifiCalling3SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3SharpW100Filled",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 11.6Q16.225 11.6 16.013 11.387Q15.8 11.175 15.8 10.9Q15.8 10.625 16.013 10.412Q16.225 10.2 16.5 10.2Q16.775 10.2 16.988 10.412Q17.2 10.625 17.2 10.9Q17.2 11.175 16.988 11.387Q16.775 11.6 16.5 11.6ZM14 8.9 13.55 8.4Q14.2 7.9 14.95 7.6Q15.7 7.3 16.5 7.3Q17.3 7.3 18.05 7.6Q18.8 7.9 19.45 8.4L19 8.9Q18.45 8.475 17.812 8.238Q17.175 8 16.5 8Q15.825 8 15.188 8.238Q14.55 8.475 14 8.9ZM11.9 6.75 11.4 6.25Q12.45 5.3 13.763 4.8Q15.075 4.3 16.5 4.3Q17.925 4.3 19.238 4.8Q20.55 5.3 21.6 6.25L21.1 6.75Q20.15 5.9 18.963 5.45Q17.775 5 16.5 5Q15.225 5 14.038 5.45Q12.85 5.9 11.9 6.75ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialWifiCalling3SharpW100Filled.displayName="AmauiIconMaterialWifiCalling3SharpW100Filled";var IconMaterialWifiCalling3SharpW100Filled$1 = IconMaterialWifiCalling3SharpW100Filled;

  const IconMaterialWifiCalling3TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCalling3TwoTone",short_name:"WifiCalling3"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.49,3c-2.21,0-4.21,0.9-5.66,2.34l1.06,1.06c1.18-1.18,2.8-1.91,4.59-1.91s3.42,0.73,4.59,1.91l1.06-1.06 C20.7,3.9,18.7,3,16.49,3z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.03,7.46C19.12,6.56,17.87,6,16.49,6s-2.63,0.56-3.54,1.46l1.06,1.06c0.63-0.63,1.51-1.03,2.47-1.03 s1.84,0.39,2.47,1.03L20.03,7.46z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.08,9.59L16.49,11l1.41-1.41C17.54,9.22,17.04,9,16.49,9S15.44,9.22,15.08,9.59z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15,17.83c1.29,0.54,2.63,0.89,4,1.07v-2.23l-2.35-0.47L15,17.83z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.33,5H5.1c0.18,1.37,0.53,2.7,1.07,4L7.8,7.35L7.33,5z","enable-background":"new",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.2,14.87l-3.67-0.73c-0.5-0.1-0.83,0.2-0.9,0.27l-2.52,2.5c-2.5-1.43-4.57-3.5-6-6l2.5-2.52 c0.23-0.24,0.33-0.57,0.27-0.9L9.13,3.8C9.04,3.34,8.63,3,8.15,3H4C3.44,3,2.97,3.47,3,4.03C3.17,6.92,4.05,9.63,5.43,12 c1.58,2.73,3.85,4.99,6.57,6.57c2.37,1.37,5.08,2.26,7.97,2.43c0.55,0.03,1.03-0.43,1.03-1v-4.15 C21,15.37,20.66,14.96,20.2,14.87z M5.1,5h2.23L7.8,7.35L6.17,9C5.63,7.7,5.27,6.37,5.1,5z M19,18.9c-1.37-0.18-2.7-0.53-4-1.07 l1.65-1.63L19,16.67V18.9z"})))))});IconMaterialWifiCalling3TwoTone.displayName="AmauiIconMaterialWifiCalling3TwoTone";var IconMaterialWifiCalling3TwoTone$1 = IconMaterialWifiCalling3TwoTone;

  const IconMaterialWifiCallingRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingRounded",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.075Q16.3 10.075 16.125 10.012Q15.95 9.95 15.8 9.8L11.85 5.825Q11.475 5.45 11.538 4.975Q11.6 4.5 12.025 4.25Q13.075 3.625 14.213 3.312Q15.35 3 16.5 3Q17.65 3 18.775 3.337Q19.9 3.675 20.95 4.3Q21.375 4.575 21.438 5.037Q21.5 5.5 21.125 5.875L17.2 9.8Q17.05 9.95 16.875 10.012Q16.7 10.075 16.5 10.075ZM16.5 7.65 18.725 5.45Q18.275 5.225 17.713 5.112Q17.15 5 16.5 5Q15.85 5 15.288 5.1Q14.725 5.2 14.25 5.425ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21ZM6.05 9 7.7 7.35Q7.7 7.35 7.7 7.35Q7.7 7.35 7.7 7.35L7.25 5Q7.25 5 7.25 5Q7.25 5 7.25 5H5.05Q5.05 5 5.05 5Q5.05 5 5.05 5Q5.175 6.025 5.4 7.025Q5.625 8.025 6.05 9ZM19 18.95Q19 18.95 19 18.95Q19 18.95 19 18.95V16.75Q19 16.75 19 16.75Q19 16.75 19 16.75L16.65 16.25Q16.65 16.25 16.65 16.25Q16.65 16.25 16.65 16.25L15 17.9Q15.975 18.325 16.975 18.6Q17.975 18.875 19 18.95ZM15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9Q15 17.9 15 17.9ZM6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9Q6.05 9 6.05 9ZM16.5 7.65Q16.5 7.65 16.5 7.65Q16.5 7.65 16.5 7.65Q16.5 7.65 16.5 7.65Q16.5 7.65 16.5 7.65Z"}))});IconMaterialWifiCallingRounded.displayName="AmauiIconMaterialWifiCallingRounded";var IconMaterialWifiCallingRounded$1 = IconMaterialWifiCallingRounded;

  const IconMaterialWifiCallingRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingRoundedFilled",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.075Q16.3 10.075 16.125 10Q15.95 9.925 15.8 9.775L11.875 5.85Q11.5 5.475 11.562 4.987Q11.625 4.5 12.05 4.25Q13.1 3.625 14.225 3.312Q15.35 3 16.5 3Q17.65 3 18.775 3.337Q19.9 3.675 20.95 4.3Q21.375 4.575 21.438 5.037Q21.5 5.5 21.125 5.875L17.2 9.8Q17.05 9.95 16.875 10.012Q16.7 10.075 16.5 10.075ZM19.95 21Q16.725 21 13.663 19.562Q10.6 18.125 8.238 15.762Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.6 3.3 3.3Q3.6 3 4.05 3H8.1Q8.45 3 8.725 3.225Q9 3.45 9.05 3.8L9.7 7.3Q9.75 7.65 9.688 7.937Q9.625 8.225 9.4 8.45L7 10.9Q8.05 12.7 9.625 14.275Q11.2 15.85 13.1 17L15.45 14.65Q15.675 14.425 16.038 14.312Q16.4 14.2 16.75 14.25L20.2 14.95Q20.55 15.025 20.775 15.287Q21 15.55 21 15.9V19.95Q21 20.4 20.7 20.7Q20.4 21 19.95 21Z"}))});IconMaterialWifiCallingRoundedFilled.displayName="AmauiIconMaterialWifiCallingRoundedFilled";var IconMaterialWifiCallingRoundedFilled$1 = IconMaterialWifiCallingRoundedFilled;

  const IconMaterialWifiCallingRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingRoundedW100",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 9.5Q16.35 9.5 16.225 9.45Q16.1 9.4 15.975 9.275L12.925 6.225Q12.675 5.975 12.713 5.687Q12.75 5.4 13.025 5.225Q13.775 4.8 14.663 4.5Q15.55 4.2 16.5 4.2Q17.45 4.2 18.337 4.5Q19.225 4.8 19.975 5.225Q20.25 5.4 20.288 5.687Q20.325 5.975 20.075 6.225L17.025 9.275Q16.9 9.4 16.775 9.45Q16.65 9.5 16.5 9.5ZM16.5 8.8 19.5 5.8Q18.675 5.35 17.95 5.125Q17.225 4.9 16.5 4.9Q15.775 4.9 15.05 5.125Q14.325 5.35 13.5 5.8ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55ZM6.2 9.85 8.2 8.05Q8.325 7.95 8.363 7.775Q8.4 7.6 8.35 7.45L7.9 5.4Q7.85 5.2 7.725 5.1Q7.6 5 7.4 5H5.4Q5.25 5 5.15 5.1Q5.05 5.2 5.05 5.35Q5.05 6.375 5.363 7.525Q5.675 8.675 6.2 9.85ZM18.6 18.85Q18.75 18.85 18.85 18.75Q18.95 18.65 18.95 18.5V16.55Q18.95 16.35 18.85 16.225Q18.75 16.1 18.55 16.05L16.85 15.7Q16.7 15.65 16.587 15.688Q16.475 15.725 16.35 15.85L14.4 17.85Q15.425 18.375 16.613 18.613Q17.8 18.85 18.6 18.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM16.5 8.8Q16.5 8.8 16.5 8.8Q16.5 8.8 16.5 8.8Q16.5 8.8 16.5 8.8Q16.5 8.8 16.5 8.8Z"}))});IconMaterialWifiCallingRoundedW100.displayName="AmauiIconMaterialWifiCallingRoundedW100";var IconMaterialWifiCallingRoundedW100$1 = IconMaterialWifiCallingRoundedW100;

  const IconMaterialWifiCallingRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingRoundedW100Filled",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 9.5Q16.35 9.5 16.225 9.45Q16.1 9.4 15.975 9.275L12.925 6.225Q12.675 5.975 12.713 5.687Q12.75 5.4 13.025 5.225Q13.775 4.8 14.663 4.5Q15.55 4.2 16.5 4.2Q17.45 4.2 18.337 4.5Q19.225 4.8 19.975 5.225Q20.25 5.4 20.288 5.687Q20.325 5.975 20.075 6.225L17.025 9.275Q16.9 9.4 16.775 9.45Q16.65 9.5 16.5 9.5ZM18.6 19.55Q16.175 19.55 13.638 18.25Q11.1 16.95 9.038 14.887Q6.975 12.825 5.663 10.3Q4.35 7.775 4.35 5.35Q4.35 4.9 4.65 4.6Q4.95 4.3 5.4 4.3H7.4Q7.85 4.3 8.162 4.562Q8.475 4.825 8.575 5.25L9.025 7.3Q9.1 7.7 9.012 8.025Q8.925 8.35 8.65 8.575L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L15.8 15.4Q16.075 15.125 16.363 15.037Q16.65 14.95 17 15.025L18.7 15.375Q19.125 15.475 19.388 15.788Q19.65 16.1 19.65 16.55V18.5Q19.65 18.95 19.35 19.25Q19.05 19.55 18.6 19.55Z"}))});IconMaterialWifiCallingRoundedW100Filled.displayName="AmauiIconMaterialWifiCallingRoundedW100Filled";var IconMaterialWifiCallingRoundedW100Filled$1 = IconMaterialWifiCallingRoundedW100Filled;

  const IconMaterialWifiCallingSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingSharp",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.5 10.975 4.95Q12.225 4 13.65 3.5Q15.075 3 16.5 3Q17.925 3 19.337 3.525Q20.75 4.05 22 5ZM16.5 7.65Q16.5 7.65 16.5 7.65Q16.5 7.65 16.5 7.65Q16.5 7.65 16.5 7.65Q16.5 7.65 16.5 7.65ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21ZM6.025 9 7.675 7.35 7.25 5H5.025Q5.15 6.025 5.375 7.025Q5.6 8.025 6.025 9ZM14.975 17.95Q15.95 18.375 16.963 18.625Q17.975 18.875 19 18.95V16.75L16.65 16.275ZM6.025 9Q6.025 9 6.025 9Q6.025 9 6.025 9ZM14.975 17.95Q14.975 17.95 14.975 17.95Q14.975 17.95 14.975 17.95ZM16.5 7.65 18.725 5.45Q18.275 5.225 17.713 5.112Q17.15 5 16.5 5Q15.85 5 15.288 5.1Q14.725 5.2 14.25 5.425Z"}))});IconMaterialWifiCallingSharp.displayName="AmauiIconMaterialWifiCallingSharp";var IconMaterialWifiCallingSharp$1 = IconMaterialWifiCallingSharp;

  const IconMaterialWifiCallingSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingSharpFilled",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 10.5 11 4.95Q12.25 4 13.663 3.5Q15.075 3 16.5 3Q17.925 3 19.337 3.525Q20.75 4.05 22 5ZM19.95 21Q16.725 21 13.663 19.575Q10.6 18.15 8.238 15.775Q5.875 13.4 4.438 10.337Q3 7.275 3 4.05Q3 3.8 3 3.525Q3 3.25 3.05 3H8.9L9.825 8.025L6.975 10.9Q8.025 12.7 9.613 14.275Q11.2 15.85 13.1 17L16 14.1L21 15.1V20.95Q20.75 20.975 20.475 20.988Q20.2 21 19.95 21Z"}))});IconMaterialWifiCallingSharpFilled.displayName="AmauiIconMaterialWifiCallingSharpFilled";var IconMaterialWifiCallingSharpFilled$1 = IconMaterialWifiCallingSharpFilled;

  const IconMaterialWifiCallingSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingSharpW100",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 9.8 12.35 5.65Q13.175 5.05 14.25 4.625Q15.325 4.2 16.5 4.2Q17.675 4.2 18.75 4.625Q19.825 5.05 20.65 5.65ZM16.5 8.8Q16.5 8.8 16.5 8.8Q16.5 8.8 16.5 8.8Q16.5 8.8 16.5 8.8Q16.5 8.8 16.5 8.8ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55ZM6.2 9.85 8.425 7.85 7.8 5H5.075Q4.975 6.2 5.338 7.475Q5.7 8.75 6.2 9.85ZM14.4 17.85Q15.275 18.3 16.625 18.625Q17.975 18.95 18.95 18.825V16.125L16.55 15.65ZM6.2 9.85Q6.2 9.85 6.2 9.85Q6.2 9.85 6.2 9.85ZM14.4 17.85Q14.4 17.85 14.4 17.85Q14.4 17.85 14.4 17.85ZM16.5 8.8 19.5 5.8Q18.675 5.35 17.95 5.125Q17.225 4.9 16.5 4.9Q15.775 4.9 15.05 5.125Q14.325 5.35 13.5 5.8Z"}))});IconMaterialWifiCallingSharpW100.displayName="AmauiIconMaterialWifiCallingSharpW100";var IconMaterialWifiCallingSharpW100$1 = IconMaterialWifiCallingSharpW100;

  const IconMaterialWifiCallingSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingSharpW100Filled",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.5 9.8 12.35 5.65Q13.175 5.05 14.25 4.625Q15.325 4.2 16.5 4.2Q17.675 4.2 18.75 4.625Q19.825 5.05 20.65 5.65ZM18.625 19.55Q16.2 19.575 13.662 18.275Q11.125 16.975 9.05 14.913Q6.975 12.85 5.663 10.312Q4.35 7.775 4.35 5.35Q4.35 5.1 4.363 4.825Q4.375 4.55 4.425 4.3H8.375L9.2 8.075L6.55 10.5Q7.95 12.85 9.675 14.55Q11.4 16.25 13.75 17.55L16.3 14.875L19.65 15.575V19.475Q19.425 19.525 19.138 19.538Q18.85 19.55 18.625 19.55Z"}))});IconMaterialWifiCallingSharpW100Filled.displayName="AmauiIconMaterialWifiCallingSharpW100Filled";var IconMaterialWifiCallingSharpW100Filled$1 = IconMaterialWifiCallingSharpW100Filled;

  const IconMaterialWifiCallingTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiCallingTwoTone",short_name:"WifiCalling"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.2,18.21c1.2,0.41,2.48,0.67,3.8,0.75v-1.49c-0.88-0.07-1.75-0.22-2.6-0.45L15.2,18.21z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.54,5h-1.5c0.09,1.32,0.35,2.59,0.75,3.8l1.2-1.2C6.75,6.76,6.6,5.89,6.54,5z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,15.51c-1.24,0-2.45-0.2-3.57-0.57c-0.1-0.04-0.21-0.05-0.31-0.05c-0.26,0-0.51,0.1-0.71,0.29l-2.2,2.2 c-2.83-1.45-5.15-3.76-6.59-6.59l2.2-2.2C9.1,8.31,9.18,7.92,9.07,7.57C8.7,6.45,8.5,5.25,8.5,4c0-0.55-0.45-1-1-1H4 C3.45,3,3,3.45,3,4c0,9.39,7.61,17,17,17c0.55,0,1-0.45,1-1v-3.49C21,15.96,20.55,15.51,20,15.51z M5.03,5h1.5 C6.6,5.89,6.75,6.76,6.99,7.59l-1.2,1.2C5.38,7.59,5.12,6.32,5.03,5z M19,18.97c-1.32-0.09-2.59-0.35-3.8-0.75l1.19-1.19 c0.85,0.24,1.72,0.39,2.6,0.45V18.97z"}),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,4.95C21.79,4.78,19.67,3,16.5,3c-3.18,0-5.29,1.78-5.5,1.95L16.5,12L22,4.95z"})))))});IconMaterialWifiCallingTwoTone.displayName="AmauiIconMaterialWifiCallingTwoTone";var IconMaterialWifiCallingTwoTone$1 = IconMaterialWifiCallingTwoTone;

  const IconMaterialWifiLockRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockRounded",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.05 6.2 5.95 5.1Q8.85 4 12 4Q15.15 4 18.05 5.1Q20.95 6.2 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L22 11H19Q17.35 11 16.175 12.188Q15 13.375 15 15V18L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575ZM17.85 21Q17.5 21 17.25 20.75Q17 20.5 17 20.15V16.85Q17 16.5 17.25 16.25Q17.5 16 17.85 16H18V15Q18 14.175 18.587 13.587Q19.175 13 20 13Q20.825 13 21.413 13.587Q22 14.175 22 15V16H22.15Q22.5 16 22.75 16.25Q23 16.5 23 16.85V20.15Q23 20.5 22.75 20.75Q22.5 21 22.15 21ZM19 16H21V15Q21 14.575 20.712 14.287Q20.425 14 20 14Q19.575 14 19.288 14.287Q19 14.575 19 15Z"}))});IconMaterialWifiLockRounded.displayName="AmauiIconMaterialWifiLockRounded";var IconMaterialWifiLockRounded$1 = IconMaterialWifiLockRounded;

  const IconMaterialWifiLockRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockRoundedFilled",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.575Q11.8 20.575 11.625 20.512Q11.45 20.45 11.3 20.3L0.7 9.7Q0.4 9.4 0.413 8.987Q0.425 8.575 0.725 8.3Q3.05 6.2 5.95 5.1Q8.85 4 12 4Q15.15 4 18.05 5.1Q20.95 6.2 23.275 8.3Q23.575 8.575 23.588 8.987Q23.6 9.4 23.3 9.7L22 11H19Q17.35 11 16.175 12.188Q15 13.375 15 15V18L12.7 20.3Q12.55 20.45 12.375 20.512Q12.2 20.575 12 20.575ZM17.85 21Q17.5 21 17.25 20.75Q17 20.5 17 20.15V16.85Q17 16.5 17.25 16.25Q17.5 16 17.85 16H18V15Q18 14.175 18.587 13.587Q19.175 13 20 13Q20.825 13 21.413 13.587Q22 14.175 22 15V16H22.15Q22.5 16 22.75 16.25Q23 16.5 23 16.85V20.15Q23 20.5 22.75 20.75Q22.5 21 22.15 21ZM19 16H21V15Q21 14.575 20.712 14.287Q20.425 14 20 14Q19.575 14 19.288 14.287Q19 14.575 19 15Z"}))});IconMaterialWifiLockRoundedFilled.displayName="AmauiIconMaterialWifiLockRoundedFilled";var IconMaterialWifiLockRoundedFilled$1 = IconMaterialWifiLockRoundedFilled;

  const IconMaterialWifiLockRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockRoundedW100",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.025Q2.175 8.75 2.4 8.55Q4.45 6.95 6.9 6.125Q9.35 5.3 12 5.3Q14.65 5.3 17.1 6.125Q19.55 6.95 21.6 8.55Q21.825 8.75 21.838 9.025Q21.85 9.3 21.65 9.5L20.95 10.2H19Q17.05 10.2 15.675 11.6Q14.3 13 14.3 15V16.85L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85ZM17.2 19.4Q16.85 19.4 16.575 19.125Q16.3 18.85 16.3 18.5V15.9Q16.3 15.55 16.575 15.275Q16.85 15 17.2 15H17.325V14Q17.325 13.275 17.812 12.787Q18.3 12.3 19.025 12.3Q19.75 12.3 20.238 12.787Q20.725 13.275 20.725 14V15H20.85Q21.2 15 21.45 15.275Q21.7 15.55 21.7 15.9V18.5Q21.7 18.85 21.425 19.125Q21.15 19.4 20.8 19.4ZM18.025 15H20.025V14Q20.025 13.575 19.738 13.287Q19.45 13 19.025 13Q18.6 13 18.312 13.287Q18.025 13.575 18.025 14Z"}))});IconMaterialWifiLockRoundedW100.displayName="AmauiIconMaterialWifiLockRoundedW100";var IconMaterialWifiLockRoundedW100$1 = IconMaterialWifiLockRoundedW100;

  const IconMaterialWifiLockRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockRoundedW100Filled",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 18.85Q11.85 18.85 11.725 18.8Q11.6 18.75 11.475 18.625L2.35 9.5Q2.15 9.3 2.163 9.025Q2.175 8.75 2.4 8.55Q4.45 6.95 6.9 6.125Q9.35 5.3 12 5.3Q14.65 5.3 17.1 6.125Q19.55 6.95 21.6 8.55Q21.825 8.75 21.838 9.025Q21.85 9.3 21.65 9.5L20.95 10.2H19Q17.05 10.2 15.675 11.6Q14.3 13 14.3 15V16.85L12.525 18.625Q12.4 18.75 12.275 18.8Q12.15 18.85 12 18.85ZM17.2 19.4Q16.85 19.4 16.575 19.125Q16.3 18.85 16.3 18.5V15.9Q16.3 15.55 16.575 15.275Q16.85 15 17.2 15H17.325V14Q17.325 13.275 17.812 12.787Q18.3 12.3 19.025 12.3Q19.75 12.3 20.238 12.787Q20.725 13.275 20.725 14V15H20.85Q21.2 15 21.45 15.275Q21.7 15.55 21.7 15.9V18.5Q21.7 18.85 21.425 19.125Q21.15 19.4 20.8 19.4ZM18.025 15H20.025V14Q20.025 13.575 19.738 13.287Q19.45 13 19.025 13Q18.6 13 18.312 13.287Q18.025 13.575 18.025 14Z"}))});IconMaterialWifiLockRoundedW100Filled.displayName="AmauiIconMaterialWifiLockRoundedW100Filled";var IconMaterialWifiLockRoundedW100Filled$1 = IconMaterialWifiLockRoundedW100Filled;

  const IconMaterialWifiLockSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockSharp",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9L22 11H19Q17.35 11 16.175 12.188Q15 13.375 15 15V18ZM17 21V16H18V15Q18 14.175 18.587 13.587Q19.175 13 20 13Q20.825 13 21.413 13.587Q22 14.175 22 15V16H23V21ZM19 16H21V15Q21 14.575 20.712 14.287Q20.425 14 20 14Q19.575 14 19.288 14.287Q19 14.575 19 15Z"}))});IconMaterialWifiLockSharp.displayName="AmauiIconMaterialWifiLockSharp";var IconMaterialWifiLockSharp$1 = IconMaterialWifiLockSharp;

  const IconMaterialWifiLockSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockSharpFilled",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21 0 9Q2.375 6.575 5.487 5.287Q8.6 4 12 4Q15.4 4 18.512 5.287Q21.625 6.575 24 9L22 11H19Q17.35 11 16.175 12.188Q15 13.375 15 15V18ZM17 21V16H18V15Q18 14.175 18.587 13.587Q19.175 13 20 13Q20.825 13 21.413 13.587Q22 14.175 22 15V16H23V21ZM19 16H21V15Q21 14.575 20.712 14.287Q20.425 14 20 14Q19.575 14 19.288 14.287Q19 14.575 19 15Z"}))});IconMaterialWifiLockSharpFilled.displayName="AmauiIconMaterialWifiLockSharpFilled";var IconMaterialWifiLockSharpFilled$1 = IconMaterialWifiLockSharpFilled;

  const IconMaterialWifiLockSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockSharpW100",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9L20.95 10.2H19Q17.05 10.2 15.675 11.6Q14.3 13 14.3 15V16.85ZM16.3 19.4V15H17.325V14Q17.325 13.275 17.812 12.787Q18.3 12.3 19.025 12.3Q19.75 12.3 20.238 12.787Q20.725 13.275 20.725 14V15H21.7V19.4ZM18.025 15H20.025V14Q20.025 13.575 19.738 13.287Q19.45 13 19.025 13Q18.6 13 18.312 13.287Q18.025 13.575 18.025 14Z"}))});IconMaterialWifiLockSharpW100.displayName="AmauiIconMaterialWifiLockSharpW100";var IconMaterialWifiLockSharpW100$1 = IconMaterialWifiLockSharpW100;

  const IconMaterialWifiLockSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockSharpW100Filled",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.15 1.85 9Q3.975 7.175 6.588 6.238Q9.2 5.3 12 5.3Q14.8 5.3 17.413 6.238Q20.025 7.175 22.15 9L20.95 10.2H19Q17.05 10.2 15.675 11.6Q14.3 13 14.3 15V16.85ZM16.3 19.4V15H17.325V14Q17.325 13.275 17.812 12.787Q18.3 12.3 19.025 12.3Q19.75 12.3 20.238 12.787Q20.725 13.275 20.725 14V15H21.7V19.4ZM18.025 15H20.025V14Q20.025 13.575 19.738 13.287Q19.45 13 19.025 13Q18.6 13 18.312 13.287Q18.025 13.575 18.025 14Z"}))});IconMaterialWifiLockSharpW100Filled.displayName="AmauiIconMaterialWifiLockSharpW100Filled";var IconMaterialWifiLockSharpW100Filled$1 = IconMaterialWifiLockSharpW100Filled;

  const IconMaterialWifiLockTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiLockTwoTone",short_name:"WifiLock"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.98,11L24,8.98C20.93,5.9,16.69,4,12,4C7.31,4,3.07,5.9,0,8.98l6.35,6.36L12,21l3.05-3.05V15 c0-0.45,0.09-0.88,0.23-1.29c0.54-1.57,2.01-2.71,3.77-2.71H21.98z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22,16v-1c0-1.1-0.9-2-2-2s-2,0.9-2,2v1c-0.55,0-1,0.45-1,1v3c0,0.55,0.45,1,1,1h4c0.55,0,1-0.45,1-1v-3 C23,16.45,22.55,16,22,16z M21,16h-2v-1c0-0.55,0.45-1,1-1s1,0.45,1,1V16z"}))))});IconMaterialWifiLockTwoTone.displayName="AmauiIconMaterialWifiLockTwoTone";var IconMaterialWifiLockTwoTone$1 = IconMaterialWifiLockTwoTone;

  const IconMaterialWifiOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffRounded",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.95 21 10.225 20.262Q9.5 19.525 9.5 18.5Q9.5 17.45 10.225 16.725Q10.95 16 12 16Q13.05 16 13.775 16.725Q14.5 17.45 14.5 18.5Q14.5 19.525 13.775 20.262Q13.05 21 12 21ZM20.8 10.1Q18.975 8.625 16.738 7.812Q14.5 7 12 7Q11.475 7 10.988 7.037Q10.5 7.075 10 7.15L7.45 4.6Q8.55 4.3 9.688 4.15Q10.825 4 12 4Q15.125 4 17.913 5.05Q20.7 6.1 22.9 7.95Q23.375 8.35 23.388 8.95Q23.4 9.55 22.95 10.025Q22.525 10.45 21.913 10.475Q21.3 10.5 20.8 10.1ZM17.575 14.725Q17.375 14.525 17.013 14.162Q16.65 13.8 16.45 13.6L12.85 10Q14.5 10.15 15.988 10.75Q17.475 11.35 18.65 12.275Q19.15 12.65 19.15 13.25Q19.15 13.85 18.7 14.3Q18.475 14.525 18.175 14.637Q17.875 14.75 17.575 14.725ZM19.05 21.9 10.35 13.15Q9.55 13.325 8.838 13.637Q8.125 13.95 7.475 14.375Q6.925 14.75 6.325 14.725Q5.725 14.7 5.3 14.275Q4.85 13.825 4.875 13.2Q4.9 12.575 5.375 12.225Q5.95 11.775 6.6 11.412Q7.25 11.05 7.95 10.75L5.7 8.5Q5.025 8.85 4.4 9.25Q3.775 9.65 3.2 10.1Q2.7 10.5 2.088 10.488Q1.475 10.475 1.05 10.025Q0.625 9.575 0.625 8.95Q0.625 8.325 1.1 7.95Q1.675 7.475 2.263 7.075Q2.85 6.675 3.5 6.3L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.475 20.475Q20.75 20.75 20.75 21.188Q20.75 21.625 20.475 21.9Q20.175 22.2 19.75 22.188Q19.325 22.175 19.05 21.9Z"}))});IconMaterialWifiOffRounded.displayName="AmauiIconMaterialWifiOffRounded";var IconMaterialWifiOffRounded$1 = IconMaterialWifiOffRounded;

  const IconMaterialWifiOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffRoundedFilled",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 21Q10.95 21 10.225 20.262Q9.5 19.525 9.5 18.5Q9.5 17.45 10.225 16.725Q10.95 16 12 16Q13.05 16 13.775 16.725Q14.5 17.45 14.5 18.5Q14.5 19.525 13.775 20.262Q13.05 21 12 21ZM20.8 10.1Q18.975 8.625 16.738 7.812Q14.5 7 12 7Q11.475 7 10.988 7.037Q10.5 7.075 10 7.15L7.45 4.6Q8.55 4.3 9.688 4.15Q10.825 4 12 4Q15.125 4 17.913 5.05Q20.7 6.1 22.9 7.95Q23.375 8.35 23.388 8.95Q23.4 9.55 22.95 10.025Q22.525 10.45 21.913 10.475Q21.3 10.5 20.8 10.1ZM17.575 14.725Q17.375 14.525 17.013 14.162Q16.65 13.8 16.45 13.6L12.85 10Q14.5 10.15 15.988 10.75Q17.475 11.35 18.65 12.275Q19.15 12.65 19.15 13.25Q19.15 13.85 18.7 14.3Q18.475 14.525 18.175 14.637Q17.875 14.75 17.575 14.725ZM19.05 21.9 10.35 13.15Q9.55 13.325 8.838 13.637Q8.125 13.95 7.475 14.375Q6.925 14.75 6.325 14.725Q5.725 14.7 5.3 14.275Q4.85 13.825 4.875 13.2Q4.9 12.575 5.375 12.225Q5.95 11.775 6.6 11.412Q7.25 11.05 7.95 10.75L5.7 8.5Q5.025 8.85 4.4 9.25Q3.775 9.65 3.2 10.1Q2.7 10.5 2.088 10.488Q1.475 10.475 1.05 10.025Q0.625 9.575 0.625 8.95Q0.625 8.325 1.1 7.95Q1.675 7.475 2.263 7.075Q2.85 6.675 3.5 6.3L2.1 4.9Q1.825 4.625 1.825 4.2Q1.825 3.775 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.5 3.5L20.475 20.475Q20.75 20.75 20.75 21.188Q20.75 21.625 20.475 21.9Q20.175 22.2 19.75 22.188Q19.325 22.175 19.05 21.9Z"}))});IconMaterialWifiOffRoundedFilled.displayName="AmauiIconMaterialWifiOffRoundedFilled";var IconMaterialWifiOffRoundedFilled$1 = IconMaterialWifiOffRoundedFilled;

  const IconMaterialWifiOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffRoundedW100",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.25Q11.475 20.25 11.113 19.887Q10.75 19.525 10.75 19Q10.75 18.475 11.113 18.113Q11.475 17.75 12 17.75Q12.525 17.75 12.887 18.113Q13.25 18.475 13.25 19Q13.25 19.525 12.887 19.887Q12.525 20.25 12 20.25ZM21.55 10.75Q19.65 8.975 17.213 7.987Q14.775 7 12 7Q11.475 7 10.95 7.037Q10.425 7.075 10 7.15L9.1 6.25Q9.625 6.125 10.325 6.062Q11.025 6 12 6Q15 6 17.613 7.062Q20.225 8.125 22.25 10.05Q22.4 10.175 22.4 10.387Q22.4 10.6 22.25 10.75Q22.1 10.9 21.9 10.887Q21.7 10.875 21.55 10.75ZM17.9 15.05Q17.7 14.85 17.562 14.712Q17.425 14.575 17.225 14.375L15.6 12.75Q16.025 12.925 16.675 13.3Q17.325 13.675 17.975 14.25Q18.125 14.375 18.138 14.587Q18.15 14.8 18 14.95Q17.95 15 17.95 15Q17.95 15 17.9 15.05ZM19.7 20.75 12 13Q10.5 13 9.113 13.525Q7.725 14.05 6.7 15Q6.55 15.125 6.35 15.137Q6.15 15.15 6 15Q5.85 14.85 5.85 14.65Q5.85 14.45 6 14.325Q7 13.425 8.312 12.787Q9.625 12.15 11.05 12.05L6.95 7.95Q5.875 8.325 4.662 9.087Q3.45 9.85 2.45 10.775Q2.3 10.9 2.1 10.9Q1.9 10.9 1.775 10.75Q1.65 10.6 1.65 10.4Q1.65 10.2 1.8 10.075Q2.825 9.125 3.963 8.35Q5.1 7.575 6.15 7.15L4.05 5.05Q3.925 4.925 3.925 4.8Q3.925 4.675 4.05 4.55Q4.175 4.425 4.3 4.425Q4.425 4.425 4.55 4.55L20.225 20.225Q20.35 20.35 20.35 20.488Q20.35 20.625 20.225 20.75Q20.1 20.875 19.963 20.875Q19.825 20.875 19.7 20.75Z"}))});IconMaterialWifiOffRoundedW100.displayName="AmauiIconMaterialWifiOffRoundedW100";var IconMaterialWifiOffRoundedW100$1 = IconMaterialWifiOffRoundedW100;

  const IconMaterialWifiOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffRoundedW100Filled",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 20.25Q11.475 20.25 11.113 19.887Q10.75 19.525 10.75 19Q10.75 18.475 11.113 18.113Q11.475 17.75 12 17.75Q12.525 17.75 12.887 18.113Q13.25 18.475 13.25 19Q13.25 19.525 12.887 19.887Q12.525 20.25 12 20.25ZM21.55 10.75Q19.65 8.975 17.213 7.987Q14.775 7 12 7Q11.475 7 10.95 7.037Q10.425 7.075 10 7.15L9.1 6.25Q9.625 6.125 10.325 6.062Q11.025 6 12 6Q15 6 17.613 7.062Q20.225 8.125 22.25 10.05Q22.4 10.175 22.4 10.387Q22.4 10.6 22.25 10.75Q22.1 10.9 21.9 10.887Q21.7 10.875 21.55 10.75ZM17.9 15.05Q17.7 14.85 17.562 14.712Q17.425 14.575 17.225 14.375L15.6 12.75Q16.025 12.925 16.675 13.3Q17.325 13.675 17.975 14.25Q18.125 14.375 18.138 14.587Q18.15 14.8 18 14.95Q17.95 15 17.95 15Q17.95 15 17.9 15.05ZM19.7 20.75 12 13Q10.5 13 9.113 13.525Q7.725 14.05 6.7 15Q6.55 15.125 6.35 15.137Q6.15 15.15 6 15Q5.85 14.85 5.85 14.65Q5.85 14.45 6 14.325Q7 13.425 8.312 12.787Q9.625 12.15 11.05 12.05L6.95 7.95Q5.875 8.325 4.662 9.087Q3.45 9.85 2.45 10.775Q2.3 10.9 2.1 10.9Q1.9 10.9 1.775 10.75Q1.65 10.6 1.65 10.4Q1.65 10.2 1.8 10.075Q2.825 9.125 3.963 8.35Q5.1 7.575 6.15 7.15L4.05 5.05Q3.925 4.925 3.925 4.8Q3.925 4.675 4.05 4.55Q4.175 4.425 4.3 4.425Q4.425 4.425 4.55 4.55L20.225 20.225Q20.35 20.35 20.35 20.488Q20.35 20.625 20.225 20.75Q20.1 20.875 19.963 20.875Q19.825 20.875 19.7 20.75Z"}))});IconMaterialWifiOffRoundedW100Filled.displayName="AmauiIconMaterialWifiOffRoundedW100Filled";var IconMaterialWifiOffRoundedW100Filled$1 = IconMaterialWifiOffRoundedW100Filled;

  const IconMaterialWifiOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffSharp",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.9 11.1Q19.975 9.175 17.438 8.087Q14.9 7 12 7Q11.475 7 10.988 7.037Q10.5 7.075 10 7.15L7.45 4.6Q8.55 4.3 9.688 4.15Q10.825 4 12 4Q15.55 4 18.625 5.325Q21.7 6.65 24 8.95ZM17.9 15.05Q17.475 14.625 17.175 14.325Q16.875 14.025 16.45 13.6L12.85 10Q14.875 10.2 16.638 11.025Q18.4 11.85 19.75 13.2ZM19.75 22.6 10.35 13.15Q9.175 13.425 8.163 13.975Q7.15 14.525 6.35 15.35L4.25 13.2Q5.05 12.4 5.975 11.8Q6.9 11.2 7.95 10.75L5.7 8.5Q4.675 9.025 3.788 9.662Q2.9 10.3 2.1 11.1L0 8.95Q0.8 8.15 1.663 7.512Q2.525 6.875 3.5 6.3L1.4 4.2L2.8 2.8L21.2 21.2ZM12 21 8.475 17.45Q9.15 16.775 10.05 16.387Q10.95 16 12 16Q13.05 16 13.95 16.387Q14.85 16.775 15.525 17.45Z"}))});IconMaterialWifiOffSharp.displayName="AmauiIconMaterialWifiOffSharp";var IconMaterialWifiOffSharp$1 = IconMaterialWifiOffSharp;

  const IconMaterialWifiOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffSharpFilled",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.9 11.1Q19.975 9.175 17.438 8.087Q14.9 7 12 7Q11.475 7 10.988 7.037Q10.5 7.075 10 7.15L7.45 4.6Q8.55 4.3 9.688 4.15Q10.825 4 12 4Q15.55 4 18.625 5.325Q21.7 6.65 24 8.95ZM17.9 15.05Q17.475 14.625 17.175 14.325Q16.875 14.025 16.45 13.6L12.85 10Q14.875 10.2 16.638 11.025Q18.4 11.85 19.75 13.2ZM19.75 22.6 10.35 13.15Q9.175 13.425 8.163 13.975Q7.15 14.525 6.35 15.35L4.25 13.2Q5.05 12.4 5.975 11.8Q6.9 11.2 7.95 10.75L5.7 8.5Q4.675 9.025 3.788 9.662Q2.9 10.3 2.1 11.1L0 8.95Q0.8 8.15 1.663 7.512Q2.525 6.875 3.5 6.3L1.4 4.2L2.8 2.8L21.2 21.2ZM12 21 8.475 17.45Q9.15 16.775 10.05 16.387Q10.95 16 12 16Q13.05 16 13.95 16.387Q14.85 16.775 15.525 17.45Z"}))});IconMaterialWifiOffSharpFilled.displayName="AmauiIconMaterialWifiOffSharpFilled";var IconMaterialWifiOffSharpFilled$1 = IconMaterialWifiOffSharpFilled;

  const IconMaterialWifiOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffSharpW100",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.9 11.1Q19.975 9.175 17.438 8.087Q14.9 7 12 7Q11.475 7 10.95 7.037Q10.425 7.075 10 7.15L9.1 6.25Q9.625 6.125 10.325 6.062Q11.025 6 12 6Q15.125 6 17.825 7.162Q20.525 8.325 22.6 10.4ZM17.9 15.05Q17.7 14.85 17.562 14.712Q17.425 14.575 17.225 14.375L15.6 12.75Q16.1 12.95 16.863 13.412Q17.625 13.875 18.35 14.6ZM19.95 21 12 13Q10.375 13 8.875 13.625Q7.375 14.25 6.35 15.35L5.65 14.65Q6.675 13.625 8.088 12.9Q9.5 12.175 11.05 12.05L6.95 7.95Q5.775 8.375 4.45 9.225Q3.125 10.075 2.1 11.1L1.45 10.4Q2.5 9.35 3.763 8.475Q5.025 7.6 6.15 7.15L3.8 4.8L4.3 4.3L20.5 20.5ZM12 21 9.875 18.875Q10.3 18.45 10.838 18.225Q11.375 18 12 18Q12.625 18 13.163 18.225Q13.7 18.45 14.125 18.875Z"}))});IconMaterialWifiOffSharpW100.displayName="AmauiIconMaterialWifiOffSharpW100";var IconMaterialWifiOffSharpW100$1 = IconMaterialWifiOffSharpW100;

  const IconMaterialWifiOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffSharpW100Filled",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.9 11.1Q19.975 9.175 17.438 8.087Q14.9 7 12 7Q11.475 7 10.95 7.037Q10.425 7.075 10 7.15L9.1 6.25Q9.625 6.125 10.325 6.062Q11.025 6 12 6Q15.125 6 17.825 7.162Q20.525 8.325 22.6 10.4ZM17.9 15.05Q17.7 14.85 17.562 14.712Q17.425 14.575 17.225 14.375L15.6 12.75Q16.1 12.95 16.863 13.412Q17.625 13.875 18.35 14.6ZM19.95 21 12 13Q10.375 13 8.875 13.625Q7.375 14.25 6.35 15.35L5.65 14.65Q6.675 13.625 8.088 12.9Q9.5 12.175 11.05 12.05L6.95 7.95Q5.775 8.375 4.45 9.225Q3.125 10.075 2.1 11.1L1.45 10.4Q2.5 9.35 3.763 8.475Q5.025 7.6 6.15 7.15L3.8 4.8L4.3 4.3L20.5 20.5ZM12 21 9.875 18.875Q10.3 18.45 10.838 18.225Q11.375 18 12 18Q12.625 18 13.163 18.225Q13.7 18.45 14.125 18.875Z"}))});IconMaterialWifiOffSharpW100Filled.displayName="AmauiIconMaterialWifiOffSharpW100Filled";var IconMaterialWifiOffSharpW100Filled$1 = IconMaterialWifiOffSharpW100Filled;

  const IconMaterialWifiOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiOffTwoTone",short_name:"WifiOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21 11l2-2c-3.73-3.73-8.87-5.15-13.7-4.31l2.58 2.58c3.3-.02 6.61 1.22 9.12 3.73zm-2 2c-1.08-1.08-2.36-1.85-3.72-2.33l3.02 3.02.7-.69zM9 17l3 3 3-3c-1.65-1.66-4.34-1.66-6 0zM3.41 1.64L2 3.05 5.05 6.1C3.59 6.83 2.22 7.79 1 9l2 2c1.23-1.23 2.65-2.16 4.17-2.78l2.24 2.24C7.79 10.89 6.27 11.74 5 13l2 2c1.35-1.35 3.11-2.04 4.89-2.06l7.08 7.08 1.41-1.41L3.41 1.64z"}))});IconMaterialWifiOffTwoTone.displayName="AmauiIconMaterialWifiOffTwoTone";var IconMaterialWifiOffTwoTone$1 = IconMaterialWifiOffTwoTone;

  const IconMaterialWifiProtectedSetupRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupRounded",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 16.625Q16.45 16.25 16.5 15.875Q16.55 15.5 16.55 15.125Q16.55 13.125 15.675 11.462Q14.8 9.8 13.3 8.7L11.85 10.15Q11.6 10.4 11.3 10.275Q11 10.15 11 9.8V3.5Q11 3.3 11.15 3.15Q11.3 3 11.5 3H17.8Q18.15 3 18.275 3.3Q18.4 3.6 18.15 3.85L16.7 5.3Q18 6.475 18.775 8.1Q19.55 9.725 19.55 11.625Q19.55 13.2 19.025 14.575Q18.5 15.95 17.575 17.075Q17.15 17.575 16.725 17.4Q16.3 17.225 16.4 16.625ZM6.2 21Q5.85 21 5.725 20.7Q5.6 20.4 5.85 20.15L7.3 18.7Q5.975 17.525 5.213 15.9Q4.45 14.275 4.45 12.375Q4.45 10.8 4.975 9.425Q5.5 8.05 6.45 6.925Q6.875 6.425 7.3 6.6Q7.725 6.775 7.6 7.375Q7.525 7.725 7.488 8.1Q7.45 8.475 7.45 8.875Q7.45 10.875 8.338 12.537Q9.225 14.2 10.7 15.3L12.15 13.85Q12.4 13.6 12.7 13.725Q13 13.85 13 14.2V20.5Q13 20.7 12.85 20.85Q12.7 21 12.5 21Z"}))});IconMaterialWifiProtectedSetupRounded.displayName="AmauiIconMaterialWifiProtectedSetupRounded";var IconMaterialWifiProtectedSetupRounded$1 = IconMaterialWifiProtectedSetupRounded;

  const IconMaterialWifiProtectedSetupRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupRoundedFilled",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.4 16.625Q16.45 16.25 16.5 15.875Q16.55 15.5 16.55 15.125Q16.55 13.125 15.675 11.462Q14.8 9.8 13.3 8.7L11.85 10.15Q11.6 10.4 11.3 10.275Q11 10.15 11 9.8V3.5Q11 3.3 11.15 3.15Q11.3 3 11.5 3H17.8Q18.15 3 18.275 3.3Q18.4 3.6 18.15 3.85L16.7 5.3Q18 6.475 18.775 8.1Q19.55 9.725 19.55 11.625Q19.55 13.2 19.025 14.575Q18.5 15.95 17.575 17.075Q17.15 17.575 16.725 17.4Q16.3 17.225 16.4 16.625ZM6.2 21Q5.85 21 5.725 20.7Q5.6 20.4 5.85 20.15L7.3 18.7Q5.975 17.525 5.213 15.9Q4.45 14.275 4.45 12.375Q4.45 10.8 4.975 9.425Q5.5 8.05 6.45 6.925Q6.875 6.425 7.3 6.6Q7.725 6.775 7.6 7.375Q7.525 7.725 7.488 8.1Q7.45 8.475 7.45 8.875Q7.45 10.875 8.338 12.537Q9.225 14.2 10.7 15.3L12.15 13.85Q12.4 13.6 12.7 13.725Q13 13.85 13 14.2V20.5Q13 20.7 12.85 20.85Q12.7 21 12.5 21Z"}))});IconMaterialWifiProtectedSetupRoundedFilled.displayName="AmauiIconMaterialWifiProtectedSetupRoundedFilled";var IconMaterialWifiProtectedSetupRoundedFilled$1 = IconMaterialWifiProtectedSetupRoundedFilled;

  const IconMaterialWifiProtectedSetupRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupRoundedW100",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 16.275Q16.075 15.925 16.113 15.575Q16.15 15.225 16.15 14.85Q16.15 13.05 15.35 11.525Q14.55 10 13.2 8.975L11.775 10.4Q11.575 10.6 11.325 10.5Q11.075 10.4 11.075 10.125V4.2Q11.075 4.025 11.188 3.912Q11.3 3.8 11.475 3.8H17.425Q17.7 3.8 17.8 4.037Q17.9 4.275 17.7 4.475L16.3 5.875Q17.5 6.95 18.2 8.438Q18.9 9.925 18.9 11.65Q18.9 13.125 18.388 14.412Q17.875 15.7 16.975 16.725Q16.575 17.175 16.212 17.05Q15.85 16.925 16 16.275ZM6.6 20.2Q6.325 20.2 6.213 19.962Q6.1 19.725 6.3 19.525L7.725 18.125Q6.525 17.05 5.825 15.562Q5.125 14.075 5.125 12.35Q5.125 10.875 5.625 9.6Q6.125 8.325 7 7.3Q7.35 6.875 7.738 6.987Q8.125 7.1 8 7.725Q7.95 8.075 7.912 8.425Q7.875 8.775 7.875 9.15Q7.875 10.95 8.663 12.475Q9.45 14 10.8 15.025L12.225 13.6Q12.425 13.4 12.663 13.5Q12.9 13.6 12.9 13.875V19.8Q12.9 19.975 12.788 20.087Q12.675 20.2 12.5 20.2Z"}))});IconMaterialWifiProtectedSetupRoundedW100.displayName="AmauiIconMaterialWifiProtectedSetupRoundedW100";var IconMaterialWifiProtectedSetupRoundedW100$1 = IconMaterialWifiProtectedSetupRoundedW100;

  const IconMaterialWifiProtectedSetupRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupRoundedW100Filled",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16 16.275Q16.075 15.925 16.113 15.575Q16.15 15.225 16.15 14.85Q16.15 13.05 15.35 11.525Q14.55 10 13.2 8.975L11.775 10.4Q11.575 10.6 11.325 10.5Q11.075 10.4 11.075 10.125V4.2Q11.075 4.025 11.188 3.912Q11.3 3.8 11.475 3.8H17.425Q17.7 3.8 17.8 4.037Q17.9 4.275 17.7 4.475L16.3 5.875Q17.5 6.95 18.2 8.438Q18.9 9.925 18.9 11.65Q18.9 13.125 18.388 14.412Q17.875 15.7 16.975 16.725Q16.575 17.175 16.212 17.05Q15.85 16.925 16 16.275ZM6.6 20.2Q6.325 20.2 6.213 19.962Q6.1 19.725 6.3 19.525L7.725 18.125Q6.525 17.05 5.825 15.562Q5.125 14.075 5.125 12.35Q5.125 10.875 5.625 9.6Q6.125 8.325 7 7.3Q7.35 6.875 7.738 6.987Q8.125 7.1 8 7.725Q7.95 8.075 7.912 8.425Q7.875 8.775 7.875 9.15Q7.875 10.95 8.663 12.475Q9.45 14 10.8 15.025L12.225 13.6Q12.425 13.4 12.663 13.5Q12.9 13.6 12.9 13.875V19.8Q12.9 19.975 12.788 20.087Q12.675 20.2 12.5 20.2Z"}))});IconMaterialWifiProtectedSetupRoundedW100Filled.displayName="AmauiIconMaterialWifiProtectedSetupRoundedW100Filled";var IconMaterialWifiProtectedSetupRoundedW100Filled$1 = IconMaterialWifiProtectedSetupRoundedW100Filled;

  const IconMaterialWifiProtectedSetupSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupSharp",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.675 18.75Q16.1 17.925 16.325 17.013Q16.55 16.1 16.55 15.125Q16.55 13.125 15.675 11.462Q14.8 9.8 13.3 8.7L11 11V3H19L16.7 5.3Q18 6.475 18.775 8.1Q19.55 9.725 19.55 11.625Q19.55 13.9 18.488 15.75Q17.425 17.6 15.675 18.75ZM5 21 7.3 18.7Q5.975 17.525 5.213 15.9Q4.45 14.275 4.45 12.375Q4.45 10.1 5.513 8.25Q6.575 6.4 8.35 5.25Q7.925 6.075 7.688 6.987Q7.45 7.9 7.45 8.875Q7.45 10.875 8.338 12.537Q9.225 14.2 10.7 15.3L13 13V21Z"}))});IconMaterialWifiProtectedSetupSharp.displayName="AmauiIconMaterialWifiProtectedSetupSharp";var IconMaterialWifiProtectedSetupSharp$1 = IconMaterialWifiProtectedSetupSharp;

  const IconMaterialWifiProtectedSetupSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupSharpFilled",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.675 18.75Q16.1 17.925 16.325 17.013Q16.55 16.1 16.55 15.125Q16.55 13.125 15.675 11.462Q14.8 9.8 13.3 8.7L11 11V3H19L16.7 5.3Q18 6.475 18.775 8.1Q19.55 9.725 19.55 11.625Q19.55 13.9 18.488 15.75Q17.425 17.6 15.675 18.75ZM5 21 7.3 18.7Q5.975 17.525 5.213 15.9Q4.45 14.275 4.45 12.375Q4.45 10.1 5.513 8.25Q6.575 6.4 8.35 5.25Q7.925 6.075 7.688 6.987Q7.45 7.9 7.45 8.875Q7.45 10.875 8.338 12.537Q9.225 14.2 10.7 15.3L13 13V21Z"}))});IconMaterialWifiProtectedSetupSharpFilled.displayName="AmauiIconMaterialWifiProtectedSetupSharpFilled";var IconMaterialWifiProtectedSetupSharpFilled$1 = IconMaterialWifiProtectedSetupSharpFilled;

  const IconMaterialWifiProtectedSetupSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupSharpW100",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.325 18.15Q15.725 17.4 15.938 16.575Q16.15 15.75 16.15 14.85Q16.15 13.05 15.35 11.525Q14.55 10 13.2 8.975L11.075 11.1V3.8H18.375L16.3 5.875Q17.5 6.95 18.2 8.438Q18.9 9.925 18.9 11.65Q18.9 13.7 17.925 15.4Q16.95 17.1 15.325 18.15ZM5.625 20.2 7.725 18.125Q6.525 17.05 5.825 15.562Q5.125 14.075 5.125 12.35Q5.125 10.3 6.1 8.6Q7.075 6.9 8.675 5.85Q8.275 6.6 8.075 7.425Q7.875 8.25 7.875 9.15Q7.875 10.95 8.663 12.475Q9.45 14 10.8 15.025L12.9 12.9V20.2Z"}))});IconMaterialWifiProtectedSetupSharpW100.displayName="AmauiIconMaterialWifiProtectedSetupSharpW100";var IconMaterialWifiProtectedSetupSharpW100$1 = IconMaterialWifiProtectedSetupSharpW100;

  const IconMaterialWifiProtectedSetupSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupSharpW100Filled",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.325 18.15Q15.725 17.4 15.938 16.575Q16.15 15.75 16.15 14.85Q16.15 13.05 15.35 11.525Q14.55 10 13.2 8.975L11.075 11.1V3.8H18.375L16.3 5.875Q17.5 6.95 18.2 8.438Q18.9 9.925 18.9 11.65Q18.9 13.7 17.925 15.4Q16.95 17.1 15.325 18.15ZM5.625 20.2 7.725 18.125Q6.525 17.05 5.825 15.562Q5.125 14.075 5.125 12.35Q5.125 10.3 6.1 8.6Q7.075 6.9 8.675 5.85Q8.275 6.6 8.075 7.425Q7.875 8.25 7.875 9.15Q7.875 10.95 8.663 12.475Q9.45 14 10.8 15.025L12.9 12.9V20.2Z"}))});IconMaterialWifiProtectedSetupSharpW100Filled.displayName="AmauiIconMaterialWifiProtectedSetupSharpW100Filled";var IconMaterialWifiProtectedSetupSharpW100Filled$1 = IconMaterialWifiProtectedSetupSharpW100Filled;

  const IconMaterialWifiProtectedSetupTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiProtectedSetupTwoTone",short_name:"WifiProtectedSetup"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.71,5.29L19,3h-8v8l2.3-2.3c1.97,1.46,3.25,3.78,3.25,6.42c0,1.31-0.32,2.54-0.88,3.63c2.33-1.52,3.88-4.14,3.88-7.13 C19.55,9.1,18.44,6.85,16.71,5.29z"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M7.46,8.88c0-1.31,0.32-2.54,0.88-3.63C6,6.77,4.46,9.39,4.46,12.38c0,2.52,1.1,4.77,2.84,6.33L5,21h8v-8l-2.3,2.3 C8.74,13.84,7.46,11.52,7.46,8.88z"})))))});IconMaterialWifiProtectedSetupTwoTone.displayName="AmauiIconMaterialWifiProtectedSetupTwoTone";var IconMaterialWifiProtectedSetupTwoTone$1 = IconMaterialWifiProtectedSetupTwoTone;

  const IconMaterialWifiRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiRounded",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 14.275Q4.85 13.825 4.875 13.2Q4.9 12.575 5.375 12.225Q6.75 11.175 8.438 10.587Q10.125 10 12 10Q13.9 10 15.588 10.6Q17.275 11.2 18.65 12.275Q19.125 12.625 19.138 13.238Q19.15 13.85 18.7 14.3Q18.275 14.725 17.663 14.738Q17.05 14.75 16.525 14.4Q15.55 13.725 14.413 13.363Q13.275 13 12 13Q10.725 13 9.588 13.375Q8.45 13.75 7.5 14.4Q6.95 14.775 6.338 14.738Q5.725 14.7 5.3 14.275ZM1.05 10.05Q0.625 9.625 0.625 9.012Q0.625 8.4 1.075 8Q3.3 6.125 6.075 5.062Q8.85 4 12 4Q15.15 4 17.925 5.062Q20.7 6.125 22.925 8Q23.375 8.4 23.388 9Q23.4 9.6 22.95 10.05Q22.525 10.475 21.913 10.5Q21.3 10.525 20.8 10.125Q18.975 8.65 16.738 7.825Q14.5 7 12 7Q9.5 7 7.263 7.825Q5.025 8.65 3.2 10.125Q2.7 10.525 2.088 10.5Q1.475 10.475 1.05 10.05ZM12 20Q11.15 20 10.575 19.425Q10 18.85 10 18Q10 17.15 10.575 16.575Q11.15 16 12 16Q12.85 16 13.425 16.575Q14 17.15 14 18Q14 18.85 13.425 19.425Q12.85 20 12 20Z"}))});IconMaterialWifiRounded.displayName="AmauiIconMaterialWifiRounded";var IconMaterialWifiRounded$1 = IconMaterialWifiRounded;

  const IconMaterialWifiRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiRoundedFilled",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 14.275Q4.85 13.825 4.875 13.2Q4.9 12.575 5.375 12.225Q6.75 11.175 8.438 10.587Q10.125 10 12 10Q13.9 10 15.588 10.6Q17.275 11.2 18.65 12.275Q19.125 12.625 19.138 13.238Q19.15 13.85 18.7 14.3Q18.275 14.725 17.663 14.738Q17.05 14.75 16.525 14.4Q15.55 13.725 14.413 13.363Q13.275 13 12 13Q10.725 13 9.588 13.375Q8.45 13.75 7.5 14.4Q6.95 14.775 6.338 14.738Q5.725 14.7 5.3 14.275ZM1.05 10.05Q0.625 9.625 0.625 9.012Q0.625 8.4 1.075 8Q3.3 6.125 6.075 5.062Q8.85 4 12 4Q15.15 4 17.925 5.062Q20.7 6.125 22.925 8Q23.375 8.4 23.388 9Q23.4 9.6 22.95 10.05Q22.525 10.475 21.913 10.5Q21.3 10.525 20.8 10.125Q18.975 8.65 16.738 7.825Q14.5 7 12 7Q9.5 7 7.263 7.825Q5.025 8.65 3.2 10.125Q2.7 10.525 2.088 10.5Q1.475 10.475 1.05 10.05ZM12 20Q11.15 20 10.575 19.425Q10 18.85 10 18Q10 17.15 10.575 16.575Q11.15 16 12 16Q12.85 16 13.425 16.575Q14 17.15 14 18Q14 18.85 13.425 19.425Q12.85 20 12 20Z"}))});IconMaterialWifiRoundedFilled.displayName="AmauiIconMaterialWifiRoundedFilled";var IconMaterialWifiRoundedFilled$1 = IconMaterialWifiRoundedFilled;

  const IconMaterialWifiRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiRoundedW100",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.85 14.85 5.85 14.637Q5.85 14.425 6 14.3Q7.2 13.2 8.725 12.6Q10.25 12 12 12Q13.75 12 15.275 12.6Q16.8 13.2 18 14.3Q18.15 14.425 18.15 14.637Q18.15 14.85 18 15Q17.85 15.15 17.65 15.15Q17.45 15.15 17.3 15.025Q16.225 14.075 14.875 13.537Q13.525 13 12 13Q10.475 13 9.125 13.537Q7.775 14.075 6.7 15.025Q6.55 15.15 6.35 15.15Q6.15 15.15 6 15ZM1.75 10.75Q1.6 10.6 1.6 10.387Q1.6 10.175 1.75 10.05Q3.775 8.175 6.375 7.087Q8.975 6 12 6Q15.025 6 17.625 7.087Q20.225 8.175 22.25 10.05Q22.4 10.175 22.4 10.387Q22.4 10.6 22.25 10.75Q22.1 10.9 21.9 10.887Q21.7 10.875 21.55 10.75Q19.65 8.975 17.213 7.987Q14.775 7 12 7Q9.225 7 6.787 7.987Q4.35 8.975 2.45 10.75Q2.3 10.875 2.1 10.887Q1.9 10.9 1.75 10.75ZM12 20.25Q11.475 20.25 11.113 19.887Q10.75 19.525 10.75 19Q10.75 18.475 11.113 18.113Q11.475 17.75 12 17.75Q12.525 17.75 12.887 18.113Q13.25 18.475 13.25 19Q13.25 19.525 12.887 19.887Q12.525 20.25 12 20.25Z"}))});IconMaterialWifiRoundedW100.displayName="AmauiIconMaterialWifiRoundedW100";var IconMaterialWifiRoundedW100$1 = IconMaterialWifiRoundedW100;

  const IconMaterialWifiRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiRoundedW100Filled",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 15Q5.85 14.85 5.85 14.637Q5.85 14.425 6 14.3Q7.2 13.2 8.725 12.6Q10.25 12 12 12Q13.75 12 15.275 12.6Q16.8 13.2 18 14.3Q18.15 14.425 18.15 14.637Q18.15 14.85 18 15Q17.85 15.15 17.65 15.15Q17.45 15.15 17.3 15.025Q16.225 14.075 14.875 13.537Q13.525 13 12 13Q10.475 13 9.125 13.537Q7.775 14.075 6.7 15.025Q6.55 15.15 6.35 15.15Q6.15 15.15 6 15ZM1.75 10.75Q1.6 10.6 1.6 10.387Q1.6 10.175 1.75 10.05Q3.775 8.175 6.375 7.087Q8.975 6 12 6Q15.025 6 17.625 7.087Q20.225 8.175 22.25 10.05Q22.4 10.175 22.4 10.387Q22.4 10.6 22.25 10.75Q22.1 10.9 21.9 10.887Q21.7 10.875 21.55 10.75Q19.65 8.975 17.213 7.987Q14.775 7 12 7Q9.225 7 6.787 7.987Q4.35 8.975 2.45 10.75Q2.3 10.875 2.1 10.887Q1.9 10.9 1.75 10.75ZM12 20.25Q11.475 20.25 11.113 19.887Q10.75 19.525 10.75 19Q10.75 18.475 11.113 18.113Q11.475 17.75 12 17.75Q12.525 17.75 12.887 18.113Q13.25 18.475 13.25 19Q13.25 19.525 12.887 19.887Q12.525 20.25 12 20.25Z"}))});IconMaterialWifiRoundedW100Filled.displayName="AmauiIconMaterialWifiRoundedW100Filled";var IconMaterialWifiRoundedW100Filled$1 = IconMaterialWifiRoundedW100Filled;

  const IconMaterialWifiSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiSharp",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 15.35 4.25 13.2Q5.725 11.725 7.713 10.863Q9.7 10 12 10Q14.3 10 16.288 10.875Q18.275 11.75 19.75 13.25L17.65 15.35Q16.55 14.25 15.1 13.625Q13.65 13 12 13Q10.35 13 8.9 13.625Q7.45 14.25 6.35 15.35ZM2.1 11.1 0 9Q2.3 6.65 5.375 5.325Q8.45 4 12 4Q15.55 4 18.625 5.325Q21.7 6.65 24 9L21.9 11.1Q19.975 9.175 17.438 8.087Q14.9 7 12 7Q9.1 7 6.562 8.087Q4.025 9.175 2.1 11.1ZM12 21 15.525 17.45Q14.85 16.775 13.95 16.387Q13.05 16 12 16Q10.95 16 10.05 16.387Q9.15 16.775 8.475 17.45Z"}))});IconMaterialWifiSharp.displayName="AmauiIconMaterialWifiSharp";var IconMaterialWifiSharp$1 = IconMaterialWifiSharp;

  const IconMaterialWifiSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiSharpFilled",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 15.35 4.25 13.2Q5.725 11.725 7.713 10.863Q9.7 10 12 10Q14.3 10 16.288 10.875Q18.275 11.75 19.75 13.25L17.65 15.35Q16.55 14.25 15.1 13.625Q13.65 13 12 13Q10.35 13 8.9 13.625Q7.45 14.25 6.35 15.35ZM2.1 11.1 0 9Q2.3 6.65 5.375 5.325Q8.45 4 12 4Q15.55 4 18.625 5.325Q21.7 6.65 24 9L21.9 11.1Q19.975 9.175 17.438 8.087Q14.9 7 12 7Q9.1 7 6.562 8.087Q4.025 9.175 2.1 11.1ZM12 21 15.525 17.45Q14.85 16.775 13.95 16.387Q13.05 16 12 16Q10.95 16 10.05 16.387Q9.15 16.775 8.475 17.45Z"}))});IconMaterialWifiSharpFilled.displayName="AmauiIconMaterialWifiSharpFilled";var IconMaterialWifiSharpFilled$1 = IconMaterialWifiSharpFilled;

  const IconMaterialWifiSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiSharpW100",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 15.35 5.65 14.65Q6.9 13.4 8.512 12.7Q10.125 12 12 12Q13.875 12 15.488 12.7Q17.1 13.4 18.35 14.65L17.65 15.35Q16.55 14.25 15.1 13.625Q13.65 13 12 13Q10.35 13 8.9 13.625Q7.45 14.25 6.35 15.35ZM2.1 11.1 1.4 10.4Q3.425 8.375 6.125 7.188Q8.825 6 12 6Q15.175 6 17.875 7.188Q20.575 8.375 22.6 10.4L21.9 11.1Q19.975 9.175 17.438 8.087Q14.9 7 12 7Q9.1 7 6.562 8.087Q4.025 9.175 2.1 11.1ZM12 21 14.125 18.875Q13.7 18.45 13.163 18.225Q12.625 18 12 18Q11.375 18 10.838 18.225Q10.3 18.45 9.875 18.875Z"}))});IconMaterialWifiSharpW100.displayName="AmauiIconMaterialWifiSharpW100";var IconMaterialWifiSharpW100$1 = IconMaterialWifiSharpW100;

  const IconMaterialWifiSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiSharpW100Filled",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6.35 15.35 5.65 14.65Q6.9 13.4 8.512 12.7Q10.125 12 12 12Q13.875 12 15.488 12.7Q17.1 13.4 18.35 14.65L17.65 15.35Q16.55 14.25 15.1 13.625Q13.65 13 12 13Q10.35 13 8.9 13.625Q7.45 14.25 6.35 15.35ZM2.1 11.1 1.4 10.4Q3.425 8.375 6.125 7.188Q8.825 6 12 6Q15.175 6 17.875 7.188Q20.575 8.375 22.6 10.4L21.9 11.1Q19.975 9.175 17.438 8.087Q14.9 7 12 7Q9.1 7 6.562 8.087Q4.025 9.175 2.1 11.1ZM12 21 14.125 18.875Q13.7 18.45 13.163 18.225Q12.625 18 12 18Q11.375 18 10.838 18.225Q10.3 18.45 9.875 18.875Z"}))});IconMaterialWifiSharpW100Filled.displayName="AmauiIconMaterialWifiSharpW100Filled";var IconMaterialWifiSharpW100Filled$1 = IconMaterialWifiSharpW100Filled;

  const IconMaterialWifiTetheringErrorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorRounded",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15ZM7.275 16.725Q6.675 15.95 6.338 15Q6 14.05 6 13Q6 10.5 7.75 8.75Q9.5 7 12 7Q14.5 7 16.25 8.75Q18 10.5 18 13Q18 14.05 17.663 15Q17.325 15.95 16.725 16.725Q16.475 17.025 16.075 17.025Q15.675 17.025 15.325 16.675Q15.05 16.4 15.038 16.012Q15.025 15.625 15.275 15.275Q15.625 14.775 15.812 14.212Q16 13.65 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.65 8.188 14.212Q8.375 14.775 8.725 15.275Q8.975 15.625 8.95 16.025Q8.925 16.425 8.6 16.75Q8.325 17.025 7.925 17.025Q7.525 17.025 7.275 16.725ZM4.45 19.55Q3.3 18.225 2.65 16.55Q2 14.875 2 13Q2 10.925 2.788 9.1Q3.575 7.275 4.925 5.925Q6.275 4.575 8.1 3.787Q9.925 3 12 3Q14.25 3 16.163 3.887Q18.075 4.775 19.45 6.35Q19.95 6.9 19.725 7.45Q19.5 8 18.8 8Q18.575 8 18.312 7.875Q18.05 7.75 17.875 7.575Q16.75 6.375 15.25 5.688Q13.75 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.475 4.5 15.775Q5 17.075 5.875 18.125Q6.15 18.45 6.125 18.85Q6.1 19.25 5.775 19.575Q5.5 19.85 5.1 19.85Q4.7 19.85 4.45 19.55ZM21 16Q20.575 16 20.288 15.712Q20 15.425 20 15V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V15Q22 15.425 21.712 15.712Q21.425 16 21 16ZM21 20Q20.575 20 20.288 19.712Q20 19.425 20 19Q20 18.575 20.288 18.288Q20.575 18 21 18Q21.425 18 21.712 18.288Q22 18.575 22 19Q22 19.425 21.712 19.712Q21.425 20 21 20Z"}))});IconMaterialWifiTetheringErrorRounded.displayName="AmauiIconMaterialWifiTetheringErrorRounded";var IconMaterialWifiTetheringErrorRounded$1 = IconMaterialWifiTetheringErrorRounded;

  const IconMaterialWifiTetheringErrorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorRoundedFilled",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15ZM7.275 16.725Q6.675 15.95 6.338 15Q6 14.05 6 13Q6 10.5 7.75 8.75Q9.5 7 12 7Q14.5 7 16.25 8.75Q18 10.5 18 13Q18 14.05 17.663 15Q17.325 15.95 16.725 16.725Q16.475 17.025 16.075 17.025Q15.675 17.025 15.325 16.675Q15.05 16.4 15.038 16.012Q15.025 15.625 15.275 15.275Q15.625 14.775 15.812 14.212Q16 13.65 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.65 8.188 14.212Q8.375 14.775 8.725 15.275Q8.975 15.625 8.95 16.025Q8.925 16.425 8.6 16.75Q8.325 17.025 7.925 17.025Q7.525 17.025 7.275 16.725ZM4.45 19.55Q3.3 18.225 2.65 16.55Q2 14.875 2 13Q2 10.925 2.788 9.1Q3.575 7.275 4.925 5.925Q6.275 4.575 8.1 3.787Q9.925 3 12 3Q14.25 3 16.163 3.887Q18.075 4.775 19.45 6.35Q19.95 6.9 19.725 7.45Q19.5 8 18.8 8Q18.575 8 18.312 7.875Q18.05 7.75 17.875 7.575Q16.75 6.375 15.25 5.688Q13.75 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.475 4.5 15.775Q5 17.075 5.875 18.125Q6.15 18.45 6.125 18.85Q6.1 19.25 5.775 19.575Q5.5 19.85 5.1 19.85Q4.7 19.85 4.45 19.55ZM21 16Q20.575 16 20.288 15.712Q20 15.425 20 15V11Q20 10.575 20.288 10.287Q20.575 10 21 10Q21.425 10 21.712 10.287Q22 10.575 22 11V15Q22 15.425 21.712 15.712Q21.425 16 21 16ZM21 20Q20.575 20 20.288 19.712Q20 19.425 20 19Q20 18.575 20.288 18.288Q20.575 18 21 18Q21.425 18 21.712 18.288Q22 18.575 22 19Q22 19.425 21.712 19.712Q21.425 20 21 20Z"}))});IconMaterialWifiTetheringErrorRoundedFilled.displayName="AmauiIconMaterialWifiTetheringErrorRoundedFilled";var IconMaterialWifiTetheringErrorRoundedFilled$1 = IconMaterialWifiTetheringErrorRoundedFilled;

  const IconMaterialWifiTetheringErrorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorRoundedW100",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.575 13.7Q12.3 13.7 12.088 13.487Q11.875 13.275 11.875 13Q11.875 12.725 12.088 12.512Q12.3 12.3 12.575 12.3Q12.85 12.3 13.062 12.512Q13.275 12.725 13.275 13Q13.275 13.275 13.062 13.487Q12.85 13.7 12.575 13.7ZM9.175 16.25Q8.575 15.6 8.225 14.775Q7.875 13.95 7.875 13Q7.875 11.05 9.25 9.675Q10.625 8.3 12.575 8.3Q14.525 8.3 15.9 9.675Q17.275 11.05 17.275 13Q17.275 13.95 16.925 14.775Q16.575 15.6 15.975 16.25Q15.875 16.375 15.738 16.375Q15.6 16.375 15.475 16.25Q15.375 16.15 15.375 16.012Q15.375 15.875 15.475 15.75Q15.975 15.2 16.275 14.5Q16.575 13.8 16.575 13Q16.575 11.35 15.4 10.175Q14.225 9 12.575 9Q10.925 9 9.75 10.175Q8.575 11.35 8.575 13Q8.575 13.8 8.875 14.5Q9.175 15.2 9.675 15.75Q9.775 15.875 9.788 16Q9.8 16.125 9.675 16.25Q9.55 16.375 9.413 16.375Q9.275 16.375 9.175 16.25ZM6.35 19.075Q5.2 17.875 4.537 16.337Q3.875 14.8 3.875 13Q3.875 11.2 4.562 9.612Q5.25 8.025 6.425 6.85Q7.6 5.675 9.188 4.987Q10.775 4.3 12.575 4.3Q14.6 4.3 16.337 5.15Q18.075 6 19.275 7.45Q19.4 7.625 19.312 7.812Q19.225 8 19 8Q18.925 8 18.837 7.95Q18.75 7.9 18.7 7.85Q17.575 6.525 16 5.762Q14.425 5 12.575 5Q9.225 5 6.9 7.325Q4.575 9.65 4.575 13Q4.575 14.65 5.188 16.075Q5.8 17.5 6.85 18.575Q6.95 18.7 6.963 18.825Q6.975 18.95 6.85 19.075Q6.75 19.175 6.6 19.175Q6.45 19.175 6.35 19.075ZM19.625 15.7Q19.475 15.7 19.375 15.6Q19.275 15.5 19.275 15.35V10.35Q19.275 10.2 19.375 10.1Q19.475 10 19.625 10Q19.775 10 19.875 10.1Q19.975 10.2 19.975 10.35V15.35Q19.975 15.5 19.875 15.6Q19.775 15.7 19.625 15.7ZM19.625 18.35Q19.425 18.35 19.275 18.2Q19.125 18.05 19.125 17.85Q19.125 17.625 19.275 17.488Q19.425 17.35 19.625 17.35Q19.85 17.35 19.988 17.488Q20.125 17.625 20.125 17.85Q20.125 18.05 19.988 18.2Q19.85 18.35 19.625 18.35Z"}))});IconMaterialWifiTetheringErrorRoundedW100.displayName="AmauiIconMaterialWifiTetheringErrorRoundedW100";var IconMaterialWifiTetheringErrorRoundedW100$1 = IconMaterialWifiTetheringErrorRoundedW100;

  const IconMaterialWifiTetheringErrorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorRoundedW100Filled",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.575 13.7Q12.3 13.7 12.088 13.487Q11.875 13.275 11.875 13Q11.875 12.725 12.088 12.512Q12.3 12.3 12.575 12.3Q12.85 12.3 13.062 12.512Q13.275 12.725 13.275 13Q13.275 13.275 13.062 13.487Q12.85 13.7 12.575 13.7ZM9.175 16.25Q8.575 15.6 8.225 14.775Q7.875 13.95 7.875 13Q7.875 11.05 9.25 9.675Q10.625 8.3 12.575 8.3Q14.525 8.3 15.9 9.675Q17.275 11.05 17.275 13Q17.275 13.95 16.925 14.775Q16.575 15.6 15.975 16.25Q15.875 16.375 15.738 16.375Q15.6 16.375 15.475 16.25Q15.375 16.15 15.375 16.012Q15.375 15.875 15.475 15.75Q15.975 15.2 16.275 14.5Q16.575 13.8 16.575 13Q16.575 11.35 15.4 10.175Q14.225 9 12.575 9Q10.925 9 9.75 10.175Q8.575 11.35 8.575 13Q8.575 13.8 8.875 14.5Q9.175 15.2 9.675 15.75Q9.775 15.875 9.788 16Q9.8 16.125 9.675 16.25Q9.55 16.375 9.413 16.375Q9.275 16.375 9.175 16.25ZM6.35 19.075Q5.2 17.875 4.537 16.337Q3.875 14.8 3.875 13Q3.875 11.2 4.562 9.612Q5.25 8.025 6.425 6.85Q7.6 5.675 9.188 4.987Q10.775 4.3 12.575 4.3Q14.6 4.3 16.337 5.15Q18.075 6 19.275 7.45Q19.4 7.625 19.312 7.812Q19.225 8 19 8Q18.925 8 18.837 7.95Q18.75 7.9 18.7 7.85Q17.575 6.525 16 5.762Q14.425 5 12.575 5Q9.225 5 6.9 7.325Q4.575 9.65 4.575 13Q4.575 14.65 5.188 16.075Q5.8 17.5 6.85 18.575Q6.95 18.7 6.963 18.825Q6.975 18.95 6.85 19.075Q6.75 19.175 6.6 19.175Q6.45 19.175 6.35 19.075ZM19.625 15.7Q19.475 15.7 19.375 15.6Q19.275 15.5 19.275 15.35V10.35Q19.275 10.2 19.375 10.1Q19.475 10 19.625 10Q19.775 10 19.875 10.1Q19.975 10.2 19.975 10.35V15.35Q19.975 15.5 19.875 15.6Q19.775 15.7 19.625 15.7ZM19.625 18.35Q19.425 18.35 19.275 18.2Q19.125 18.05 19.125 17.85Q19.125 17.625 19.275 17.488Q19.425 17.35 19.625 17.35Q19.85 17.35 19.988 17.488Q20.125 17.625 20.125 17.85Q20.125 18.05 19.988 18.2Q19.85 18.35 19.625 18.35Z"}))});IconMaterialWifiTetheringErrorRoundedW100Filled.displayName="AmauiIconMaterialWifiTetheringErrorRoundedW100Filled";var IconMaterialWifiTetheringErrorRoundedW100Filled$1 = IconMaterialWifiTetheringErrorRoundedW100Filled;

  const IconMaterialWifiTetheringErrorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorSharp",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15ZM7.925 17.425Q7.05 16.6 6.525 15.463Q6 14.325 6 13Q6 10.5 7.75 8.75Q9.5 7 12 7Q14.5 7 16.25 8.75Q18 10.5 18 13Q18 14.325 17.475 15.475Q16.95 16.625 16.075 17.425L14.65 16Q15.275 15.425 15.637 14.65Q16 13.875 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.9 8.363 14.662Q8.725 15.425 9.35 16ZM5.1 20.25Q3.675 18.875 2.838 17.012Q2 15.15 2 13Q2 10.925 2.788 9.1Q3.575 7.275 4.925 5.925Q6.275 4.575 8.1 3.787Q9.925 3 12 3Q14.8 3 17.075 4.362Q19.35 5.725 20.675 8H18.25Q17.125 6.625 15.512 5.812Q13.9 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.725 4.675 16.225Q5.35 17.725 6.525 18.825ZM20 16V10H22V16ZM21 20Q20.575 20 20.288 19.712Q20 19.425 20 19Q20 18.575 20.288 18.288Q20.575 18 21 18Q21.425 18 21.712 18.288Q22 18.575 22 19Q22 19.425 21.712 19.712Q21.425 20 21 20Z"}))});IconMaterialWifiTetheringErrorSharp.displayName="AmauiIconMaterialWifiTetheringErrorSharp";var IconMaterialWifiTetheringErrorSharp$1 = IconMaterialWifiTetheringErrorSharp;

  const IconMaterialWifiTetheringErrorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorSharpFilled",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15ZM7.925 17.425Q7.05 16.6 6.525 15.463Q6 14.325 6 13Q6 10.5 7.75 8.75Q9.5 7 12 7Q14.5 7 16.25 8.75Q18 10.5 18 13Q18 14.325 17.475 15.475Q16.95 16.625 16.075 17.425L14.65 16Q15.275 15.425 15.637 14.65Q16 13.875 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.9 8.363 14.662Q8.725 15.425 9.35 16ZM5.1 20.25Q3.675 18.875 2.838 17.012Q2 15.15 2 13Q2 10.925 2.788 9.1Q3.575 7.275 4.925 5.925Q6.275 4.575 8.1 3.787Q9.925 3 12 3Q14.8 3 17.075 4.362Q19.35 5.725 20.675 8H18.25Q17.125 6.625 15.512 5.812Q13.9 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.725 4.675 16.225Q5.35 17.725 6.525 18.825ZM20 16V10H22V16ZM21 20Q20.575 20 20.288 19.712Q20 19.425 20 19Q20 18.575 20.288 18.288Q20.575 18 21 18Q21.425 18 21.712 18.288Q22 18.575 22 19Q22 19.425 21.712 19.712Q21.425 20 21 20Z"}))});IconMaterialWifiTetheringErrorSharpFilled.displayName="AmauiIconMaterialWifiTetheringErrorSharpFilled";var IconMaterialWifiTetheringErrorSharpFilled$1 = IconMaterialWifiTetheringErrorSharpFilled;

  const IconMaterialWifiTetheringErrorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorSharpW100",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.575 13.7Q12.3 13.7 12.088 13.487Q11.875 13.275 11.875 13Q11.875 12.725 12.088 12.512Q12.3 12.3 12.575 12.3Q12.85 12.3 13.062 12.512Q13.275 12.725 13.275 13Q13.275 13.275 13.062 13.487Q12.85 13.7 12.575 13.7ZM9.425 16.5Q8.7 15.85 8.288 14.95Q7.875 14.05 7.875 13Q7.875 11.05 9.25 9.675Q10.625 8.3 12.575 8.3Q14.525 8.3 15.9 9.675Q17.275 11.05 17.275 13Q17.275 14.05 16.863 14.95Q16.45 15.85 15.725 16.5L15.225 16Q15.85 15.425 16.212 14.65Q16.575 13.875 16.575 13Q16.575 11.35 15.4 10.175Q14.225 9 12.575 9Q10.925 9 9.75 10.175Q8.575 11.35 8.575 13Q8.575 13.9 8.938 14.662Q9.3 15.425 9.925 16ZM6.6 19.325Q5.325 18.125 4.6 16.5Q3.875 14.875 3.875 13Q3.875 11.2 4.562 9.612Q5.25 8.025 6.425 6.85Q7.6 5.675 9.188 4.987Q10.775 4.3 12.575 4.3Q14.8 4.3 16.65 5.312Q18.5 6.325 19.7 8H18.825Q17.7 6.625 16.087 5.812Q14.475 5 12.575 5Q9.225 5 6.9 7.325Q4.575 9.65 4.575 13Q4.575 14.725 5.25 16.225Q5.925 17.725 7.1 18.825ZM19.275 15.7V10H19.975V15.7ZM19.625 18.35Q19.425 18.35 19.275 18.2Q19.125 18.05 19.125 17.85Q19.125 17.625 19.275 17.488Q19.425 17.35 19.625 17.35Q19.85 17.35 19.988 17.488Q20.125 17.625 20.125 17.85Q20.125 18.05 19.988 18.2Q19.85 18.35 19.625 18.35Z"}))});IconMaterialWifiTetheringErrorSharpW100.displayName="AmauiIconMaterialWifiTetheringErrorSharpW100";var IconMaterialWifiTetheringErrorSharpW100$1 = IconMaterialWifiTetheringErrorSharpW100;

  const IconMaterialWifiTetheringErrorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorSharpW100Filled",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.575 13.7Q12.3 13.7 12.088 13.487Q11.875 13.275 11.875 13Q11.875 12.725 12.088 12.512Q12.3 12.3 12.575 12.3Q12.85 12.3 13.062 12.512Q13.275 12.725 13.275 13Q13.275 13.275 13.062 13.487Q12.85 13.7 12.575 13.7ZM9.425 16.5Q8.7 15.85 8.288 14.95Q7.875 14.05 7.875 13Q7.875 11.05 9.25 9.675Q10.625 8.3 12.575 8.3Q14.525 8.3 15.9 9.675Q17.275 11.05 17.275 13Q17.275 14.05 16.863 14.95Q16.45 15.85 15.725 16.5L15.225 16Q15.85 15.425 16.212 14.65Q16.575 13.875 16.575 13Q16.575 11.35 15.4 10.175Q14.225 9 12.575 9Q10.925 9 9.75 10.175Q8.575 11.35 8.575 13Q8.575 13.9 8.938 14.662Q9.3 15.425 9.925 16ZM6.6 19.325Q5.325 18.125 4.6 16.5Q3.875 14.875 3.875 13Q3.875 11.2 4.562 9.612Q5.25 8.025 6.425 6.85Q7.6 5.675 9.188 4.987Q10.775 4.3 12.575 4.3Q14.8 4.3 16.65 5.312Q18.5 6.325 19.7 8H18.825Q17.7 6.625 16.087 5.812Q14.475 5 12.575 5Q9.225 5 6.9 7.325Q4.575 9.65 4.575 13Q4.575 14.725 5.25 16.225Q5.925 17.725 7.1 18.825ZM19.275 15.7V10H19.975V15.7ZM19.625 18.35Q19.425 18.35 19.275 18.2Q19.125 18.05 19.125 17.85Q19.125 17.625 19.275 17.488Q19.425 17.35 19.625 17.35Q19.85 17.35 19.988 17.488Q20.125 17.625 20.125 17.85Q20.125 18.05 19.988 18.2Q19.85 18.35 19.625 18.35Z"}))});IconMaterialWifiTetheringErrorSharpW100Filled.displayName="AmauiIconMaterialWifiTetheringErrorSharpW100Filled";var IconMaterialWifiTetheringErrorSharpW100Filled$1 = IconMaterialWifiTetheringErrorSharpW100Filled;

  const IconMaterialWifiTetheringErrorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringErrorTwoTone",short_name:"WifiTetheringError"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,7c-3.31,0-6,2.69-6,6c0,1.66,0.68,3.15,1.76,4.24l1.42-1.42C8.45,15.1,8,14.11,8,13c0-2.21,1.79-4,4-4s4,1.79,4,4 c0,1.11-0.45,2.1-1.18,2.82l1.42,1.42C17.32,16.15,18,14.66,18,13C18,9.69,15.31,7,12,7z M12,3C6.48,3,2,7.48,2,13 c0,2.76,1.12,5.26,2.93,7.07l1.42-1.42C4.9,17.21,4,15.21,4,13c0-4.42,3.58-8,8-8c2.53,0,4.78,1.17,6.24,3h2.42 C18.93,5.01,15.7,3,12,3z M12,11c-1.1,0-2,0.9-2,2c0,0.55,0.23,1.05,0.59,1.41C10.95,14.77,11.45,15,12,15s1.05-0.23,1.41-0.59 C13.77,14.05,14,13.55,14,13C14,11.9,13.1,11,12,11z M20,10h2v6h-2V10z M20,18h2v2h-2V18z"}))))});IconMaterialWifiTetheringErrorTwoTone.displayName="AmauiIconMaterialWifiTetheringErrorTwoTone";var IconMaterialWifiTetheringErrorTwoTone$1 = IconMaterialWifiTetheringErrorTwoTone;

  const IconMaterialWifiTetheringOffRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffRounded",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 18.9 16.05Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.95 5.1L6.5 3.65Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.35 17.5ZM19.075 21.9 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.65 8.188 13.2Q8.375 13.75 8.7 14.25Q8.95 14.625 8.925 15.037Q8.9 15.45 8.625 15.725Q8.325 16.025 7.913 16.012Q7.5 16 7.25 15.675Q6.675 14.9 6.338 13.975Q6 13.05 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.475 4.488 14.762Q4.975 16.05 5.85 17.1Q6.125 17.425 6.113 17.837Q6.1 18.25 5.8 18.55Q5.5 18.85 5.1 18.837Q4.7 18.825 4.425 18.525Q3.3 17.2 2.65 15.537Q2 13.875 2 12Q2 10.45 2.425 9.075Q2.85 7.7 3.65 6.5L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.475 8.037Q11.225 8.075 10.975 8.125L9.425 6.575Q10 6.3 10.65 6.15Q11.3 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialWifiTetheringOffRounded.displayName="AmauiIconMaterialWifiTetheringOffRounded";var IconMaterialWifiTetheringOffRounded$1 = IconMaterialWifiTetheringOffRounded;

  const IconMaterialWifiTetheringOffRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffRoundedFilled",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 18.9 16.05Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.95 5.1L6.5 3.65Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.35 17.5ZM19.075 21.9 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.65 8.188 13.2Q8.375 13.75 8.7 14.25Q8.95 14.625 8.925 15.037Q8.9 15.45 8.625 15.725Q8.325 16.025 7.913 16.012Q7.5 16 7.25 15.675Q6.675 14.9 6.338 13.975Q6 13.05 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.475 4.488 14.762Q4.975 16.05 5.85 17.1Q6.125 17.425 6.113 17.837Q6.1 18.25 5.8 18.55Q5.5 18.85 5.1 18.837Q4.7 18.825 4.425 18.525Q3.3 17.2 2.65 15.537Q2 13.875 2 12Q2 10.45 2.425 9.075Q2.85 7.7 3.65 6.5L2.075 4.925Q1.8 4.65 1.8 4.225Q1.8 3.8 2.1 3.5Q2.375 3.225 2.8 3.225Q3.225 3.225 3.525 3.5L20.5 20.5Q20.775 20.775 20.775 21.2Q20.775 21.625 20.5 21.9Q20.2 22.2 19.775 22.2Q19.35 22.2 19.075 21.9ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.475 8.037Q11.225 8.075 10.975 8.125L9.425 6.575Q10 6.3 10.65 6.15Q11.3 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialWifiTetheringOffRoundedFilled.displayName="AmauiIconMaterialWifiTetheringOffRoundedFilled";var IconMaterialWifiTetheringOffRoundedFilled$1 = IconMaterialWifiTetheringOffRoundedFilled;

  const IconMaterialWifiTetheringOffRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffRoundedW100",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.375 16.575 18.875 16.075Q19.425 15.2 19.712 14.162Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.9 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM19.6 20.6 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.8 8.3 13.5Q8.6 14.2 9.1 14.75Q9.2 14.875 9.213 15Q9.225 15.125 9.1 15.25Q8.975 15.375 8.838 15.375Q8.7 15.375 8.6 15.25Q8 14.6 7.65 13.775Q7.3 12.95 7.3 12Q7.3 11.225 7.55 10.512Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.213Q4 10.5 4 12Q4 13.65 4.613 15.075Q5.225 16.5 6.275 17.575Q6.375 17.7 6.388 17.825Q6.4 17.95 6.275 18.075Q6.175 18.175 6.025 18.175Q5.875 18.175 5.775 18.075Q4.625 16.875 3.963 15.337Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.95 8.15L10.375 7.575Q10.75 7.45 11.163 7.375Q11.575 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialWifiTetheringOffRoundedW100.displayName="AmauiIconMaterialWifiTetheringOffRoundedW100";var IconMaterialWifiTetheringOffRoundedW100$1 = IconMaterialWifiTetheringOffRoundedW100;

  const IconMaterialWifiTetheringOffRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffRoundedW100Filled",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.375 16.575 18.875 16.075Q19.425 15.2 19.712 14.162Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.9 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM19.6 20.6 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.8 8.3 13.5Q8.6 14.2 9.1 14.75Q9.2 14.875 9.213 15Q9.225 15.125 9.1 15.25Q8.975 15.375 8.838 15.375Q8.7 15.375 8.6 15.25Q8 14.6 7.65 13.775Q7.3 12.95 7.3 12Q7.3 11.225 7.55 10.512Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.213Q4 10.5 4 12Q4 13.65 4.613 15.075Q5.225 16.5 6.275 17.575Q6.375 17.7 6.388 17.825Q6.4 17.95 6.275 18.075Q6.175 18.175 6.025 18.175Q5.875 18.175 5.775 18.075Q4.625 16.875 3.963 15.337Q3.3 13.8 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.4 4.4Q3.275 4.275 3.275 4.15Q3.275 4.025 3.4 3.9Q3.525 3.775 3.65 3.775Q3.775 3.775 3.9 3.9L20.1 20.1Q20.225 20.225 20.225 20.35Q20.225 20.475 20.1 20.6Q19.975 20.725 19.85 20.725Q19.725 20.725 19.6 20.6ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.95 8.15L10.375 7.575Q10.75 7.45 11.163 7.375Q11.575 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialWifiTetheringOffRoundedW100Filled.displayName="AmauiIconMaterialWifiTetheringOffRoundedW100Filled";var IconMaterialWifiTetheringOffRoundedW100Filled$1 = IconMaterialWifiTetheringOffRoundedW100Filled;

  const IconMaterialWifiTetheringOffSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffSharp",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 18.9 16.05Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.95 5.1L6.5 3.65Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.35 17.5ZM19.775 22.625 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15L7.925 16.425Q7.05 15.6 6.525 14.462Q6 13.325 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825L5.1 19.25Q3.675 17.875 2.838 16.012Q2 14.15 2 12Q2 10.45 2.425 9.075Q2.85 7.7 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.475 8.037Q11.225 8.075 10.975 8.125L9.425 6.575Q10 6.3 10.65 6.15Q11.3 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialWifiTetheringOffSharp.displayName="AmauiIconMaterialWifiTetheringOffSharp";var IconMaterialWifiTetheringOffSharp$1 = IconMaterialWifiTetheringOffSharp;

  const IconMaterialWifiTetheringOffSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffSharpFilled",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 17.5 18.9 16.05Q19.425 15.175 19.712 14.15Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.863 4.287Q8.85 4.575 7.95 5.1L6.5 3.65Q7.7 2.85 9.088 2.425Q10.475 2 12 2Q14.075 2 15.9 2.787Q17.725 3.575 19.075 4.925Q20.425 6.275 21.212 8.1Q22 9.925 22 12Q22 13.525 21.575 14.912Q21.15 16.3 20.35 17.5ZM19.775 22.625 8.125 10.975Q8.075 11.225 8.038 11.475Q8 11.725 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15L7.925 16.425Q7.05 15.6 6.525 14.462Q6 13.325 6 12Q6 11.3 6.15 10.65Q6.3 10 6.575 9.425L5.1 7.95Q4.575 8.85 4.287 9.863Q4 10.875 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825L5.1 19.25Q3.675 17.875 2.838 16.012Q2 14.15 2 12Q2 10.45 2.425 9.075Q2.85 7.7 3.65 6.5L1.375 4.225L2.8 2.8L21.2 21.2ZM17.425 14.575 15.875 13.025Q15.925 12.775 15.963 12.525Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.475 8.037Q11.225 8.075 10.975 8.125L9.425 6.575Q10 6.3 10.65 6.15Q11.3 6 12 6Q14.5 6 16.25 7.75Q18 9.5 18 12Q18 12.7 17.85 13.35Q17.7 14 17.425 14.575Z"}))});IconMaterialWifiTetheringOffSharpFilled.displayName="AmauiIconMaterialWifiTetheringOffSharpFilled";var IconMaterialWifiTetheringOffSharpFilled$1 = IconMaterialWifiTetheringOffSharpFilled;

  const IconMaterialWifiTetheringOffSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffSharpW100",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.375 16.575 18.875 16.075Q19.425 15.2 19.712 14.162Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.9 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM19.85 20.85 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15L8.85 15.5Q8.125 14.85 7.713 13.95Q7.3 13.05 7.3 12Q7.3 11.225 7.55 10.512Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.213Q4 10.5 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825L6.025 18.325Q4.75 17.125 4.025 15.5Q3.3 13.875 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.95 8.15L10.375 7.575Q10.75 7.45 11.163 7.375Q11.575 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialWifiTetheringOffSharpW100.displayName="AmauiIconMaterialWifiTetheringOffSharpW100";var IconMaterialWifiTetheringOffSharpW100$1 = IconMaterialWifiTetheringOffSharpW100;

  const IconMaterialWifiTetheringOffSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffSharpW100Filled",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.375 16.575 18.875 16.075Q19.425 15.2 19.712 14.162Q20 13.125 20 12Q20 8.65 17.675 6.325Q15.35 4 12 4Q10.875 4 9.85 4.287Q8.825 4.575 7.9 5.125L7.4 4.6Q8.425 3.975 9.575 3.637Q10.725 3.3 12 3.3Q13.8 3.3 15.388 3.987Q16.975 4.675 18.15 5.85Q19.325 7.025 20.013 8.612Q20.7 10.2 20.7 12Q20.7 13.275 20.363 14.425Q20.025 15.575 19.375 16.575ZM19.85 20.85 8.725 9.725Q8.375 10.225 8.188 10.787Q8 11.35 8 12Q8 12.9 8.363 13.662Q8.725 14.425 9.35 15L8.85 15.5Q8.125 14.85 7.713 13.95Q7.3 13.05 7.3 12Q7.3 11.225 7.55 10.512Q7.8 9.8 8.225 9.225L5.875 6.875Q5 7.925 4.5 9.213Q4 10.5 4 12Q4 13.725 4.675 15.225Q5.35 16.725 6.525 17.825L6.025 18.325Q4.75 17.125 4.025 15.5Q3.3 13.875 3.3 12Q3.3 10.375 3.85 8.95Q4.4 7.525 5.375 6.375L3.15 4.15L3.65 3.65L20.35 20.35ZM16.425 13.625 15.85 13.05Q15.925 12.8 15.963 12.537Q16 12.275 16 12Q16 10.35 14.825 9.175Q13.65 8 12 8Q11.725 8 11.463 8.037Q11.2 8.075 10.95 8.15L10.375 7.575Q10.75 7.45 11.163 7.375Q11.575 7.3 12 7.3Q13.95 7.3 15.325 8.675Q16.7 10.05 16.7 12Q16.7 12.425 16.625 12.825Q16.55 13.225 16.425 13.625Z"}))});IconMaterialWifiTetheringOffSharpW100Filled.displayName="AmauiIconMaterialWifiTetheringOffSharpW100Filled";var IconMaterialWifiTetheringOffSharpW100Filled$1 = IconMaterialWifiTetheringOffSharpW100Filled;

  const IconMaterialWifiTetheringOffTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringOffTwoTone",short_name:"WifiTetheringOff"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M2.81,2.81L1.39,4.22l2.69,2.69C2.78,8.6,2,10.71,2,13c0,2.76,1.12,5.26,2.93,7.07l1.42-1.42C4.9,17.21,4,15.21,4,13 c0-1.75,0.57-3.35,1.51-4.66l1.43,1.43C6.35,10.7,6,11.81,6,13c0,1.66,0.68,3.15,1.76,4.24l1.42-1.42C8.45,15.1,8,14.11,8,13 c0-0.63,0.15-1.23,0.41-1.76l1.61,1.61c0,0.05-0.02,0.1-0.02,0.15c0,0.55,0.23,1.05,0.59,1.41C10.95,14.77,11.45,15,12,15 c0.05,0,0.1-0.01,0.16-0.02l7.62,7.62l1.41-1.41L2.81,2.81z M17.7,14.87C17.89,14.28,18,13.65,18,13c0-3.31-2.69-6-6-6 c-0.65,0-1.28,0.1-1.87,0.3l1.71,1.71C11.89,9,11.95,9,12,9c2.21,0,4,1.79,4,4c0,0.05,0,0.11-0.01,0.16L17.7,14.87z M12,5 c4.42,0,8,3.58,8,8c0,1.22-0.27,2.37-0.77,3.4l1.49,1.49C21.53,16.45,22,14.78,22,13c0-5.52-4.48-10-10-10 c-1.78,0-3.44,0.46-4.89,1.28l1.48,1.48C9.63,5.27,10.78,5,12,5z"}))))});IconMaterialWifiTetheringOffTwoTone.displayName="AmauiIconMaterialWifiTetheringOffTwoTone";var IconMaterialWifiTetheringOffTwoTone$1 = IconMaterialWifiTetheringOffTwoTone;

  const IconMaterialWifiTetheringRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringRounded",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15ZM7.25 16.675Q6.675 15.9 6.338 14.975Q6 14.05 6 13Q6 10.5 7.75 8.75Q9.5 7 12 7Q14.5 7 16.25 8.75Q18 10.5 18 13Q18 14.05 17.663 15Q17.325 15.95 16.75 16.7Q16.5 17.025 16.087 17.025Q15.675 17.025 15.35 16.7Q15.075 16.425 15.062 16.025Q15.05 15.625 15.3 15.25Q15.65 14.75 15.825 14.188Q16 13.625 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.65 8.188 14.2Q8.375 14.75 8.7 15.25Q8.95 15.625 8.925 16.038Q8.9 16.45 8.625 16.725Q8.325 17.025 7.913 17.012Q7.5 17 7.25 16.675ZM4.425 19.525Q3.3 18.2 2.65 16.538Q2 14.875 2 13Q2 10.925 2.788 9.1Q3.575 7.275 4.925 5.925Q6.275 4.575 8.1 3.787Q9.925 3 12 3Q14.075 3 15.9 3.787Q17.725 4.575 19.075 5.925Q20.425 7.275 21.212 9.1Q22 10.925 22 13Q22 14.875 21.35 16.55Q20.7 18.225 19.575 19.55Q19.3 19.85 18.9 19.85Q18.5 19.85 18.2 19.55Q17.925 19.275 17.913 18.862Q17.9 18.45 18.175 18.125Q19.025 17.075 19.513 15.775Q20 14.475 20 13Q20 9.65 17.675 7.325Q15.35 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.475 4.488 15.762Q4.975 17.05 5.85 18.1Q6.125 18.425 6.113 18.837Q6.1 19.25 5.8 19.55Q5.5 19.85 5.1 19.837Q4.7 19.825 4.425 19.525Z"}))});IconMaterialWifiTetheringRounded.displayName="AmauiIconMaterialWifiTetheringRounded";var IconMaterialWifiTetheringRounded$1 = IconMaterialWifiTetheringRounded;

  const IconMaterialWifiTetheringRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringRoundedFilled",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15ZM7.25 16.675Q6.675 15.9 6.338 14.975Q6 14.05 6 13Q6 10.5 7.75 8.75Q9.5 7 12 7Q14.5 7 16.25 8.75Q18 10.5 18 13Q18 14.05 17.663 15Q17.325 15.95 16.75 16.7Q16.5 17.025 16.087 17.025Q15.675 17.025 15.35 16.7Q15.075 16.425 15.062 16.025Q15.05 15.625 15.3 15.25Q15.65 14.75 15.825 14.188Q16 13.625 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.65 8.188 14.2Q8.375 14.75 8.7 15.25Q8.95 15.625 8.925 16.038Q8.9 16.45 8.625 16.725Q8.325 17.025 7.913 17.012Q7.5 17 7.25 16.675ZM4.425 19.525Q3.3 18.2 2.65 16.538Q2 14.875 2 13Q2 10.925 2.788 9.1Q3.575 7.275 4.925 5.925Q6.275 4.575 8.1 3.787Q9.925 3 12 3Q14.075 3 15.9 3.787Q17.725 4.575 19.075 5.925Q20.425 7.275 21.212 9.1Q22 10.925 22 13Q22 14.875 21.35 16.55Q20.7 18.225 19.575 19.55Q19.3 19.85 18.9 19.85Q18.5 19.85 18.2 19.55Q17.925 19.275 17.913 18.862Q17.9 18.45 18.175 18.125Q19.025 17.075 19.513 15.775Q20 14.475 20 13Q20 9.65 17.675 7.325Q15.35 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.475 4.488 15.762Q4.975 17.05 5.85 18.1Q6.125 18.425 6.113 18.837Q6.1 19.25 5.8 19.55Q5.5 19.85 5.1 19.837Q4.7 19.825 4.425 19.525Z"}))});IconMaterialWifiTetheringRoundedFilled.displayName="AmauiIconMaterialWifiTetheringRoundedFilled";var IconMaterialWifiTetheringRoundedFilled$1 = IconMaterialWifiTetheringRoundedFilled;

  const IconMaterialWifiTetheringRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringRoundedW100",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.725 13.7 11.513 13.487Q11.3 13.275 11.3 13Q11.3 12.725 11.513 12.512Q11.725 12.3 12 12.3Q12.275 12.3 12.488 12.512Q12.7 12.725 12.7 13Q12.7 13.275 12.488 13.487Q12.275 13.7 12 13.7ZM8.6 16.25Q8 15.6 7.65 14.775Q7.3 13.95 7.3 13Q7.3 11.05 8.675 9.675Q10.05 8.3 12 8.3Q13.95 8.3 15.325 9.675Q16.7 11.05 16.7 13Q16.7 13.95 16.35 14.775Q16 15.6 15.4 16.25Q15.3 16.375 15.163 16.375Q15.025 16.375 14.9 16.25Q14.8 16.15 14.8 16.012Q14.8 15.875 14.9 15.75Q15.4 15.2 15.7 14.5Q16 13.8 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.8 8.3 14.5Q8.6 15.2 9.1 15.75Q9.2 15.875 9.213 16Q9.225 16.125 9.1 16.25Q8.975 16.375 8.838 16.375Q8.7 16.375 8.6 16.25ZM5.775 19.075Q4.625 17.875 3.963 16.337Q3.3 14.8 3.3 13Q3.3 11.2 3.987 9.612Q4.675 8.025 5.85 6.85Q7.025 5.675 8.613 4.987Q10.2 4.3 12 4.3Q13.8 4.3 15.388 4.987Q16.975 5.675 18.15 6.85Q19.325 8.025 20.013 9.612Q20.7 11.2 20.7 13Q20.7 14.775 20.038 16.325Q19.375 17.875 18.225 19.075Q18.125 19.175 17.975 19.188Q17.825 19.2 17.725 19.075Q17.625 18.975 17.638 18.825Q17.65 18.675 17.75 18.575Q18.8 17.5 19.4 16.075Q20 14.65 20 13Q20 9.65 17.675 7.325Q15.35 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.65 4.613 16.075Q5.225 17.5 6.275 18.575Q6.375 18.7 6.388 18.825Q6.4 18.95 6.275 19.075Q6.175 19.175 6.025 19.175Q5.875 19.175 5.775 19.075Z"}))});IconMaterialWifiTetheringRoundedW100.displayName="AmauiIconMaterialWifiTetheringRoundedW100";var IconMaterialWifiTetheringRoundedW100$1 = IconMaterialWifiTetheringRoundedW100;

  const IconMaterialWifiTetheringRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringRoundedW100Filled",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.725 13.7 11.513 13.487Q11.3 13.275 11.3 13Q11.3 12.725 11.513 12.512Q11.725 12.3 12 12.3Q12.275 12.3 12.488 12.512Q12.7 12.725 12.7 13Q12.7 13.275 12.488 13.487Q12.275 13.7 12 13.7ZM8.6 16.25Q8 15.6 7.65 14.775Q7.3 13.95 7.3 13Q7.3 11.05 8.675 9.675Q10.05 8.3 12 8.3Q13.95 8.3 15.325 9.675Q16.7 11.05 16.7 13Q16.7 13.95 16.35 14.775Q16 15.6 15.4 16.25Q15.3 16.375 15.163 16.375Q15.025 16.375 14.9 16.25Q14.8 16.15 14.8 16.012Q14.8 15.875 14.9 15.75Q15.4 15.2 15.7 14.5Q16 13.8 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.8 8.3 14.5Q8.6 15.2 9.1 15.75Q9.2 15.875 9.213 16Q9.225 16.125 9.1 16.25Q8.975 16.375 8.838 16.375Q8.7 16.375 8.6 16.25ZM5.775 19.075Q4.625 17.875 3.963 16.337Q3.3 14.8 3.3 13Q3.3 11.2 3.987 9.612Q4.675 8.025 5.85 6.85Q7.025 5.675 8.613 4.987Q10.2 4.3 12 4.3Q13.8 4.3 15.388 4.987Q16.975 5.675 18.15 6.85Q19.325 8.025 20.013 9.612Q20.7 11.2 20.7 13Q20.7 14.775 20.038 16.325Q19.375 17.875 18.225 19.075Q18.125 19.175 17.975 19.188Q17.825 19.2 17.725 19.075Q17.625 18.975 17.638 18.825Q17.65 18.675 17.75 18.575Q18.8 17.5 19.4 16.075Q20 14.65 20 13Q20 9.65 17.675 7.325Q15.35 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.65 4.613 16.075Q5.225 17.5 6.275 18.575Q6.375 18.7 6.388 18.825Q6.4 18.95 6.275 19.075Q6.175 19.175 6.025 19.175Q5.875 19.175 5.775 19.075Z"}))});IconMaterialWifiTetheringRoundedW100Filled.displayName="AmauiIconMaterialWifiTetheringRoundedW100Filled";var IconMaterialWifiTetheringRoundedW100Filled$1 = IconMaterialWifiTetheringRoundedW100Filled;

  const IconMaterialWifiTetheringSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringSharp",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15ZM7.925 17.425Q7.05 16.6 6.525 15.463Q6 14.325 6 13Q6 10.5 7.75 8.75Q9.5 7 12 7Q14.5 7 16.25 8.75Q18 10.5 18 13Q18 14.325 17.475 15.475Q16.95 16.625 16.075 17.425L14.65 16Q15.275 15.425 15.637 14.65Q16 13.875 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.9 8.363 14.662Q8.725 15.425 9.35 16ZM5.1 20.25Q3.675 18.875 2.838 17.012Q2 15.15 2 13Q2 10.925 2.788 9.1Q3.575 7.275 4.925 5.925Q6.275 4.575 8.1 3.787Q9.925 3 12 3Q14.075 3 15.9 3.787Q17.725 4.575 19.075 5.925Q20.425 7.275 21.212 9.1Q22 10.925 22 13Q22 15.15 21.163 17.025Q20.325 18.9 18.9 20.25L17.5 18.85Q18.65 17.75 19.325 16.238Q20 14.725 20 13Q20 9.65 17.675 7.325Q15.35 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.725 4.675 16.225Q5.35 17.725 6.525 18.825Z"}))});IconMaterialWifiTetheringSharp.displayName="AmauiIconMaterialWifiTetheringSharp";var IconMaterialWifiTetheringSharp$1 = IconMaterialWifiTetheringSharp;

  const IconMaterialWifiTetheringSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringSharpFilled",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 15Q11.175 15 10.588 14.412Q10 13.825 10 13Q10 12.175 10.588 11.587Q11.175 11 12 11Q12.825 11 13.413 11.587Q14 12.175 14 13Q14 13.825 13.413 14.412Q12.825 15 12 15ZM7.925 17.425Q7.05 16.6 6.525 15.463Q6 14.325 6 13Q6 10.5 7.75 8.75Q9.5 7 12 7Q14.5 7 16.25 8.75Q18 10.5 18 13Q18 14.325 17.475 15.475Q16.95 16.625 16.075 17.425L14.65 16Q15.275 15.425 15.637 14.65Q16 13.875 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.9 8.363 14.662Q8.725 15.425 9.35 16ZM5.1 20.25Q3.675 18.875 2.838 17.012Q2 15.15 2 13Q2 10.925 2.788 9.1Q3.575 7.275 4.925 5.925Q6.275 4.575 8.1 3.787Q9.925 3 12 3Q14.075 3 15.9 3.787Q17.725 4.575 19.075 5.925Q20.425 7.275 21.212 9.1Q22 10.925 22 13Q22 15.15 21.163 17.025Q20.325 18.9 18.9 20.25L17.5 18.85Q18.65 17.75 19.325 16.238Q20 14.725 20 13Q20 9.65 17.675 7.325Q15.35 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.725 4.675 16.225Q5.35 17.725 6.525 18.825Z"}))});IconMaterialWifiTetheringSharpFilled.displayName="AmauiIconMaterialWifiTetheringSharpFilled";var IconMaterialWifiTetheringSharpFilled$1 = IconMaterialWifiTetheringSharpFilled;

  const IconMaterialWifiTetheringSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringSharpW100",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.725 13.7 11.513 13.487Q11.3 13.275 11.3 13Q11.3 12.725 11.513 12.512Q11.725 12.3 12 12.3Q12.275 12.3 12.488 12.512Q12.7 12.725 12.7 13Q12.7 13.275 12.488 13.487Q12.275 13.7 12 13.7ZM8.85 16.5Q8.125 15.85 7.713 14.95Q7.3 14.05 7.3 13Q7.3 11.05 8.675 9.675Q10.05 8.3 12 8.3Q13.95 8.3 15.325 9.675Q16.7 11.05 16.7 13Q16.7 14.05 16.288 14.95Q15.875 15.85 15.15 16.5L14.65 16Q15.275 15.425 15.637 14.65Q16 13.875 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.9 8.363 14.662Q8.725 15.425 9.35 16ZM6.025 19.325Q4.75 18.125 4.025 16.5Q3.3 14.875 3.3 13Q3.3 11.2 3.987 9.612Q4.675 8.025 5.85 6.85Q7.025 5.675 8.613 4.987Q10.2 4.3 12 4.3Q13.8 4.3 15.388 4.987Q16.975 5.675 18.15 6.85Q19.325 8.025 20.013 9.612Q20.7 11.2 20.7 13Q20.7 14.875 19.975 16.5Q19.25 18.125 17.975 19.325L17.5 18.825Q18.65 17.725 19.325 16.225Q20 14.725 20 13Q20 9.65 17.675 7.325Q15.35 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.725 4.675 16.225Q5.35 17.725 6.525 18.825Z"}))});IconMaterialWifiTetheringSharpW100.displayName="AmauiIconMaterialWifiTetheringSharpW100";var IconMaterialWifiTetheringSharpW100$1 = IconMaterialWifiTetheringSharpW100;

  const IconMaterialWifiTetheringSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringSharpW100Filled",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 13.7Q11.725 13.7 11.513 13.487Q11.3 13.275 11.3 13Q11.3 12.725 11.513 12.512Q11.725 12.3 12 12.3Q12.275 12.3 12.488 12.512Q12.7 12.725 12.7 13Q12.7 13.275 12.488 13.487Q12.275 13.7 12 13.7ZM8.85 16.5Q8.125 15.85 7.713 14.95Q7.3 14.05 7.3 13Q7.3 11.05 8.675 9.675Q10.05 8.3 12 8.3Q13.95 8.3 15.325 9.675Q16.7 11.05 16.7 13Q16.7 14.05 16.288 14.95Q15.875 15.85 15.15 16.5L14.65 16Q15.275 15.425 15.637 14.65Q16 13.875 16 13Q16 11.35 14.825 10.175Q13.65 9 12 9Q10.35 9 9.175 10.175Q8 11.35 8 13Q8 13.9 8.363 14.662Q8.725 15.425 9.35 16ZM6.025 19.325Q4.75 18.125 4.025 16.5Q3.3 14.875 3.3 13Q3.3 11.2 3.987 9.612Q4.675 8.025 5.85 6.85Q7.025 5.675 8.613 4.987Q10.2 4.3 12 4.3Q13.8 4.3 15.388 4.987Q16.975 5.675 18.15 6.85Q19.325 8.025 20.013 9.612Q20.7 11.2 20.7 13Q20.7 14.875 19.975 16.5Q19.25 18.125 17.975 19.325L17.5 18.825Q18.65 17.725 19.325 16.225Q20 14.725 20 13Q20 9.65 17.675 7.325Q15.35 5 12 5Q8.65 5 6.325 7.325Q4 9.65 4 13Q4 14.725 4.675 16.225Q5.35 17.725 6.525 18.825Z"}))});IconMaterialWifiTetheringSharpW100Filled.displayName="AmauiIconMaterialWifiTetheringSharpW100Filled";var IconMaterialWifiTetheringSharpW100Filled$1 = IconMaterialWifiTetheringSharpW100Filled;

  const IconMaterialWifiTetheringTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTetheringTwoTone",short_name:"WifiTethering"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 11c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm6 2c0-3.31-2.69-6-6-6s-6 2.69-6 6c0 2.22 1.21 4.15 3 5.19l1-1.74c-1.19-.7-2-1.97-2-3.45 0-2.21 1.79-4 4-4s4 1.79 4 4c0 1.48-.81 2.75-2 3.45l1 1.74c1.79-1.04 3-2.97 3-5.19zM12 3C6.48 3 2 7.48 2 13c0 3.7 2.01 6.92 4.99 8.65l1-1.73C5.61 18.53 4 15.96 4 13c0-4.42 3.58-8 8-8s8 3.58 8 8c0 2.96-1.61 5.53-4 6.92l1 1.73c2.99-1.73 5-4.95 5-8.65 0-5.52-4.48-10-10-10z"}))});IconMaterialWifiTetheringTwoTone.displayName="AmauiIconMaterialWifiTetheringTwoTone";var IconMaterialWifiTetheringTwoTone$1 = IconMaterialWifiTetheringTwoTone;

  const IconMaterialWifiTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WifiTwoTone",short_name:"Wifi"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M1 9l2 2c4.97-4.97 13.03-4.97 18 0l2-2C16.93 2.93 7.08 2.93 1 9zm8 8l3 3 3-3c-1.65-1.66-4.34-1.66-6 0zm-4-4l2 2c2.76-2.76 7.24-2.76 10 0l2-2C15.14 9.14 8.87 9.14 5 13z"}))});IconMaterialWifiTwoTone.displayName="AmauiIconMaterialWifiTwoTone";var IconMaterialWifiTwoTone$1 = IconMaterialWifiTwoTone;

  const IconMaterialWindowClosedRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedRounded",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm2-10h5v-1h2v1h5V5H6Zm0 8h12v-6H6Zm0 0h12H6Z"}))});IconMaterialWindowClosedRounded.displayName="AmauiIconMaterialWindowClosedRounded";var IconMaterialWindowClosedRounded$1 = IconMaterialWindowClosedRounded;

  const IconMaterialWindowClosedRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedRoundedFilled",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm3-10h4v-1h2v1h4V6H7Zm0 7h10v-5H7Zm-1 1h12V5H6Z"}))});IconMaterialWindowClosedRoundedFilled.displayName="AmauiIconMaterialWindowClosedRoundedFilled";var IconMaterialWindowClosedRoundedFilled$1 = IconMaterialWindowClosedRoundedFilled;

  const IconMaterialWindowClosedRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedRoundedW100",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3h13.4v15.4Zm.7-8.05h5.3v-.7h1.4v.7H18V5H6ZM6 19h12v-6.65H6Zm0 0h12H6Z"}))});IconMaterialWindowClosedRoundedW100.displayName="AmauiIconMaterialWindowClosedRoundedW100";var IconMaterialWindowClosedRoundedW100$1 = IconMaterialWindowClosedRoundedW100;

  const IconMaterialWindowClosedRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedRoundedW100Filled",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3h13.4v15.4Zm1.4-8.05h4.6v-.7h1.4v.7h4.6V5.7H6.7Zm0 6.65h10.6v-5.95H6.7ZM6 19h12V5H6Z"}))});IconMaterialWindowClosedRoundedW100Filled.displayName="AmauiIconMaterialWindowClosedRoundedW100Filled";var IconMaterialWindowClosedRoundedW100Filled$1 = IconMaterialWindowClosedRoundedW100Filled;

  const IconMaterialWindowClosedSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedSharp",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm2-10h5v-1h2v1h5V5H6Zm0 8h12v-6H6Zm0 0h12H6Z"}))});IconMaterialWindowClosedSharp.displayName="AmauiIconMaterialWindowClosedSharp";var IconMaterialWindowClosedSharp$1 = IconMaterialWindowClosedSharp;

  const IconMaterialWindowClosedSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedSharpFilled",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm3-10h4v-1h2v1h4V6H7Zm0 7h10v-5H7Zm-1 1h12V5H6Z"}))});IconMaterialWindowClosedSharpFilled.displayName="AmauiIconMaterialWindowClosedSharpFilled";var IconMaterialWindowClosedSharpFilled$1 = IconMaterialWindowClosedSharpFilled;

  const IconMaterialWindowClosedSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedSharpW100",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3h13.4v15.4Zm.7-8.05h5.3v-.7h1.4v.7H18V5H6ZM6 19h12v-6.65H6Zm0 0h12H6Z"}))});IconMaterialWindowClosedSharpW100.displayName="AmauiIconMaterialWindowClosedSharpW100";var IconMaterialWindowClosedSharpW100$1 = IconMaterialWindowClosedSharpW100;

  const IconMaterialWindowClosedSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedSharpW100Filled",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3h13.4v15.4Zm1.4-8.05h4.6v-.7h1.4v.7h4.6V5.7H6.7Zm0 6.65h10.6v-5.95H6.7ZM6 19h12V5H6Z"}))});IconMaterialWindowClosedSharpW100Filled.displayName="AmauiIconMaterialWindowClosedSharpW100Filled";var IconMaterialWindowClosedSharpW100Filled$1 = IconMaterialWindowClosedSharpW100Filled;

  const IconMaterialWindowClosedTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowClosedTwoTone",short_name:"WindowClosed"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm2-10h5v-1h2v1h5V5H6Zm0 8h12v-6H6Zm0 0h12H6Z"}))});IconMaterialWindowClosedTwoTone.displayName="AmauiIconMaterialWindowClosedTwoTone";var IconMaterialWindowClosedTwoTone$1 = IconMaterialWindowClosedTwoTone;

  const IconMaterialWindowOpenRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenRounded",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm2-10h5v-1h2v1h5V5H6Zm0 8h12H6Z"}))});IconMaterialWindowOpenRounded.displayName="AmauiIconMaterialWindowOpenRounded";var IconMaterialWindowOpenRounded$1 = IconMaterialWindowOpenRounded;

  const IconMaterialWindowOpenRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenRoundedFilled",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm3-10h4v-1h2v1h4V6H7Zm-1 8h12V5H6Z"}))});IconMaterialWindowOpenRoundedFilled.displayName="AmauiIconMaterialWindowOpenRoundedFilled";var IconMaterialWindowOpenRoundedFilled$1 = IconMaterialWindowOpenRoundedFilled;

  const IconMaterialWindowOpenRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenRoundedW100",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3h13.4v15.4Zm.7-8.05h5.3v-.7h1.4v.7H18V5H6ZM6 19h12H6Z"}))});IconMaterialWindowOpenRoundedW100.displayName="AmauiIconMaterialWindowOpenRoundedW100";var IconMaterialWindowOpenRoundedW100$1 = IconMaterialWindowOpenRoundedW100;

  const IconMaterialWindowOpenRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenRoundedW100Filled",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3h13.4v15.4Zm1.4-8.05h4.6v-.7h1.4v.7h4.6V5.7H6.7ZM6 19h12V5H6Z"}))});IconMaterialWindowOpenRoundedW100Filled.displayName="AmauiIconMaterialWindowOpenRoundedW100Filled";var IconMaterialWindowOpenRoundedW100Filled$1 = IconMaterialWindowOpenRoundedW100Filled;

  const IconMaterialWindowOpenSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenSharp",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm2-10h5v-1h2v1h5V5H6Zm0 8h12H6Z"}))});IconMaterialWindowOpenSharp.displayName="AmauiIconMaterialWindowOpenSharp";var IconMaterialWindowOpenSharp$1 = IconMaterialWindowOpenSharp;

  const IconMaterialWindowOpenSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenSharpFilled",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm3-10h4v-1h2v1h4V6H7Zm-1 8h12V5H6Z"}))});IconMaterialWindowOpenSharpFilled.displayName="AmauiIconMaterialWindowOpenSharpFilled";var IconMaterialWindowOpenSharpFilled$1 = IconMaterialWindowOpenSharpFilled;

  const IconMaterialWindowOpenSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenSharpW100",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3h13.4v15.4Zm.7-8.05h5.3v-.7h1.4v.7H18V5H6ZM6 19h12H6Z"}))});IconMaterialWindowOpenSharpW100.displayName="AmauiIconMaterialWindowOpenSharpW100";var IconMaterialWindowOpenSharpW100$1 = IconMaterialWindowOpenSharpW100;

  const IconMaterialWindowOpenSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenSharpW100Filled",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.3 19.7V4.3h13.4v15.4Zm1.4-8.05h4.6v-.7h1.4v.7h4.6V5.7H6.7ZM6 19h12V5H6Z"}))});IconMaterialWindowOpenSharpW100Filled.displayName="AmauiIconMaterialWindowOpenSharpW100Filled";var IconMaterialWindowOpenSharpW100Filled$1 = IconMaterialWindowOpenSharpW100Filled;

  const IconMaterialWindowOpenTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowOpenTwoTone",short_name:"WindowOpen"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21V3h16v18Zm2-10h5v-1h2v1h5V5H6Zm0 8h12H6Z"}))});IconMaterialWindowOpenTwoTone.displayName="AmauiIconMaterialWindowOpenTwoTone";var IconMaterialWindowOpenTwoTone$1 = IconMaterialWindowOpenTwoTone;

  const IconMaterialWindowRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowRounded",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 22H4Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM11 11V4H4Q4 4 4 4Q4 4 4 4V11ZM11 13H4V20Q4 20 4 20Q4 20 4 20H11ZM13 13V20H20Q20 20 20 20Q20 20 20 20V13ZM13 11H20V4Q20 4 20 4Q20 4 20 4H13Z"}))});IconMaterialWindowRounded.displayName="AmauiIconMaterialWindowRounded";var IconMaterialWindowRounded$1 = IconMaterialWindowRounded;

  const IconMaterialWindowRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowRoundedFilled",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13 11V2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V11ZM13 22V13H22V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM2 11V4Q2 3.175 2.588 2.587Q3.175 2 4 2H11V11ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V13H11V22Z"}))});IconMaterialWindowRoundedFilled.displayName="AmauiIconMaterialWindowRoundedFilled";var IconMaterialWindowRoundedFilled$1 = IconMaterialWindowRoundedFilled;

  const IconMaterialWindowRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowRoundedW100",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 20.7H4.8Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM11.65 11.65V4H4.8Q4.5 4 4.25 4.25Q4 4.5 4 4.8V11.65ZM11.65 12.35H4V19.2Q4 19.5 4.25 19.75Q4.5 20 4.8 20H11.65ZM12.35 12.35V20H19.2Q19.5 20 19.75 19.75Q20 19.5 20 19.2V12.35ZM12.35 11.65H20V4.8Q20 4.5 19.75 4.25Q19.5 4 19.2 4H12.35Z"}))});IconMaterialWindowRoundedW100.displayName="AmauiIconMaterialWindowRoundedW100";var IconMaterialWindowRoundedW100$1 = IconMaterialWindowRoundedW100;

  const IconMaterialWindowRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowRoundedW100Filled",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.35 11.65V3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V11.65ZM12.35 20.7V12.35H20.7V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM3.3 11.65V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H11.65V11.65ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V12.35H11.65V20.7Z"}))});IconMaterialWindowRoundedW100Filled.displayName="AmauiIconMaterialWindowRoundedW100Filled";var IconMaterialWindowRoundedW100Filled$1 = IconMaterialWindowRoundedW100Filled;

  const IconMaterialWindowSensorRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorRounded",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9q-.425 0-.712-.288Q21 8.425 21 8V4q0-.425.288-.713Q21.575 3 22 3t.712.287Q23 3.575 23 4v4q0 .425-.288.712Q22.425 9 22 9ZM3 21V3h16v18Zm2-10h5v-1h2v1h5V5H5Zm0 8h12v-6H5Zm0 0h12H5Z"}))});IconMaterialWindowSensorRounded.displayName="AmauiIconMaterialWindowSensorRounded";var IconMaterialWindowSensorRounded$1 = IconMaterialWindowSensorRounded;

  const IconMaterialWindowSensorRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorRoundedFilled",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9q-.425 0-.712-.288Q21 8.425 21 8V4q0-.425.288-.713Q21.575 3 22 3t.712.287Q23 3.575 23 4v4q0 .425-.288.712Q22.425 9 22 9ZM3 21V3h16v18Zm3-10h4v-1h2v1h4V6H6Zm0 7h10v-5H6Zm-1 1h12V5H5Z"}))});IconMaterialWindowSensorRoundedFilled.displayName="AmauiIconMaterialWindowSensorRoundedFilled";var IconMaterialWindowSensorRoundedFilled$1 = IconMaterialWindowSensorRoundedFilled;

  const IconMaterialWindowSensorRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorRoundedW100",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.35 9q-.15 0-.25-.1t-.1-.25v-4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4q0 .15-.1.25t-.25.1ZM4.3 19.7V4.3h13.4v15.4Zm.7-8.05h5.3v-.7h1.4v.7H17V5H5ZM5 19h12v-6.65H5Zm0 0h12H5Z"}))});IconMaterialWindowSensorRoundedW100.displayName="AmauiIconMaterialWindowSensorRoundedW100";var IconMaterialWindowSensorRoundedW100$1 = IconMaterialWindowSensorRoundedW100;

  const IconMaterialWindowSensorRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorRoundedW100Filled",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.35 9q-.15 0-.25-.1t-.1-.25v-4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4q0 .15-.1.25t-.25.1ZM4.3 19.7V4.3h13.4v15.4Zm1.4-8.05h4.6v-.7h1.4v.7h4.6V5.7H5.7Zm0 6.65h10.6v-5.95H5.7ZM5 19h12V5H5Z"}))});IconMaterialWindowSensorRoundedW100Filled.displayName="AmauiIconMaterialWindowSensorRoundedW100Filled";var IconMaterialWindowSensorRoundedW100Filled$1 = IconMaterialWindowSensorRoundedW100Filled;

  const IconMaterialWindowSensorSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorSharp",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9q-.425 0-.712-.288Q21 8.425 21 8V4q0-.425.288-.713Q21.575 3 22 3t.712.287Q23 3.575 23 4v4q0 .425-.288.712Q22.425 9 22 9ZM3 21V3h16v18Zm2-10h5v-1h2v1h5V5H5Zm0 8h12v-6H5Zm0 0h12H5Z"}))});IconMaterialWindowSensorSharp.displayName="AmauiIconMaterialWindowSensorSharp";var IconMaterialWindowSensorSharp$1 = IconMaterialWindowSensorSharp;

  const IconMaterialWindowSensorSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorSharpFilled",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9q-.425 0-.712-.288Q21 8.425 21 8V4q0-.425.288-.713Q21.575 3 22 3t.712.287Q23 3.575 23 4v4q0 .425-.288.712Q22.425 9 22 9ZM3 21V3h16v18Zm3-10h4v-1h2v1h4V6H6Zm0 7h10v-5H6Zm-1 1h12V5H5Z"}))});IconMaterialWindowSensorSharpFilled.displayName="AmauiIconMaterialWindowSensorSharpFilled";var IconMaterialWindowSensorSharpFilled$1 = IconMaterialWindowSensorSharpFilled;

  const IconMaterialWindowSensorSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorSharpW100",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.35 9q-.15 0-.25-.1t-.1-.25v-4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4q0 .15-.1.25t-.25.1ZM4.3 19.7V4.3h13.4v15.4Zm.7-8.05h5.3v-.7h1.4v.7H17V5H5ZM5 19h12v-6.65H5Zm0 0h12H5Z"}))});IconMaterialWindowSensorSharpW100.displayName="AmauiIconMaterialWindowSensorSharpW100";var IconMaterialWindowSensorSharpW100$1 = IconMaterialWindowSensorSharpW100;

  const IconMaterialWindowSensorSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorSharpW100Filled",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M21.35 9q-.15 0-.25-.1t-.1-.25v-4q0-.15.1-.25t.25-.1q.15 0 .25.1t.1.25v4q0 .15-.1.25t-.25.1ZM4.3 19.7V4.3h13.4v15.4Zm1.4-8.05h4.6v-.7h1.4v.7h4.6V5.7H5.7Zm0 6.65h10.6v-5.95H5.7ZM5 19h12V5H5Z"}))});IconMaterialWindowSensorSharpW100Filled.displayName="AmauiIconMaterialWindowSensorSharpW100Filled";var IconMaterialWindowSensorSharpW100Filled$1 = IconMaterialWindowSensorSharpW100Filled;

  const IconMaterialWindowSensorTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSensorTwoTone",short_name:"WindowSensor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M22 9q-.425 0-.712-.288Q21 8.425 21 8V4q0-.425.288-.713Q21.575 3 22 3t.712.287Q23 3.575 23 4v4q0 .425-.288.712Q22.425 9 22 9ZM3 21V3h16v18Zm2-10h5v-1h2v1h5V5H5Zm0 8h12v-6H5Zm0 0h12H5Z"}))});IconMaterialWindowSensorTwoTone.displayName="AmauiIconMaterialWindowSensorTwoTone";var IconMaterialWindowSensorTwoTone$1 = IconMaterialWindowSensorTwoTone;

  const IconMaterialWindowSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSharp",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 22V2H22V22ZM11 11V4H4V11ZM11 13H4V20H11ZM13 13V20H20V13ZM13 11H20V4H13Z"}))});IconMaterialWindowSharp.displayName="AmauiIconMaterialWindowSharp";var IconMaterialWindowSharp$1 = IconMaterialWindowSharp;

  const IconMaterialWindowSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSharpFilled",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 11H2V2H11ZM13 11V2H22V11ZM11 13V22H2V13ZM22 22H13V13H22Z"}))});IconMaterialWindowSharpFilled.displayName="AmauiIconMaterialWindowSharpFilled";var IconMaterialWindowSharpFilled$1 = IconMaterialWindowSharpFilled;

  const IconMaterialWindowSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSharpW100",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 20.7V3.3H20.7V20.7ZM11.65 11.65V4H4V11.65ZM11.65 12.35H4V20H11.65ZM12.35 12.35V20H20V12.35ZM12.35 11.65H20V4H12.35Z"}))});IconMaterialWindowSharpW100.displayName="AmauiIconMaterialWindowSharpW100";var IconMaterialWindowSharpW100$1 = IconMaterialWindowSharpW100;

  const IconMaterialWindowSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowSharpW100Filled",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.65 11.65H3.3V3.3H11.65ZM12.35 11.65V3.3H20.7V11.65ZM11.65 12.35V20.7H3.3V12.35ZM20.7 20.7H12.35V12.35H20.7Z"}))});IconMaterialWindowSharpW100Filled.displayName="AmauiIconMaterialWindowSharpW100Filled";var IconMaterialWindowSharpW100Filled$1 = IconMaterialWindowSharpW100Filled;

  const IconMaterialWindowTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WindowTwoTone",short_name:"Window"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",opacity:".3",width:"7",x:"4",y:"4"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",opacity:".3",width:"7",x:"4",y:"13"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",opacity:".3",width:"7",x:"13",y:"13"}),/*#__PURE__*/React__default["default"].createElement("rect",{height:"7",opacity:".3",width:"7",x:"13",y:"4"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M11,20H4v-7h7V20z M11,11H4V4h7V11 z M20,20h-7v-7h7V20z M20,11h-7V4h7V11z"}))))});IconMaterialWindowTwoTone.displayName="AmauiIconMaterialWindowTwoTone";var IconMaterialWindowTwoTone$1 = IconMaterialWindowTwoTone;

  const IconMaterialWineBarRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarRounded",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q8.575 21 8.288 20.712Q8 20.425 8 20Q8 19.575 8.288 19.288Q8.575 19 9 19H11V14.9Q8.85 14.55 7.425 12.9Q6 11.25 6 9V4Q6 3.575 6.287 3.287Q6.575 3 7 3H17Q17.425 3 17.712 3.287Q18 3.575 18 4V9Q18 11.25 16.575 12.9Q15.15 14.55 13 14.9V19H15Q15.425 19 15.713 19.288Q16 19.575 16 20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM12 13Q13.4 13 14.45 12.15Q15.5 11.3 15.85 10H8.15Q8.5 11.3 9.55 12.15Q10.6 13 12 13ZM8 8H16V5H8ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialWineBarRounded.displayName="AmauiIconMaterialWineBarRounded";var IconMaterialWineBarRounded$1 = IconMaterialWineBarRounded;

  const IconMaterialWineBarRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarRoundedFilled",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9 21Q8.575 21 8.288 20.712Q8 20.425 8 20Q8 19.575 8.288 19.288Q8.575 19 9 19H11V14.9Q8.85 14.55 7.425 12.9Q6 11.25 6 9V4Q6 3.575 6.287 3.287Q6.575 3 7 3H17Q17.425 3 17.712 3.287Q18 3.575 18 4V9Q18 11.25 16.575 12.9Q15.15 14.55 13 14.9V19H15Q15.425 19 15.713 19.288Q16 19.575 16 20Q16 20.425 15.713 20.712Q15.425 21 15 21ZM8 8H16V5H8Z"}))});IconMaterialWineBarRoundedFilled.displayName="AmauiIconMaterialWineBarRoundedFilled";var IconMaterialWineBarRoundedFilled$1 = IconMaterialWineBarRoundedFilled;

  const IconMaterialWineBarRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarRoundedW100",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 19.7Q9.1 19.7 9 19.6Q8.9 19.5 8.9 19.35Q8.9 19.2 9 19.1Q9.1 19 9.25 19H11.65V14.35Q9.5 14.025 8.325 12.512Q7.15 11 7.15 9V5.05Q7.15 4.725 7.363 4.512Q7.575 4.3 7.9 4.3H16.1Q16.425 4.3 16.638 4.512Q16.85 4.725 16.85 5.05V9Q16.85 11 15.675 12.512Q14.5 14.025 12.35 14.35V19H14.75Q14.9 19 15 19.1Q15.1 19.2 15.1 19.35Q15.1 19.5 15 19.6Q14.9 19.7 14.75 19.7ZM12 13.65Q13.625 13.65 14.825 12.4Q16.025 11.15 16.15 9.35H7.85Q7.975 11.15 9.175 12.4Q10.375 13.65 12 13.65ZM7.85 8.65H16.15V5H7.85ZM12 13.65Q12 13.65 12 13.65Q12 13.65 12 13.65Q12 13.65 12 13.65Q12 13.65 12 13.65Z"}))});IconMaterialWineBarRoundedW100.displayName="AmauiIconMaterialWineBarRoundedW100";var IconMaterialWineBarRoundedW100$1 = IconMaterialWineBarRoundedW100;

  const IconMaterialWineBarRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarRoundedW100Filled",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.25 19.7Q9.1 19.7 9 19.6Q8.9 19.5 8.9 19.35Q8.9 19.2 9 19.1Q9.1 19 9.25 19H11.65V14.35Q9.5 14.025 8.325 12.512Q7.15 11 7.15 9V5.05Q7.15 4.725 7.363 4.512Q7.575 4.3 7.9 4.3H16.1Q16.425 4.3 16.638 4.512Q16.85 4.725 16.85 5.05V9Q16.85 11 15.675 12.512Q14.5 14.025 12.35 14.35V19H14.75Q14.9 19 15 19.1Q15.1 19.2 15.1 19.35Q15.1 19.5 15 19.6Q14.9 19.7 14.75 19.7ZM7.85 8.65H16.15V5H7.85Z"}))});IconMaterialWineBarRoundedW100Filled.displayName="AmauiIconMaterialWineBarRoundedW100Filled";var IconMaterialWineBarRoundedW100Filled$1 = IconMaterialWineBarRoundedW100Filled;

  const IconMaterialWineBarSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarSharp",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21V19H11V14.9Q8.85 14.55 7.425 12.9Q6 11.25 6 9V3H18V9Q18 11.25 16.575 12.9Q15.15 14.55 13 14.9V19H16V21ZM12 13Q13.4 13 14.45 12.15Q15.5 11.3 15.85 10H8.15Q8.5 11.3 9.55 12.15Q10.6 13 12 13ZM8 8H16V5H8ZM12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Q12 13 12 13Z"}))});IconMaterialWineBarSharp.displayName="AmauiIconMaterialWineBarSharp";var IconMaterialWineBarSharp$1 = IconMaterialWineBarSharp;

  const IconMaterialWineBarSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarSharpFilled",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8 21V19H11V14.9Q8.85 14.55 7.425 12.9Q6 11.25 6 9V3H18V9Q18 11.25 16.575 12.9Q15.15 14.55 13 14.9V19H16V21ZM8 8H16V5H8Z"}))});IconMaterialWineBarSharpFilled.displayName="AmauiIconMaterialWineBarSharpFilled";var IconMaterialWineBarSharpFilled$1 = IconMaterialWineBarSharpFilled;

  const IconMaterialWineBarSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarSharpW100",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 19.7V19H11.65V14.35Q9.5 14.025 8.325 12.512Q7.15 11 7.15 9V4.3H16.85V9Q16.85 11 15.675 12.512Q14.5 14.025 12.35 14.35V19H15.1V19.7ZM12 13.65Q13.625 13.65 14.825 12.4Q16.025 11.15 16.15 9.35H7.85Q7.975 11.15 9.175 12.4Q10.375 13.65 12 13.65ZM7.85 8.65H16.15V5H7.85ZM12 13.65Q12 13.65 12 13.65Q12 13.65 12 13.65Q12 13.65 12 13.65Q12 13.65 12 13.65Z"}))});IconMaterialWineBarSharpW100.displayName="AmauiIconMaterialWineBarSharpW100";var IconMaterialWineBarSharpW100$1 = IconMaterialWineBarSharpW100;

  const IconMaterialWineBarSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarSharpW100Filled",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.9 19.7V19H11.65V14.35Q9.5 14.025 8.325 12.512Q7.15 11 7.15 9V4.3H16.85V9Q16.85 11 15.675 12.512Q14.5 14.025 12.35 14.35V19H15.1V19.7ZM7.85 8.65H16.15V5H7.85Z"}))});IconMaterialWineBarSharpW100Filled.displayName="AmauiIconMaterialWineBarSharpW100Filled";var IconMaterialWineBarSharpW100Filled$1 = IconMaterialWineBarSharpW100Filled;

  const IconMaterialWineBarTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WineBarTwoTone",short_name:"WineBar"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,13c-1.86,0-3.41-1.28-3.86-3h7.72C15.41,11.72,13.86,13,12,13z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,3l0,6c0,2.97,2.16,5.43,5,5.91V19H8v2h8v-2h-3v-4.09c2.84-0.48,5-2.94,5-5.91V3H6z M12,13c-1.86,0-3.41-1.28-3.86-3h7.72 C15.41,11.72,13.86,13,12,13z M16,8H8l0-3h8L16,8z"}))});IconMaterialWineBarTwoTone.displayName="AmauiIconMaterialWineBarTwoTone";var IconMaterialWineBarTwoTone$1 = IconMaterialWineBarTwoTone;

  const IconMaterialWoman2Rounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2Rounded",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 22q-.425 0-.712-.288-.288-.287-.288-.712v-5H8.475q-.525 0-.825-.438-.3-.437-.1-.937l2.5-6.325q.25-.6.775-.95T12 7q.65 0 1.175.35t.775.95l2.5 6.325q.2.5-.1.937-.3.438-.825.438H13.5v5q0 .425-.287.712-.288.288-.713.288ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialWoman2Rounded.displayName="AmauiIconMaterialWoman2Rounded";var IconMaterialWoman2Rounded$1 = IconMaterialWoman2Rounded;

  const IconMaterialWoman2RoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2RoundedFilled",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.5 22q-.425 0-.712-.288-.288-.287-.288-.712v-5H8.475q-.525 0-.825-.438-.3-.437-.1-.937l2.5-6.325q.25-.6.775-.95T12 7q.65 0 1.175.35t.775.95l2.5 6.325q.2.5-.1.937-.3.438-.825.438H13.5v5q0 .425-.287.712-.288.288-.713.288ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialWoman2RoundedFilled.displayName="AmauiIconMaterialWoman2RoundedFilled";var IconMaterialWoman2RoundedFilled$1 = IconMaterialWoman2RoundedFilled;

  const IconMaterialWoman2RoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2RoundedW100",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 21.35q-.325 0-.537-.212-.213-.213-.213-.538v-5.4H8.6q-.4 0-.625-.325-.225-.325-.075-.7l2.35-5.9q.225-.55.7-.863Q11.425 7.1 12 7.1q.575 0 1.05.312.475.313.7.863l2.35 5.9q.15.375-.075.7-.225.325-.625.325h-2.125v5.4q0 .325-.213.538-.212.212-.537.212ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialWoman2RoundedW100.displayName="AmauiIconMaterialWoman2RoundedW100";var IconMaterialWoman2RoundedW100$1 = IconMaterialWoman2RoundedW100;

  const IconMaterialWoman2RoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2RoundedW100Filled",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11.475 21.35q-.325 0-.537-.212-.213-.213-.213-.538v-5.4H8.6q-.4 0-.625-.325-.225-.325-.075-.7l2.35-5.9q.225-.55.7-.863Q11.425 7.1 12 7.1q.575 0 1.05.312.475.313.7.863l2.35 5.9q.15.375-.075.7-.225.325-.625.325h-2.125v5.4q0 .325-.213.538-.212.212-.537.212ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialWoman2RoundedW100Filled.displayName="AmauiIconMaterialWoman2RoundedW100Filled";var IconMaterialWoman2RoundedW100Filled$1 = IconMaterialWoman2RoundedW100Filled;

  const IconMaterialWoman2Sharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2Sharp",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 22v-6H7l3.575-9h2.85L17 16h-3.5v6ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialWoman2Sharp.displayName="AmauiIconMaterialWoman2Sharp";var IconMaterialWoman2Sharp$1 = IconMaterialWoman2Sharp;

  const IconMaterialWoman2SharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2SharpFilled",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.5 22v-6H7l3.575-9h2.85L17 16h-3.5v6ZM12 6q-.825 0-1.412-.588Q10 4.825 10 4t.588-1.413Q11.175 2 12 2t1.413.587Q14 3.175 14 4q0 .825-.587 1.412Q12.825 6 12 6Z"}))});IconMaterialWoman2SharpFilled.displayName="AmauiIconMaterialWoman2SharpFilled";var IconMaterialWoman2SharpFilled$1 = IconMaterialWoman2SharpFilled;

  const IconMaterialWoman2SharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2SharpW100",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.725 21.35V15.2H7.5l3.225-8.1h2.55l3.225 8.1h-3.225v6.15ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialWoman2SharpW100.displayName="AmauiIconMaterialWoman2SharpW100";var IconMaterialWoman2SharpW100$1 = IconMaterialWoman2SharpW100;

  const IconMaterialWoman2SharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2SharpW100Filled",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.725 21.35V15.2H7.5l3.225-8.1h2.55l3.225 8.1h-3.225v6.15ZM12 5.75q-.65 0-1.125-.475T10.4 4.15q0-.65.475-1.125T12 2.55q.65 0 1.125.475T13.6 4.15q0 .65-.475 1.125T12 5.75Z"}))});IconMaterialWoman2SharpW100Filled.displayName="AmauiIconMaterialWoman2SharpW100Filled";var IconMaterialWoman2SharpW100Filled$1 = IconMaterialWoman2SharpW100Filled;

  const IconMaterialWoman2TwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"Woman2TwoTone",short_name:"Woman2"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.94,8.31C13.62,7.52,12.85,7,12,7s-1.62,0.52-1.94,1.31L7,16h3.5v6h3v-6H17L13.94,8.31z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"4",r:"2"})))))});IconMaterialWoman2TwoTone.displayName="AmauiIconMaterialWoman2TwoTone";var IconMaterialWoman2TwoTone$1 = IconMaterialWoman2TwoTone;

  const IconMaterialWomanRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanRounded",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22Q10.575 22 10.288 21.712Q10 21.425 10 21V16H8.475Q7.95 16 7.65 15.562Q7.35 15.125 7.55 14.625L10.05 8.3Q10.3 7.7 10.825 7.35Q11.35 7 12 7Q12.65 7 13.175 7.35Q13.7 7.7 13.95 8.3L16.45 14.625Q16.65 15.125 16.35 15.562Q16.05 16 15.525 16H14V21Q14 21.425 13.713 21.712Q13.425 22 13 22ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6Z"}))});IconMaterialWomanRounded.displayName="AmauiIconMaterialWomanRounded";var IconMaterialWomanRounded$1 = IconMaterialWomanRounded;

  const IconMaterialWomanRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanRoundedFilled",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 22Q10.575 22 10.288 21.712Q10 21.425 10 21V16H8.475Q7.95 16 7.65 15.562Q7.35 15.125 7.55 14.625L10.05 8.3Q10.3 7.7 10.825 7.35Q11.35 7 12 7Q12.65 7 13.175 7.35Q13.7 7.7 13.95 8.3L16.45 14.625Q16.65 15.125 16.35 15.562Q16.05 16 15.525 16H14V21Q14 21.425 13.713 21.712Q13.425 22 13 22ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6Z"}))});IconMaterialWomanRoundedFilled.displayName="AmauiIconMaterialWomanRoundedFilled";var IconMaterialWomanRoundedFilled$1 = IconMaterialWomanRoundedFilled;

  const IconMaterialWomanRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanRoundedW100",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 21.35Q10.625 21.35 10.413 21.138Q10.2 20.925 10.2 20.6V15.2H8.6Q8.2 15.2 7.975 14.875Q7.75 14.55 7.9 14.175L10.25 8.275Q10.475 7.725 10.95 7.412Q11.425 7.1 12 7.1Q12.575 7.1 13.05 7.412Q13.525 7.725 13.75 8.275L16.1 14.175Q16.25 14.55 16.025 14.875Q15.8 15.2 15.4 15.2H13.8V20.6Q13.8 20.925 13.588 21.138Q13.375 21.35 13.05 21.35ZM12 5.75Q11.35 5.75 10.875 5.275Q10.4 4.8 10.4 4.15Q10.4 3.5 10.875 3.025Q11.35 2.55 12 2.55Q12.65 2.55 13.125 3.025Q13.6 3.5 13.6 4.15Q13.6 4.8 13.125 5.275Q12.65 5.75 12 5.75Z"}))});IconMaterialWomanRoundedW100.displayName="AmauiIconMaterialWomanRoundedW100";var IconMaterialWomanRoundedW100$1 = IconMaterialWomanRoundedW100;

  const IconMaterialWomanRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanRoundedW100Filled",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.95 21.35Q10.625 21.35 10.413 21.138Q10.2 20.925 10.2 20.6V15.2H8.6Q8.2 15.2 7.975 14.875Q7.75 14.55 7.9 14.175L10.25 8.275Q10.475 7.725 10.95 7.412Q11.425 7.1 12 7.1Q12.575 7.1 13.05 7.412Q13.525 7.725 13.75 8.275L16.1 14.175Q16.25 14.55 16.025 14.875Q15.8 15.2 15.4 15.2H13.8V20.6Q13.8 20.925 13.588 21.138Q13.375 21.35 13.05 21.35ZM12 5.75Q11.35 5.75 10.875 5.275Q10.4 4.8 10.4 4.15Q10.4 3.5 10.875 3.025Q11.35 2.55 12 2.55Q12.65 2.55 13.125 3.025Q13.6 3.5 13.6 4.15Q13.6 4.8 13.125 5.275Q12.65 5.75 12 5.75Z"}))});IconMaterialWomanRoundedW100Filled.displayName="AmauiIconMaterialWomanRoundedW100Filled";var IconMaterialWomanRoundedW100Filled$1 = IconMaterialWomanRoundedW100Filled;

  const IconMaterialWomanSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanSharp",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22V16H7L10.575 7H13.45L17 16H14V22ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6Z"}))});IconMaterialWomanSharp.displayName="AmauiIconMaterialWomanSharp";var IconMaterialWomanSharp$1 = IconMaterialWomanSharp;

  const IconMaterialWomanSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanSharpFilled",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 22V16H7L10.575 7H13.45L17 16H14V22ZM12 6Q11.175 6 10.588 5.412Q10 4.825 10 4Q10 3.175 10.588 2.587Q11.175 2 12 2Q12.825 2 13.413 2.587Q14 3.175 14 4Q14 4.825 13.413 5.412Q12.825 6 12 6Z"}))});IconMaterialWomanSharpFilled.displayName="AmauiIconMaterialWomanSharpFilled";var IconMaterialWomanSharpFilled$1 = IconMaterialWomanSharpFilled;

  const IconMaterialWomanSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanSharpW100",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 21.35V15.2H7.5L10.725 7.1H13.275L16.5 15.2H13.8V21.35ZM12 5.75Q11.35 5.75 10.875 5.275Q10.4 4.8 10.4 4.15Q10.4 3.5 10.875 3.025Q11.35 2.55 12 2.55Q12.65 2.55 13.125 3.025Q13.6 3.5 13.6 4.15Q13.6 4.8 13.125 5.275Q12.65 5.75 12 5.75Z"}))});IconMaterialWomanSharpW100.displayName="AmauiIconMaterialWomanSharpW100";var IconMaterialWomanSharpW100$1 = IconMaterialWomanSharpW100;

  const IconMaterialWomanSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanSharpW100Filled",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.2 21.35V15.2H7.5L10.725 7.1H13.275L16.5 15.2H13.8V21.35ZM12 5.75Q11.35 5.75 10.875 5.275Q10.4 4.8 10.4 4.15Q10.4 3.5 10.875 3.025Q11.35 2.55 12 2.55Q12.65 2.55 13.125 3.025Q13.6 3.5 13.6 4.15Q13.6 4.8 13.125 5.275Q12.65 5.75 12 5.75Z"}))});IconMaterialWomanSharpW100Filled.displayName="AmauiIconMaterialWomanSharpW100Filled";var IconMaterialWomanSharpW100Filled$1 = IconMaterialWomanSharpW100Filled;

  const IconMaterialWomanTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WomanTwoTone",short_name:"Woman"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.94,8.31C13.62,7.52,12.85,7,12,7s-1.62,0.52-1.94,1.31L7,16h3v6h4v-6h3L13.94,8.31z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"4",r:"2"}))))});IconMaterialWomanTwoTone.displayName="AmauiIconMaterialWomanTwoTone";var IconMaterialWomanTwoTone$1 = IconMaterialWomanTwoTone;

  const IconMaterialWorkHistoryRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistoryRounded",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q4 19 4 19Q4 19 4 19V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 11.875 4 14.037Q4 16.2 4 17.262Q4 18.325 4 18.6Q4 18.875 4 19ZM4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V12.275Q21.55 11.95 21.05 11.712Q20.55 11.475 20 11.3V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19H11.075Q11.15 19.525 11.3 20.025Q11.45 20.525 11.675 21ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM19.65 20.35 20.35 19.65 18.5 17.8V15H17.5V18.2Z"}))});IconMaterialWorkHistoryRounded.displayName="AmauiIconMaterialWorkHistoryRounded";var IconMaterialWorkHistoryRounded$1 = IconMaterialWorkHistoryRounded;

  const IconMaterialWorkHistoryRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistoryRoundedFilled",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M11 18Q11 18.775 11.163 19.538Q11.325 20.3 11.675 21H4Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V12.275Q21.125 11.65 20.1 11.325Q19.075 11 18 11Q15.1 11 13.05 13.05Q11 15.1 11 18ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM19.65 20.35 20.35 19.65 18.5 17.8V15H17.5V18.2Z"}))});IconMaterialWorkHistoryRoundedFilled.displayName="AmauiIconMaterialWorkHistoryRoundedFilled";var IconMaterialWorkHistoryRoundedFilled$1 = IconMaterialWorkHistoryRoundedFilled;

  const IconMaterialWorkHistoryRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistoryRoundedW100",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19Q4 19 4 18.775Q4 18.55 4 18.2V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 11.875 4 14.037Q4 16.2 4 17.262Q4 18.325 4 18.6Q4 18.875 4 19ZM4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V12.975Q20.525 12.875 20.363 12.8Q20.2 12.725 20 12.65V8.8Q20 8.45 19.775 8.225Q19.55 8 19.2 8H4.8Q4.45 8 4.225 8.225Q4 8.45 4 8.8V18.2Q4 18.55 4.225 18.775Q4.45 19 4.8 19H12.375Q12.425 19.2 12.463 19.362Q12.5 19.525 12.55 19.7ZM10 7.3H14V6.1Q14 5.75 13.775 5.525Q13.55 5.3 13.2 5.3H10.8Q10.45 5.3 10.225 5.525Q10 5.75 10 6.1ZM18 21.7Q16.45 21.7 15.375 20.625Q14.3 19.55 14.3 18Q14.3 16.45 15.375 15.375Q16.45 14.3 18 14.3Q19.55 14.3 20.625 15.375Q21.7 16.45 21.7 18Q21.7 19.55 20.625 20.625Q19.55 21.7 18 21.7ZM19.65 20.15 20.15 19.65 18.35 17.85V15.15H17.65V18.15Z"}))});IconMaterialWorkHistoryRoundedW100.displayName="AmauiIconMaterialWorkHistoryRoundedW100";var IconMaterialWorkHistoryRoundedW100$1 = IconMaterialWorkHistoryRoundedW100;

  const IconMaterialWorkHistoryRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistoryRoundedW100Filled",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12.3 18Q12.3 18.425 12.363 18.85Q12.425 19.275 12.55 19.7H4.8Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V12.975Q20.075 12.625 19.4 12.462Q18.725 12.3 18 12.3Q15.625 12.3 13.963 13.962Q12.3 15.625 12.3 18ZM10 7.3H14V6.1Q14 5.75 13.775 5.525Q13.55 5.3 13.2 5.3H10.8Q10.45 5.3 10.225 5.525Q10 5.75 10 6.1ZM18 21.7Q16.45 21.7 15.375 20.625Q14.3 19.55 14.3 18Q14.3 16.45 15.375 15.375Q16.45 14.3 18 14.3Q19.55 14.3 20.625 15.375Q21.7 16.45 21.7 18Q21.7 19.55 20.625 20.625Q19.55 21.7 18 21.7ZM19.65 20.15 20.15 19.65 18.35 17.85V15.15H17.65V18.15Z"}))});IconMaterialWorkHistoryRoundedW100Filled.displayName="AmauiIconMaterialWorkHistoryRoundedW100Filled";var IconMaterialWorkHistoryRoundedW100Filled$1 = IconMaterialWorkHistoryRoundedW100Filled;

  const IconMaterialWorkHistorySharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistorySharp",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 11.875 4 14.037Q4 16.2 4 17.262Q4 18.325 4 18.6Q4 18.875 4 19ZM2 21V6H8V2H16V6H22V12.275Q21.55 11.95 21.05 11.712Q20.55 11.475 20 11.3V8H4V19H11.075Q11.15 19.525 11.3 20.025Q11.45 20.525 11.675 21ZM10 6H14V4H10ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM19.65 20.35 20.35 19.65 18.5 17.8V15H17.5V18.2Z"}))});IconMaterialWorkHistorySharp.displayName="AmauiIconMaterialWorkHistorySharp";var IconMaterialWorkHistorySharp$1 = IconMaterialWorkHistorySharp;

  const IconMaterialWorkHistorySharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistorySharpFilled",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6H8V2H16V6H22V12.275Q21.125 11.65 20.1 11.325Q19.075 11 18 11Q15.1 11 13.05 13.05Q11 15.1 11 18Q11 18.775 11.163 19.538Q11.325 20.3 11.675 21ZM10 6H14V4H10ZM18 23Q15.925 23 14.463 21.538Q13 20.075 13 18Q13 15.925 14.463 14.462Q15.925 13 18 13Q20.075 13 21.538 14.462Q23 15.925 23 18Q23 20.075 21.538 21.538Q20.075 23 18 23ZM19.65 20.35 20.35 19.65 18.5 17.8V15H17.5V18.2Z"}))});IconMaterialWorkHistorySharpFilled.displayName="AmauiIconMaterialWorkHistorySharpFilled";var IconMaterialWorkHistorySharpFilled$1 = IconMaterialWorkHistorySharpFilled;

  const IconMaterialWorkHistorySharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistorySharpW100",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 19V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 11.875 4 14.037Q4 16.2 4 17.262Q4 18.325 4 18.6Q4 18.875 4 19ZM3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V12.975Q20.525 12.875 20.363 12.8Q20.2 12.725 20 12.65V8H4V19H12.375Q12.425 19.2 12.463 19.362Q12.5 19.525 12.55 19.7ZM10 7.3H14V5.3H10ZM18 21.7Q16.45 21.7 15.375 20.625Q14.3 19.55 14.3 18Q14.3 16.45 15.375 15.375Q16.45 14.3 18 14.3Q19.55 14.3 20.625 15.375Q21.7 16.45 21.7 18Q21.7 19.55 20.625 20.625Q19.55 21.7 18 21.7ZM19.65 20.15 20.15 19.65 18.35 17.85V15.15H17.65V18.15Z"}))});IconMaterialWorkHistorySharpW100.displayName="AmauiIconMaterialWorkHistorySharpW100";var IconMaterialWorkHistorySharpW100$1 = IconMaterialWorkHistorySharpW100;

  const IconMaterialWorkHistorySharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistorySharpW100Filled",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V12.975Q20.075 12.625 19.4 12.462Q18.725 12.3 18 12.3Q15.625 12.3 13.963 13.962Q12.3 15.625 12.3 18Q12.3 18.425 12.363 18.85Q12.425 19.275 12.55 19.7ZM10 7.3H14V5.3H10ZM18 21.7Q16.45 21.7 15.375 20.625Q14.3 19.55 14.3 18Q14.3 16.45 15.375 15.375Q16.45 14.3 18 14.3Q19.55 14.3 20.625 15.375Q21.7 16.45 21.7 18Q21.7 19.55 20.625 20.625Q19.55 21.7 18 21.7ZM19.65 20.15 20.15 19.65 18.35 17.85V15.15H17.65V18.15Z"}))});IconMaterialWorkHistorySharpW100Filled.displayName="AmauiIconMaterialWorkHistorySharpW100Filled";var IconMaterialWorkHistorySharpW100Filled$1 = IconMaterialWorkHistorySharpW100Filled;

  const IconMaterialWorkHistoryTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkHistoryTwoTone",short_name:"WorkHistory"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,8v11h7.08C11.03,18.67,11,18.34,11,18c0-3.87,3.13-7,7-7c0.7,0,1.37,0.1,2,0.29V8H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,19V8h16v3.29c0.72,0.22,1.4,0.54,2,0.97V8c0-1.11-0.89-2-2-2h-4V4c0-1.11-0.89-2-2-2h-4C8.89,2,8,2.89,8,4v2H4 C2.89,6,2.01,6.89,2.01,8L2,19c0,1.11,0.89,2,2,2h7.68c-0.3-0.62-0.5-1.29-0.6-2H4z M10,4h4v2h-4V4z"})),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5S20.76,13,18,13z M19.65,20.35l-2.15-2.15V15h1v2.79l1.85,1.85 L19.65,20.35z"})))});IconMaterialWorkHistoryTwoTone.displayName="AmauiIconMaterialWorkHistoryTwoTone";var IconMaterialWorkHistoryTwoTone$1 = IconMaterialWorkHistoryTwoTone;

  const IconMaterialWorkRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkRounded",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4ZM4 19H20Q20 19 20 19Q20 19 20 19V8Q20 8 20 8Q20 8 20 8H4Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19ZM4 19Q4 19 4 19Q4 19 4 19V8Q4 8 4 8Q4 8 4 8Q4 8 4 8Q4 8 4 8V19Q4 19 4 19Q4 19 4 19Z"}))});IconMaterialWorkRounded.displayName="AmauiIconMaterialWorkRounded";var IconMaterialWorkRounded$1 = IconMaterialWorkRounded;

  const IconMaterialWorkRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkRoundedFilled",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 21Q3.175 21 2.588 20.413Q2 19.825 2 19V8Q2 7.175 2.588 6.588Q3.175 6 4 6H8V4Q8 3.175 8.588 2.587Q9.175 2 10 2H14Q14.825 2 15.413 2.587Q16 3.175 16 4V6H20Q20.825 6 21.413 6.588Q22 7.175 22 8V19Q22 19.825 21.413 20.413Q20.825 21 20 21ZM10 6H14V4Q14 4 14 4Q14 4 14 4H10Q10 4 10 4Q10 4 10 4Z"}))});IconMaterialWorkRoundedFilled.displayName="AmauiIconMaterialWorkRoundedFilled";var IconMaterialWorkRoundedFilled$1 = IconMaterialWorkRoundedFilled;

  const IconMaterialWorkRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkRoundedW100",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM10 7.3H14V6.1Q14 5.8 13.75 5.55Q13.5 5.3 13.2 5.3H10.8Q10.5 5.3 10.25 5.55Q10 5.8 10 6.1ZM4.8 19H19.2Q19.5 19 19.75 18.75Q20 18.5 20 18.2V8.8Q20 8.5 19.75 8.25Q19.5 8 19.2 8H4.8Q4.5 8 4.25 8.25Q4 8.5 4 8.8V18.2Q4 18.5 4.25 18.75Q4.5 19 4.8 19ZM4 19Q4 19 4 18.775Q4 18.55 4 18.2V8.8Q4 8.45 4 8.225Q4 8 4 8Q4 8 4 8.225Q4 8.45 4 8.8V18.2Q4 18.55 4 18.775Q4 19 4 19Z"}))});IconMaterialWorkRoundedW100.displayName="AmauiIconMaterialWorkRoundedW100";var IconMaterialWorkRoundedW100$1 = IconMaterialWorkRoundedW100;

  const IconMaterialWorkRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkRoundedW100Filled",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 19.7Q4.15 19.7 3.725 19.275Q3.3 18.85 3.3 18.2V8.8Q3.3 8.15 3.725 7.725Q4.15 7.3 4.8 7.3H9.3V6.1Q9.3 5.45 9.725 5.025Q10.15 4.6 10.8 4.6H13.2Q13.85 4.6 14.275 5.025Q14.7 5.45 14.7 6.1V7.3H19.2Q19.85 7.3 20.275 7.725Q20.7 8.15 20.7 8.8V18.2Q20.7 18.85 20.275 19.275Q19.85 19.7 19.2 19.7ZM10 7.3H14V6.1Q14 5.8 13.75 5.55Q13.5 5.3 13.2 5.3H10.8Q10.5 5.3 10.25 5.55Q10 5.8 10 6.1Z"}))});IconMaterialWorkRoundedW100Filled.displayName="AmauiIconMaterialWorkRoundedW100Filled";var IconMaterialWorkRoundedW100Filled$1 = IconMaterialWorkRoundedW100Filled;

  const IconMaterialWorkSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkSharp",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6H8V2H16V6H22V21ZM10 6H14V4H10ZM4 19H20V8H4ZM4 19V8Z"}))});IconMaterialWorkSharp.displayName="AmauiIconMaterialWorkSharp";var IconMaterialWorkSharp$1 = IconMaterialWorkSharp;

  const IconMaterialWorkSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkSharpFilled",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 21V6H8V2H16V6H22V21ZM10 6H14V4H10Z"}))});IconMaterialWorkSharpFilled.displayName="AmauiIconMaterialWorkSharpFilled";var IconMaterialWorkSharpFilled$1 = IconMaterialWorkSharpFilled;

  const IconMaterialWorkSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkSharpW100",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V19.7ZM10 7.3H14V5.3H10ZM4 19H20V8H4ZM4 19V8Z"}))});IconMaterialWorkSharpW100.displayName="AmauiIconMaterialWorkSharpW100";var IconMaterialWorkSharpW100$1 = IconMaterialWorkSharpW100;

  const IconMaterialWorkSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkSharpW100Filled",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.7V7.3H9.3V4.6H14.7V7.3H20.7V19.7ZM10 7.3H14V5.3H10Z"}))});IconMaterialWorkSharpW100Filled.displayName="AmauiIconMaterialWorkSharpW100Filled";var IconMaterialWorkSharpW100Filled$1 = IconMaterialWorkSharpW100Filled;

  const IconMaterialWorkTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkTwoTone",short_name:"Work"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 8h16v11H4z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20 6h-4V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zM10 4h4v2h-4V4zm10 15H4V8h16v11z"}))});IconMaterialWorkTwoTone.displayName="AmauiIconMaterialWorkTwoTone";var IconMaterialWorkTwoTone$1 = IconMaterialWorkTwoTone;

  const IconMaterialWorkspacePremiumRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumRounded",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 12.75 12 11.925 13.05 12.75Q13.325 12.975 13.65 12.762Q13.975 12.55 13.85 12.2L13.425 10.85L14.625 9.9Q14.9 9.675 14.788 9.337Q14.675 9 14.325 9H12.9L12.475 7.675Q12.35 7.325 12 7.325Q11.65 7.325 11.525 7.675L11.1 9H9.675Q9.325 9 9.2 9.35Q9.075 9.7 9.35 9.9L10.55 10.85L10.125 12.2Q10 12.55 10.312 12.762Q10.625 12.975 10.925 12.75ZM7.325 22.55Q6.825 22.725 6.412 22.425Q6 22.125 6 21.625V15.275Q5.05 14.225 4.525 12.875Q4 11.525 4 10Q4 6.65 6.325 4.325Q8.65 2 12 2Q15.35 2 17.675 4.325Q20 6.65 20 10Q20 11.525 19.475 12.875Q18.95 14.225 18 15.275V21.625Q18 22.125 17.587 22.425Q17.175 22.725 16.675 22.55L12 21ZM12 16Q14.5 16 16.25 14.25Q18 12.5 18 10Q18 7.5 16.25 5.75Q14.5 4 12 4Q9.5 4 7.75 5.75Q6 7.5 6 10Q6 12.5 7.75 14.25Q9.5 16 12 16ZM8 20.025 12 19 16 20.025V16.925Q15.125 17.425 14.113 17.712Q13.1 18 12 18Q10.9 18 9.887 17.712Q8.875 17.425 8 16.925ZM12 18.475Q12 18.475 12 18.475Q12 18.475 12 18.475Q12 18.475 12 18.475Q12 18.475 12 18.475Z"}))});IconMaterialWorkspacePremiumRounded.displayName="AmauiIconMaterialWorkspacePremiumRounded";var IconMaterialWorkspacePremiumRounded$1 = IconMaterialWorkspacePremiumRounded;

  const IconMaterialWorkspacePremiumRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumRoundedFilled",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.925 12.75 12 11.925 13.05 12.75Q13.35 12.975 13.65 12.762Q13.95 12.55 13.85 12.2L13.425 10.85L14.625 9.9Q14.9 9.675 14.788 9.337Q14.675 9 14.325 9H12.9L12.475 7.675Q12.35 7.325 12 7.325Q11.65 7.325 11.525 7.675L11.1 9H9.675Q9.3 9 9.188 9.337Q9.075 9.675 9.35 9.9L10.55 10.85L10.125 12.2Q10 12.55 10.312 12.762Q10.625 12.975 10.925 12.75ZM7.325 22.55Q6.825 22.725 6.412 22.425Q6 22.125 6 21.625V15.275Q5.05 14.225 4.525 12.875Q4 11.525 4 10Q4 6.65 6.325 4.325Q8.65 2 12 2Q15.35 2 17.675 4.325Q20 6.65 20 10Q20 11.525 19.475 12.875Q18.95 14.225 18 15.275V21.625Q18 22.125 17.587 22.425Q17.175 22.725 16.675 22.55L12 21ZM12 16Q14.5 16 16.25 14.25Q18 12.5 18 10Q18 7.5 16.25 5.75Q14.5 4 12 4Q9.5 4 7.75 5.75Q6 7.5 6 10Q6 12.5 7.75 14.25Q9.5 16 12 16Z"}))});IconMaterialWorkspacePremiumRoundedFilled.displayName="AmauiIconMaterialWorkspacePremiumRoundedFilled";var IconMaterialWorkspacePremiumRoundedFilled$1 = IconMaterialWorkspacePremiumRoundedFilled;

  const IconMaterialWorkspacePremiumRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumRoundedW100",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 12.375 12 11.6 13.025 12.375Q13.275 12.55 13.512 12.387Q13.75 12.225 13.65 11.95L13.25 10.65L14.2 9.975Q14.45 9.8 14.35 9.525Q14.25 9.25 13.975 9.25H12.75L12.375 8Q12.275 7.725 12 7.725Q11.725 7.725 11.625 8L11.25 9.25H10.025Q9.75 9.25 9.65 9.525Q9.55 9.8 9.8 9.975L10.75 10.65L10.35 11.95Q10.25 12.225 10.488 12.387Q10.725 12.55 10.975 12.375ZM8.25 20.725Q7.9 20.85 7.6 20.613Q7.3 20.375 7.3 20V14.75Q6.35 13.85 5.825 12.625Q5.3 11.4 5.3 10Q5.3 7.2 7.25 5.25Q9.2 3.3 12 3.3Q14.8 3.3 16.75 5.25Q18.7 7.2 18.7 10Q18.7 11.4 18.175 12.625Q17.65 13.85 16.7 14.75V20Q16.7 20.375 16.4 20.613Q16.1 20.85 15.75 20.725L12 19.65ZM12 16Q14.5 16 16.25 14.25Q18 12.5 18 10Q18 7.5 16.25 5.75Q14.5 4 12 4Q9.5 4 7.75 5.75Q6 7.5 6 10Q6 12.5 7.75 14.25Q9.5 16 12 16ZM8 20.05 12 18.9 16 20.05V15.35Q15.175 16 14.15 16.35Q13.125 16.7 12 16.7Q10.875 16.7 9.85 16.35Q8.825 16 8 15.35ZM12 17.7Q12 17.7 12 17.7Q12 17.7 12 17.7Q12 17.7 12 17.7Q12 17.7 12 17.7Z"}))});IconMaterialWorkspacePremiumRoundedW100.displayName="AmauiIconMaterialWorkspacePremiumRoundedW100";var IconMaterialWorkspacePremiumRoundedW100$1 = IconMaterialWorkspacePremiumRoundedW100;

  const IconMaterialWorkspacePremiumRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumRoundedW100Filled",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10.975 12.375 12 11.6 13.025 12.375Q13.25 12.575 13.488 12.4Q13.725 12.225 13.65 11.95L13.25 10.65L14.2 9.975Q14.45 9.8 14.35 9.525Q14.25 9.25 13.975 9.25H12.75L12.375 8Q12.3 7.725 12 7.725Q11.7 7.725 11.625 8L11.25 9.25H10.025Q9.75 9.25 9.65 9.525Q9.55 9.8 9.8 9.975L10.75 10.65L10.35 11.95Q10.275 12.225 10.512 12.4Q10.75 12.575 10.975 12.375ZM8.25 20.725Q7.9 20.85 7.6 20.613Q7.3 20.375 7.3 20V14.75Q6.35 13.85 5.825 12.625Q5.3 11.4 5.3 10Q5.3 7.2 7.25 5.25Q9.2 3.3 12 3.3Q14.8 3.3 16.75 5.25Q18.7 7.2 18.7 10Q18.7 11.4 18.175 12.625Q17.65 13.85 16.7 14.75V20Q16.7 20.375 16.4 20.613Q16.1 20.85 15.75 20.725L12 19.65ZM12 16Q14.5 16 16.25 14.25Q18 12.5 18 10Q18 7.5 16.25 5.75Q14.5 4 12 4Q9.5 4 7.75 5.75Q6 7.5 6 10Q6 12.5 7.75 14.25Q9.5 16 12 16Z"}))});IconMaterialWorkspacePremiumRoundedW100Filled.displayName="AmauiIconMaterialWorkspacePremiumRoundedW100Filled";var IconMaterialWorkspacePremiumRoundedW100Filled$1 = IconMaterialWorkspacePremiumRoundedW100Filled;

  const IconMaterialWorkspacePremiumSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumSharp",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.675 13.7 10.55 10.85 8.25 9H11.1L12 6.2L12.9 9H15.75L13.425 10.85L14.3 13.7L12 11.925ZM6 23V15.275Q5.05 14.225 4.525 12.875Q4 11.525 4 10Q4 6.65 6.325 4.325Q8.65 2 12 2Q15.35 2 17.675 4.325Q20 6.65 20 10Q20 11.525 19.475 12.875Q18.95 14.225 18 15.275V23L12 21ZM12 16Q14.5 16 16.25 14.25Q18 12.5 18 10Q18 7.5 16.25 5.75Q14.5 4 12 4Q9.5 4 7.75 5.75Q6 7.5 6 10Q6 12.5 7.75 14.25Q9.5 16 12 16ZM8 20.025 12 19 16 20.025V16.925Q15.125 17.425 14.113 17.712Q13.1 18 12 18Q10.9 18 9.887 17.712Q8.875 17.425 8 16.925ZM12 18.475Q12 18.475 12 18.475Q12 18.475 12 18.475Q12 18.475 12 18.475Q12 18.475 12 18.475Z"}))});IconMaterialWorkspacePremiumSharp.displayName="AmauiIconMaterialWorkspacePremiumSharp";var IconMaterialWorkspacePremiumSharp$1 = IconMaterialWorkspacePremiumSharp;

  const IconMaterialWorkspacePremiumSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumSharpFilled",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.675 13.7 10.55 10.85 8.25 9H11.1L12 6.2L12.9 9H15.75L13.425 10.85L14.3 13.7L12 11.925ZM6 23V15.275Q5.05 14.225 4.525 12.875Q4 11.525 4 10Q4 6.65 6.325 4.325Q8.65 2 12 2Q15.35 2 17.675 4.325Q20 6.65 20 10Q20 11.525 19.475 12.875Q18.95 14.225 18 15.275V23L12 21ZM12 16Q14.5 16 16.25 14.25Q18 12.5 18 10Q18 7.5 16.25 5.75Q14.5 4 12 4Q9.5 4 7.75 5.75Q6 7.5 6 10Q6 12.5 7.75 14.25Q9.5 16 12 16Z"}))});IconMaterialWorkspacePremiumSharpFilled.displayName="AmauiIconMaterialWorkspacePremiumSharpFilled";var IconMaterialWorkspacePremiumSharpFilled$1 = IconMaterialWorkspacePremiumSharpFilled;

  const IconMaterialWorkspacePremiumSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumSharpW100",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.15 10.75 10.65 8.775 9.25H11.25L12 6.7L12.75 9.25H15.225L13.25 10.65L14 13.15L12 11.6ZM7.3 21V14.75Q6.35 13.85 5.825 12.625Q5.3 11.4 5.3 10Q5.3 7.2 7.25 5.25Q9.2 3.3 12 3.3Q14.8 3.3 16.75 5.25Q18.7 7.2 18.7 10Q18.7 11.4 18.175 12.625Q17.65 13.85 16.7 14.75V21L12 19.65ZM12 16Q14.5 16 16.25 14.25Q18 12.5 18 10Q18 7.5 16.25 5.75Q14.5 4 12 4Q9.5 4 7.75 5.75Q6 7.5 6 10Q6 12.5 7.75 14.25Q9.5 16 12 16ZM8 20.05 12 18.9 16 20.05V15.35Q15.175 16 14.15 16.35Q13.125 16.7 12 16.7Q10.875 16.7 9.85 16.35Q8.825 16 8 15.35ZM12 17.7Q12 17.7 12 17.7Q12 17.7 12 17.7Q12 17.7 12 17.7Q12 17.7 12 17.7Z"}))});IconMaterialWorkspacePremiumSharpW100.displayName="AmauiIconMaterialWorkspacePremiumSharpW100";var IconMaterialWorkspacePremiumSharpW100$1 = IconMaterialWorkspacePremiumSharpW100;

  const IconMaterialWorkspacePremiumSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumSharpW100Filled",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M10 13.15 10.75 10.65 8.775 9.25H11.25L12 6.7L12.75 9.25H15.225L13.25 10.65L14 13.15L12 11.6ZM7.3 21V14.75Q6.35 13.85 5.825 12.625Q5.3 11.4 5.3 10Q5.3 7.2 7.25 5.25Q9.2 3.3 12 3.3Q14.8 3.3 16.75 5.25Q18.7 7.2 18.7 10Q18.7 11.4 18.175 12.625Q17.65 13.85 16.7 14.75V21L12 19.65ZM12 16Q14.5 16 16.25 14.25Q18 12.5 18 10Q18 7.5 16.25 5.75Q14.5 4 12 4Q9.5 4 7.75 5.75Q6 7.5 6 10Q6 12.5 7.75 14.25Q9.5 16 12 16Z"}))});IconMaterialWorkspacePremiumSharpW100Filled.displayName="AmauiIconMaterialWorkspacePremiumSharpW100Filled";var IconMaterialWorkspacePremiumSharpW100Filled$1 = IconMaterialWorkspacePremiumSharpW100Filled;

  const IconMaterialWorkspacePremiumTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacePremiumTwoTone",short_name:"WorkspacePremium"},props),/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,4c-3.31,0-6,2.69-6,6s2.69,6,6,6s6-2.69,6-6S15.31,4,12,4z M14.31,13.69L12,11.93l-2.32,1.76l0.88-2.85 L8.25,9h2.84L12,6.19L12.91,9h2.84l-2.32,1.84L14.31,13.69z M12,19l-4,1.02v-3.1C9.18,17.6,10.54,18,12,18s2.82-0.4,4-1.08v3.1 L12,19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.68,13.69L12,11.93l2.31,1.76l-0.88-2.85L15.75,9h-2.84L12,6.19L11.09,9H8.25l2.31,1.84L9.68,13.69z M20,10 c0-4.42-3.58-8-8-8s-8,3.58-8,8c0,2.03,0.76,3.87,2,5.28V23l6-2l6,2v-7.72C19.24,13.87,20,12.03,20,10z M12,4c3.31,0,6,2.69,6,6 s-2.69,6-6,6s-6-2.69-6-6S8.69,4,12,4z M12,19l-4,1.02v-3.1C9.18,17.6,10.54,18,12,18s2.82-0.4,4-1.08v3.1L12,19z"}))});IconMaterialWorkspacePremiumTwoTone.displayName="AmauiIconMaterialWorkspacePremiumTwoTone";var IconMaterialWorkspacePremiumTwoTone$1 = IconMaterialWorkspacePremiumTwoTone;

  const IconMaterialWorkspacesOutlineRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineRounded",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM6 19Q6.825 19 7.412 18.413Q8 17.825 8 17Q8 16.175 7.412 15.588Q6.825 15 6 15Q5.175 15 4.588 15.588Q4 16.175 4 17Q4 17.825 4.588 18.413Q5.175 19 6 19ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesOutlineRounded.displayName="AmauiIconMaterialWorkspacesOutlineRounded";var IconMaterialWorkspacesOutlineRounded$1 = IconMaterialWorkspacesOutlineRounded;

  const IconMaterialWorkspacesOutlineRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineRoundedFilled",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21Z"}))});IconMaterialWorkspacesOutlineRoundedFilled.displayName="AmauiIconMaterialWorkspacesOutlineRoundedFilled";var IconMaterialWorkspacesOutlineRoundedFilled$1 = IconMaterialWorkspacesOutlineRoundedFilled;

  const IconMaterialWorkspacesOutlineRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineRoundedW100",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.775 20 3.888 19.113Q3 18.225 3 17Q3 15.75 3.888 14.875Q4.775 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.225 8.125 19.113Q7.25 20 6 20ZM12 10Q10.775 10 9.887 9.113Q9 8.225 9 7Q9 5.75 9.887 4.875Q10.775 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.225 14.125 9.113Q13.25 10 12 10ZM18 20Q16.775 20 15.888 19.113Q15 18.225 15 17Q15 15.75 15.888 14.875Q16.775 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.225 20.125 19.113Q19.25 20 18 20ZM12 9.3Q12.95 9.3 13.625 8.625Q14.3 7.95 14.3 7Q14.3 6.05 13.625 5.375Q12.95 4.7 12 4.7Q11.05 4.7 10.375 5.375Q9.7 6.05 9.7 7Q9.7 7.95 10.375 8.625Q11.05 9.3 12 9.3ZM6 19.3Q6.95 19.3 7.625 18.625Q8.3 17.95 8.3 17Q8.3 16.05 7.625 15.375Q6.95 14.7 6 14.7Q5.05 14.7 4.375 15.375Q3.7 16.05 3.7 17Q3.7 17.95 4.375 18.625Q5.05 19.3 6 19.3ZM18 19.3Q18.95 19.3 19.625 18.625Q20.3 17.95 20.3 17Q20.3 16.05 19.625 15.375Q18.95 14.7 18 14.7Q17.05 14.7 16.375 15.375Q15.7 16.05 15.7 17Q15.7 17.95 16.375 18.625Q17.05 19.3 18 19.3ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesOutlineRoundedW100.displayName="AmauiIconMaterialWorkspacesOutlineRoundedW100";var IconMaterialWorkspacesOutlineRoundedW100$1 = IconMaterialWorkspacesOutlineRoundedW100;

  const IconMaterialWorkspacesOutlineRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineRoundedW100Filled",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.775 20 3.888 19.113Q3 18.225 3 17Q3 15.75 3.888 14.875Q4.775 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.225 8.125 19.113Q7.25 20 6 20ZM12 10Q10.775 10 9.887 9.113Q9 8.225 9 7Q9 5.75 9.887 4.875Q10.775 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.225 14.125 9.113Q13.25 10 12 10ZM18 20Q16.775 20 15.888 19.113Q15 18.225 15 17Q15 15.75 15.888 14.875Q16.775 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.225 20.125 19.113Q19.25 20 18 20Z"}))});IconMaterialWorkspacesOutlineRoundedW100Filled.displayName="AmauiIconMaterialWorkspacesOutlineRoundedW100Filled";var IconMaterialWorkspacesOutlineRoundedW100Filled$1 = IconMaterialWorkspacesOutlineRoundedW100Filled;

  const IconMaterialWorkspacesOutlineSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineSharp",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM6 19Q6.825 19 7.412 18.413Q8 17.825 8 17Q8 16.175 7.412 15.588Q6.825 15 6 15Q5.175 15 4.588 15.588Q4 16.175 4 17Q4 17.825 4.588 18.413Q5.175 19 6 19ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesOutlineSharp.displayName="AmauiIconMaterialWorkspacesOutlineSharp";var IconMaterialWorkspacesOutlineSharp$1 = IconMaterialWorkspacesOutlineSharp;

  const IconMaterialWorkspacesOutlineSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineSharpFilled",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21Z"}))});IconMaterialWorkspacesOutlineSharpFilled.displayName="AmauiIconMaterialWorkspacesOutlineSharpFilled";var IconMaterialWorkspacesOutlineSharpFilled$1 = IconMaterialWorkspacesOutlineSharpFilled;

  const IconMaterialWorkspacesOutlineSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineSharpW100",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.775 20 3.888 19.113Q3 18.225 3 17Q3 15.75 3.888 14.875Q4.775 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.225 8.125 19.113Q7.25 20 6 20ZM12 10Q10.775 10 9.887 9.113Q9 8.225 9 7Q9 5.75 9.887 4.875Q10.775 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.225 14.125 9.113Q13.25 10 12 10ZM18 20Q16.775 20 15.888 19.113Q15 18.225 15 17Q15 15.75 15.888 14.875Q16.775 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.225 20.125 19.113Q19.25 20 18 20ZM12 9.3Q12.95 9.3 13.625 8.625Q14.3 7.95 14.3 7Q14.3 6.05 13.625 5.375Q12.95 4.7 12 4.7Q11.05 4.7 10.375 5.375Q9.7 6.05 9.7 7Q9.7 7.95 10.375 8.625Q11.05 9.3 12 9.3ZM6 19.3Q6.95 19.3 7.625 18.625Q8.3 17.95 8.3 17Q8.3 16.05 7.625 15.375Q6.95 14.7 6 14.7Q5.05 14.7 4.375 15.375Q3.7 16.05 3.7 17Q3.7 17.95 4.375 18.625Q5.05 19.3 6 19.3ZM18 19.3Q18.95 19.3 19.625 18.625Q20.3 17.95 20.3 17Q20.3 16.05 19.625 15.375Q18.95 14.7 18 14.7Q17.05 14.7 16.375 15.375Q15.7 16.05 15.7 17Q15.7 17.95 16.375 18.625Q17.05 19.3 18 19.3ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesOutlineSharpW100.displayName="AmauiIconMaterialWorkspacesOutlineSharpW100";var IconMaterialWorkspacesOutlineSharpW100$1 = IconMaterialWorkspacesOutlineSharpW100;

  const IconMaterialWorkspacesOutlineSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineSharpW100Filled",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.775 20 3.888 19.113Q3 18.225 3 17Q3 15.75 3.888 14.875Q4.775 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.225 8.125 19.113Q7.25 20 6 20ZM12 10Q10.775 10 9.887 9.113Q9 8.225 9 7Q9 5.75 9.887 4.875Q10.775 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.225 14.125 9.113Q13.25 10 12 10ZM18 20Q16.775 20 15.888 19.113Q15 18.225 15 17Q15 15.75 15.888 14.875Q16.775 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.225 20.125 19.113Q19.25 20 18 20Z"}))});IconMaterialWorkspacesOutlineSharpW100Filled.displayName="AmauiIconMaterialWorkspacesOutlineSharpW100Filled";var IconMaterialWorkspacesOutlineSharpW100Filled$1 = IconMaterialWorkspacesOutlineSharpW100Filled;

  const IconMaterialWorkspacesOutlineTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesOutlineTwoTone",short_name:"WorkspacesOutline"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM6 19Q6.825 19 7.412 18.413Q8 17.825 8 17Q8 16.175 7.412 15.588Q6.825 15 6 15Q5.175 15 4.588 15.588Q4 16.175 4 17Q4 17.825 4.588 18.413Q5.175 19 6 19ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesOutlineTwoTone.displayName="AmauiIconMaterialWorkspacesOutlineTwoTone";var IconMaterialWorkspacesOutlineTwoTone$1 = IconMaterialWorkspacesOutlineTwoTone;

  const IconMaterialWorkspacesRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesRounded",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM6 19Q6.825 19 7.412 18.413Q8 17.825 8 17Q8 16.175 7.412 15.588Q6.825 15 6 15Q5.175 15 4.588 15.588Q4 16.175 4 17Q4 17.825 4.588 18.413Q5.175 19 6 19ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesRounded.displayName="AmauiIconMaterialWorkspacesRounded";var IconMaterialWorkspacesRounded$1 = IconMaterialWorkspacesRounded;

  const IconMaterialWorkspacesRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesRoundedFilled",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21Z"}))});IconMaterialWorkspacesRoundedFilled.displayName="AmauiIconMaterialWorkspacesRoundedFilled";var IconMaterialWorkspacesRoundedFilled$1 = IconMaterialWorkspacesRoundedFilled;

  const IconMaterialWorkspacesRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesRoundedW100",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.775 20 3.888 19.113Q3 18.225 3 17Q3 15.75 3.888 14.875Q4.775 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.225 8.125 19.113Q7.25 20 6 20ZM12 10Q10.775 10 9.887 9.113Q9 8.225 9 7Q9 5.75 9.887 4.875Q10.775 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.225 14.125 9.113Q13.25 10 12 10ZM18 20Q16.775 20 15.888 19.113Q15 18.225 15 17Q15 15.75 15.888 14.875Q16.775 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.225 20.125 19.113Q19.25 20 18 20ZM12 9.3Q12.95 9.3 13.625 8.625Q14.3 7.95 14.3 7Q14.3 6.05 13.625 5.375Q12.95 4.7 12 4.7Q11.05 4.7 10.375 5.375Q9.7 6.05 9.7 7Q9.7 7.95 10.375 8.625Q11.05 9.3 12 9.3ZM6 19.3Q6.95 19.3 7.625 18.625Q8.3 17.95 8.3 17Q8.3 16.05 7.625 15.375Q6.95 14.7 6 14.7Q5.05 14.7 4.375 15.375Q3.7 16.05 3.7 17Q3.7 17.95 4.375 18.625Q5.05 19.3 6 19.3ZM18 19.3Q18.95 19.3 19.625 18.625Q20.3 17.95 20.3 17Q20.3 16.05 19.625 15.375Q18.95 14.7 18 14.7Q17.05 14.7 16.375 15.375Q15.7 16.05 15.7 17Q15.7 17.95 16.375 18.625Q17.05 19.3 18 19.3ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesRoundedW100.displayName="AmauiIconMaterialWorkspacesRoundedW100";var IconMaterialWorkspacesRoundedW100$1 = IconMaterialWorkspacesRoundedW100;

  const IconMaterialWorkspacesRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesRoundedW100Filled",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.775 20 3.888 19.113Q3 18.225 3 17Q3 15.75 3.888 14.875Q4.775 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.225 8.125 19.113Q7.25 20 6 20ZM12 10Q10.775 10 9.887 9.113Q9 8.225 9 7Q9 5.75 9.887 4.875Q10.775 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.225 14.125 9.113Q13.25 10 12 10ZM18 20Q16.775 20 15.888 19.113Q15 18.225 15 17Q15 15.75 15.888 14.875Q16.775 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.225 20.125 19.113Q19.25 20 18 20Z"}))});IconMaterialWorkspacesRoundedW100Filled.displayName="AmauiIconMaterialWorkspacesRoundedW100Filled";var IconMaterialWorkspacesRoundedW100Filled$1 = IconMaterialWorkspacesRoundedW100Filled;

  const IconMaterialWorkspacesSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesSharp",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21ZM12 9Q12.825 9 13.413 8.412Q14 7.825 14 7Q14 6.175 13.413 5.588Q12.825 5 12 5Q11.175 5 10.588 5.588Q10 6.175 10 7Q10 7.825 10.588 8.412Q11.175 9 12 9ZM6 19Q6.825 19 7.412 18.413Q8 17.825 8 17Q8 16.175 7.412 15.588Q6.825 15 6 15Q5.175 15 4.588 15.588Q4 16.175 4 17Q4 17.825 4.588 18.413Q5.175 19 6 19ZM18 19Q18.825 19 19.413 18.413Q20 17.825 20 17Q20 16.175 19.413 15.588Q18.825 15 18 15Q17.175 15 16.587 15.588Q16 16.175 16 17Q16 17.825 16.587 18.413Q17.175 19 18 19ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesSharp.displayName="AmauiIconMaterialWorkspacesSharp";var IconMaterialWorkspacesSharp$1 = IconMaterialWorkspacesSharp;

  const IconMaterialWorkspacesSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesSharpFilled",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 21Q4.35 21 3.175 19.825Q2 18.65 2 17Q2 15.35 3.175 14.175Q4.35 13 6 13Q7.65 13 8.825 14.175Q10 15.35 10 17Q10 18.65 8.825 19.825Q7.65 21 6 21ZM12 11Q10.35 11 9.175 9.825Q8 8.65 8 7Q8 5.35 9.175 4.175Q10.35 3 12 3Q13.65 3 14.825 4.175Q16 5.35 16 7Q16 8.65 14.825 9.825Q13.65 11 12 11ZM18 21Q16.35 21 15.175 19.825Q14 18.65 14 17Q14 15.35 15.175 14.175Q16.35 13 18 13Q19.65 13 20.825 14.175Q22 15.35 22 17Q22 18.65 20.825 19.825Q19.65 21 18 21Z"}))});IconMaterialWorkspacesSharpFilled.displayName="AmauiIconMaterialWorkspacesSharpFilled";var IconMaterialWorkspacesSharpFilled$1 = IconMaterialWorkspacesSharpFilled;

  const IconMaterialWorkspacesSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesSharpW100",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.775 20 3.888 19.113Q3 18.225 3 17Q3 15.75 3.888 14.875Q4.775 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.225 8.125 19.113Q7.25 20 6 20ZM12 10Q10.775 10 9.887 9.113Q9 8.225 9 7Q9 5.75 9.887 4.875Q10.775 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.225 14.125 9.113Q13.25 10 12 10ZM18 20Q16.775 20 15.888 19.113Q15 18.225 15 17Q15 15.75 15.888 14.875Q16.775 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.225 20.125 19.113Q19.25 20 18 20ZM12 9.3Q12.95 9.3 13.625 8.625Q14.3 7.95 14.3 7Q14.3 6.05 13.625 5.375Q12.95 4.7 12 4.7Q11.05 4.7 10.375 5.375Q9.7 6.05 9.7 7Q9.7 7.95 10.375 8.625Q11.05 9.3 12 9.3ZM6 19.3Q6.95 19.3 7.625 18.625Q8.3 17.95 8.3 17Q8.3 16.05 7.625 15.375Q6.95 14.7 6 14.7Q5.05 14.7 4.375 15.375Q3.7 16.05 3.7 17Q3.7 17.95 4.375 18.625Q5.05 19.3 6 19.3ZM18 19.3Q18.95 19.3 19.625 18.625Q20.3 17.95 20.3 17Q20.3 16.05 19.625 15.375Q18.95 14.7 18 14.7Q17.05 14.7 16.375 15.375Q15.7 16.05 15.7 17Q15.7 17.95 16.375 18.625Q17.05 19.3 18 19.3ZM12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7Q12 7 12 7ZM6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17Q6 17 6 17ZM18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Q18 17 18 17Z"}))});IconMaterialWorkspacesSharpW100.displayName="AmauiIconMaterialWorkspacesSharpW100";var IconMaterialWorkspacesSharpW100$1 = IconMaterialWorkspacesSharpW100;

  const IconMaterialWorkspacesSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesSharpW100Filled",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6 20Q4.775 20 3.888 19.113Q3 18.225 3 17Q3 15.75 3.888 14.875Q4.775 14 6 14Q7.25 14 8.125 14.875Q9 15.75 9 17Q9 18.225 8.125 19.113Q7.25 20 6 20ZM12 10Q10.775 10 9.887 9.113Q9 8.225 9 7Q9 5.75 9.887 4.875Q10.775 4 12 4Q13.25 4 14.125 4.875Q15 5.75 15 7Q15 8.225 14.125 9.113Q13.25 10 12 10ZM18 20Q16.775 20 15.888 19.113Q15 18.225 15 17Q15 15.75 15.888 14.875Q16.775 14 18 14Q19.25 14 20.125 14.875Q21 15.75 21 17Q21 18.225 20.125 19.113Q19.25 20 18 20Z"}))});IconMaterialWorkspacesSharpW100Filled.displayName="AmauiIconMaterialWorkspacesSharpW100Filled";var IconMaterialWorkspacesSharpW100Filled$1 = IconMaterialWorkspacesSharpW100Filled;

  const IconMaterialWorkspacesTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WorkspacesTwoTone",short_name:"Workspaces"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("circle",{cx:"6",cy:"17",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"7",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"18",cy:"17",opacity:".3",r:"2"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c-2.2,0-4,1.8-4,4s1.8,4,4,4s4-1.8,4-4S20.2,13,18,13z M18,19c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2 C20,18.1,19.1,19,18,19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M6,13c-2.2,0-4,1.8-4,4s1.8,4,4,4s4-1.8,4-4S8.2,13,6,13z M6,19c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2 C8,18.1,7.1,19,6,19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16,7c0-2.2-1.8-4-4-4S8,4.8,8,7s1.8,4,4,4S16,9.2,16,7z M12,9c-1.1,0-2-0.9-2-2c0-1.1,0.9-2,2-2s2,0.9,2,2 C14,8.1,13.1,9,12,9z"}))))});IconMaterialWorkspacesTwoTone.displayName="AmauiIconMaterialWorkspacesTwoTone";var IconMaterialWorkspacesTwoTone$1 = IconMaterialWorkspacesTwoTone;

  const IconMaterialWrapTextRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextRounded",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 12.5Q4.575 12.5 4.287 12.212Q4 11.925 4 11.5Q4 11.075 4.287 10.787Q4.575 10.5 5 10.5H17.25Q18.825 10.5 19.913 11.587Q21 12.675 21 14.25Q21 15.825 19.913 16.913Q18.825 18 17.25 18H14.85L15.4 18.55Q15.7 18.85 15.7 19.263Q15.7 19.675 15.4 19.975Q15.1 20.275 14.688 20.275Q14.275 20.275 13.975 19.975L11.7 17.7Q11.55 17.55 11.488 17.375Q11.425 17.2 11.425 17Q11.425 16.8 11.488 16.625Q11.55 16.45 11.7 16.3L14 14Q14.275 13.725 14.688 13.725Q15.1 13.725 15.4 14.025Q15.7 14.325 15.688 14.75Q15.675 15.175 15.375 15.475L14.85 16H17.25Q17.975 16 18.488 15.488Q19 14.975 19 14.25Q19 13.525 18.488 13.012Q17.975 12.5 17.25 12.5ZM5 7Q4.575 7 4.287 6.713Q4 6.425 4 6Q4 5.575 4.287 5.287Q4.575 5 5 5H19Q19.425 5 19.712 5.287Q20 5.575 20 6Q20 6.425 19.712 6.713Q19.425 7 19 7ZM5 18Q4.575 18 4.287 17.712Q4 17.425 4 17Q4 16.575 4.287 16.288Q4.575 16 5 16H8.025Q8.45 16 8.725 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18Z"}))});IconMaterialWrapTextRounded.displayName="AmauiIconMaterialWrapTextRounded";var IconMaterialWrapTextRounded$1 = IconMaterialWrapTextRounded;

  const IconMaterialWrapTextRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextRoundedFilled",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 12.5Q4.575 12.5 4.287 12.212Q4 11.925 4 11.5Q4 11.075 4.287 10.787Q4.575 10.5 5 10.5H17.25Q18.825 10.5 19.913 11.587Q21 12.675 21 14.25Q21 15.825 19.913 16.913Q18.825 18 17.25 18H14.85L15.4 18.55Q15.7 18.85 15.7 19.263Q15.7 19.675 15.4 19.975Q15.1 20.275 14.688 20.275Q14.275 20.275 13.975 19.975L11.7 17.7Q11.55 17.55 11.488 17.375Q11.425 17.2 11.425 17Q11.425 16.8 11.488 16.625Q11.55 16.45 11.7 16.3L14 14Q14.275 13.725 14.688 13.725Q15.1 13.725 15.4 14.025Q15.7 14.325 15.688 14.75Q15.675 15.175 15.375 15.475L14.85 16H17.25Q17.975 16 18.488 15.488Q19 14.975 19 14.25Q19 13.525 18.488 13.012Q17.975 12.5 17.25 12.5ZM5 7Q4.575 7 4.287 6.713Q4 6.425 4 6Q4 5.575 4.287 5.287Q4.575 5 5 5H19Q19.425 5 19.712 5.287Q20 5.575 20 6Q20 6.425 19.712 6.713Q19.425 7 19 7ZM5 18Q4.575 18 4.287 17.712Q4 17.425 4 17Q4 16.575 4.287 16.288Q4.575 16 5 16H8.025Q8.45 16 8.725 16.288Q9 16.575 9 17Q9 17.425 8.713 17.712Q8.425 18 8 18Z"}))});IconMaterialWrapTextRoundedFilled.displayName="AmauiIconMaterialWrapTextRoundedFilled";var IconMaterialWrapTextRoundedFilled$1 = IconMaterialWrapTextRoundedFilled;

  const IconMaterialWrapTextRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextRoundedW100",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11.85Q4.85 11.85 4.75 11.75Q4.65 11.65 4.65 11.5Q4.65 11.35 4.75 11.25Q4.85 11.15 5 11.15H17.25Q18.525 11.15 19.438 12.062Q20.35 12.975 20.35 14.25Q20.35 15.525 19.438 16.438Q18.525 17.35 17.25 17.35H13.25L14.975 19.075Q15.075 19.175 15.075 19.3Q15.075 19.425 14.95 19.55Q14.825 19.675 14.7 19.675Q14.575 19.675 14.45 19.55L12.425 17.525Q12.3 17.4 12.25 17.275Q12.2 17.15 12.2 17Q12.2 16.85 12.25 16.725Q12.3 16.6 12.425 16.475L14.475 14.425Q14.575 14.325 14.7 14.325Q14.825 14.325 14.95 14.45Q15.075 14.575 15.075 14.7Q15.075 14.825 14.95 14.95L13.25 16.65H17.25Q18.25 16.65 18.95 15.95Q19.65 15.25 19.65 14.25Q19.65 13.25 18.95 12.55Q18.25 11.85 17.25 11.85ZM5 6.35Q4.85 6.35 4.75 6.25Q4.65 6.15 4.65 6Q4.65 5.85 4.75 5.75Q4.85 5.65 5 5.65H19Q19.15 5.65 19.25 5.75Q19.35 5.85 19.35 6Q19.35 6.15 19.25 6.25Q19.15 6.35 19 6.35ZM5 17.35Q4.85 17.35 4.75 17.25Q4.65 17.15 4.65 17Q4.65 16.85 4.75 16.75Q4.85 16.65 5 16.65H8.025Q8.15 16.65 8.25 16.75Q8.35 16.85 8.35 17Q8.35 17.15 8.25 17.25Q8.15 17.35 8 17.35Z"}))});IconMaterialWrapTextRoundedW100.displayName="AmauiIconMaterialWrapTextRoundedW100";var IconMaterialWrapTextRoundedW100$1 = IconMaterialWrapTextRoundedW100;

  const IconMaterialWrapTextRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextRoundedW100Filled",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 11.85Q4.85 11.85 4.75 11.75Q4.65 11.65 4.65 11.5Q4.65 11.35 4.75 11.25Q4.85 11.15 5 11.15H17.25Q18.525 11.15 19.438 12.062Q20.35 12.975 20.35 14.25Q20.35 15.525 19.438 16.438Q18.525 17.35 17.25 17.35H13.25L14.975 19.075Q15.075 19.175 15.075 19.3Q15.075 19.425 14.95 19.55Q14.825 19.675 14.7 19.675Q14.575 19.675 14.45 19.55L12.425 17.525Q12.3 17.4 12.25 17.275Q12.2 17.15 12.2 17Q12.2 16.85 12.25 16.725Q12.3 16.6 12.425 16.475L14.475 14.425Q14.575 14.325 14.7 14.325Q14.825 14.325 14.95 14.45Q15.075 14.575 15.075 14.7Q15.075 14.825 14.95 14.95L13.25 16.65H17.25Q18.25 16.65 18.95 15.95Q19.65 15.25 19.65 14.25Q19.65 13.25 18.95 12.55Q18.25 11.85 17.25 11.85ZM5 6.35Q4.85 6.35 4.75 6.25Q4.65 6.15 4.65 6Q4.65 5.85 4.75 5.75Q4.85 5.65 5 5.65H19Q19.15 5.65 19.25 5.75Q19.35 5.85 19.35 6Q19.35 6.15 19.25 6.25Q19.15 6.35 19 6.35ZM5 17.35Q4.85 17.35 4.75 17.25Q4.65 17.15 4.65 17Q4.65 16.85 4.75 16.75Q4.85 16.65 5 16.65H8.025Q8.15 16.65 8.25 16.75Q8.35 16.85 8.35 17Q8.35 17.15 8.25 17.25Q8.15 17.35 8 17.35Z"}))});IconMaterialWrapTextRoundedW100Filled.displayName="AmauiIconMaterialWrapTextRoundedW100Filled";var IconMaterialWrapTextRoundedW100Filled$1 = IconMaterialWrapTextRoundedW100Filled;

  const IconMaterialWrapTextSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextSharp",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 20.7 11 17 14.7 13.3 16.1 14.75 14.85 16H17.25Q17.975 16 18.488 15.488Q19 14.975 19 14.25Q19 13.525 18.488 13.012Q17.975 12.5 17.25 12.5H4V10.5H17.25Q18.825 10.5 19.913 11.587Q21 12.675 21 14.25Q21 15.825 19.913 16.913Q18.825 18 17.25 18H14.85L16.1 19.25ZM4 7V5H20V7ZM4 18V16H9V18Z"}))});IconMaterialWrapTextSharp.displayName="AmauiIconMaterialWrapTextSharp";var IconMaterialWrapTextSharp$1 = IconMaterialWrapTextSharp;

  const IconMaterialWrapTextSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextSharpFilled",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 20.7 11 17 14.7 13.3 16.1 14.75 14.85 16H17.25Q17.975 16 18.488 15.488Q19 14.975 19 14.25Q19 13.525 18.488 13.012Q17.975 12.5 17.25 12.5H4V10.5H17.25Q18.825 10.5 19.913 11.587Q21 12.675 21 14.25Q21 15.825 19.913 16.913Q18.825 18 17.25 18H14.85L16.1 19.25ZM4 7V5H20V7ZM4 18V16H9V18Z"}))});IconMaterialWrapTextSharpFilled.displayName="AmauiIconMaterialWrapTextSharpFilled";var IconMaterialWrapTextSharpFilled$1 = IconMaterialWrapTextSharpFilled;

  const IconMaterialWrapTextSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextSharpW100",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 19.8 11.9 17 14.7 14.2 15.2 14.7 13.25 16.65H17.25Q18.25 16.65 18.95 15.95Q19.65 15.25 19.65 14.25Q19.65 13.25 18.95 12.55Q18.25 11.85 17.25 11.85H4.65V11.15H17.25Q18.525 11.15 19.438 12.062Q20.35 12.975 20.35 14.25Q20.35 15.525 19.438 16.438Q18.525 17.35 17.25 17.35H13.25L15.2 19.3ZM4.65 6.35V5.65H19.35V6.35ZM4.65 17.35V16.65H8.35V17.35Z"}))});IconMaterialWrapTextSharpW100.displayName="AmauiIconMaterialWrapTextSharpW100";var IconMaterialWrapTextSharpW100$1 = IconMaterialWrapTextSharpW100;

  const IconMaterialWrapTextSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextSharpW100Filled",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M14.7 19.8 11.9 17 14.7 14.2 15.2 14.7 13.25 16.65H17.25Q18.25 16.65 18.95 15.95Q19.65 15.25 19.65 14.25Q19.65 13.25 18.95 12.55Q18.25 11.85 17.25 11.85H4.65V11.15H17.25Q18.525 11.15 19.438 12.062Q20.35 12.975 20.35 14.25Q20.35 15.525 19.438 16.438Q18.525 17.35 17.25 17.35H13.25L15.2 19.3ZM4.65 6.35V5.65H19.35V6.35ZM4.65 17.35V16.65H8.35V17.35Z"}))});IconMaterialWrapTextSharpW100Filled.displayName="AmauiIconMaterialWrapTextSharpW100Filled";var IconMaterialWrapTextSharpW100Filled$1 = IconMaterialWrapTextSharpW100Filled;

  const IconMaterialWrapTextTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrapTextTwoTone",short_name:"WrapText"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 17h6v2H4zm13-6H4v2h13.25c1.1 0 2 .9 2 2s-.9 2-2 2H15v-2l-3 3 3 3v-2h2c2.21 0 4-1.79 4-4s-1.79-4-4-4zM4 5h16v2H4z"}))});IconMaterialWrapTextTwoTone.displayName="AmauiIconMaterialWrapTextTwoTone";var IconMaterialWrapTextTwoTone$1 = IconMaterialWrapTextTwoTone;

  const IconMaterialWrongLocationRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationRounded",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.175 7.35Q16.45 7.625 16.875 7.625Q17.3 7.625 17.575 7.35L18.975 5.95L20.375 7.35Q20.65 7.625 21.075 7.625Q21.5 7.625 21.775 7.35Q22.05 7.075 22.05 6.65Q22.05 6.225 21.775 5.95L20.375 4.55L21.775 3.15Q22.05 2.875 22.05 2.45Q22.05 2.025 21.775 1.75Q21.5 1.475 21.075 1.475Q20.65 1.475 20.375 1.75L18.975 3.15L17.575 1.75Q17.3 1.475 16.875 1.475Q16.45 1.475 16.175 1.75Q15.9 2.025 15.9 2.45Q15.9 2.875 16.175 3.15L17.575 4.55L16.175 5.95Q15.9 6.225 15.9 6.65Q15.9 7.075 16.175 7.35ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q12.25 2 12.5 2.012Q12.75 2.025 13 2.05V4.075Q12.75 4.025 12.512 4.012Q12.275 4 12 4Q9.475 4 7.737 5.737Q6 7.475 6 10.2Q6 11.975 7.475 14.262Q8.95 16.55 12 19.35Q15.05 16.55 16.525 14.262Q18 11.975 18 10.2Q18 10.15 18 10.1Q18 10.05 18 10H20Q20 10.05 20 10.1Q20 10.15 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625ZM13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Q13 10.7 13 10.7Z"}))});IconMaterialWrongLocationRounded.displayName="AmauiIconMaterialWrongLocationRounded";var IconMaterialWrongLocationRounded$1 = IconMaterialWrongLocationRounded;

  const IconMaterialWrongLocationRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationRoundedFilled",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.175 7.35Q16.45 7.625 16.875 7.625Q17.3 7.625 17.575 7.35L18.975 5.95L20.375 7.35Q20.65 7.625 21.075 7.625Q21.5 7.625 21.775 7.35Q22.05 7.075 22.05 6.65Q22.05 6.225 21.775 5.95L20.375 4.55L21.775 3.15Q22.05 2.875 22.05 2.45Q22.05 2.025 21.775 1.75Q21.5 1.475 21.075 1.475Q20.65 1.475 20.375 1.75L18.975 3.15L17.575 1.75Q17.3 1.475 16.875 1.475Q16.45 1.475 16.175 1.75Q15.9 2.025 15.9 2.45Q15.9 2.875 16.175 3.15L17.575 4.55L16.175 5.95Q15.9 6.225 15.9 6.65Q15.9 7.075 16.175 7.35ZM12 12Q12.825 12 13.413 11.412Q14 10.825 14 10Q14 9.175 13.413 8.587Q12.825 8 12 8Q11.175 8 10.588 8.587Q10 9.175 10 10Q10 10.825 10.588 11.412Q11.175 12 12 12ZM12 21.625Q11.8 21.625 11.6 21.55Q11.4 21.475 11.25 21.35Q7.6 18.125 5.8 15.363Q4 12.6 4 10.2Q4 6.45 6.413 4.225Q8.825 2 12 2Q12.75 2 13.475 2.137Q14.2 2.275 14.925 2.55Q14.95 2.85 15.075 3.187Q15.2 3.525 15.5 3.825L16.175 4.5L15.5 5.175Q14.85 5.825 14.925 6.762Q15 7.7 15.75 8.225Q16.325 8.65 17.087 8.562Q17.85 8.475 18.4 7.925L19 7.325L19.675 8Q19.7 8.025 19.713 8.037Q19.725 8.05 19.75 8.05Q19.875 8.575 19.938 9.125Q20 9.675 20 10.2Q20 12.6 18.2 15.363Q16.4 18.125 12.75 21.35Q12.6 21.475 12.4 21.55Q12.2 21.625 12 21.625Z"}))});IconMaterialWrongLocationRoundedFilled.displayName="AmauiIconMaterialWrongLocationRoundedFilled";var IconMaterialWrongLocationRoundedFilled$1 = IconMaterialWrongLocationRoundedFilled;

  const IconMaterialWrongLocationRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationRoundedW100",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 7.5Q15.625 7.625 15.75 7.625Q15.875 7.625 16 7.5L17.85 5.65L19.7 7.5Q19.825 7.625 19.95 7.625Q20.075 7.625 20.2 7.5Q20.325 7.375 20.325 7.25Q20.325 7.125 20.2 7L18.35 5.15L20.2 3.3Q20.325 3.175 20.325 3.05Q20.325 2.925 20.2 2.8Q20.075 2.675 19.95 2.675Q19.825 2.675 19.7 2.8L17.85 4.65L16 2.8Q15.875 2.675 15.75 2.675Q15.625 2.675 15.5 2.8Q15.375 2.925 15.375 3.05Q15.375 3.175 15.5 3.3L17.35 5.15L15.5 7Q15.375 7.125 15.375 7.25Q15.375 7.375 15.5 7.5ZM12 11.35Q12.575 11.35 12.963 10.962Q13.35 10.575 13.35 10Q13.35 9.425 12.963 9.037Q12.575 8.65 12 8.65Q11.425 8.65 11.038 9.037Q10.65 9.425 10.65 10Q10.65 10.575 11.038 10.962Q11.425 11.35 12 11.35ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q12.25 2.65 12.5 2.662Q12.75 2.675 13 2.725V3.425Q12.75 3.375 12.512 3.362Q12.275 3.35 12 3.35Q9.2 3.35 7.275 5.262Q5.35 7.175 5.35 10.2Q5.35 12.1 7.1 14.962Q8.85 17.825 12 20.525Q15.15 17.825 16.9 14.962Q18.65 12.1 18.65 10.2Q18.65 10.15 18.65 10.1Q18.65 10.05 18.65 10H19.35Q19.35 10.05 19.35 10.1Q19.35 10.15 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2ZM12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Q12.35 11.625 12.35 11.625Z"}))});IconMaterialWrongLocationRoundedW100.displayName="AmauiIconMaterialWrongLocationRoundedW100";var IconMaterialWrongLocationRoundedW100$1 = IconMaterialWrongLocationRoundedW100;

  const IconMaterialWrongLocationRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationRoundedW100Filled",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 7.5Q15.625 7.625 15.75 7.625Q15.875 7.625 16 7.5L17.85 5.65L19.7 7.5Q19.825 7.625 19.95 7.625Q20.075 7.625 20.2 7.5Q20.325 7.375 20.325 7.25Q20.325 7.125 20.2 7L18.35 5.15L20.2 3.3Q20.325 3.175 20.325 3.05Q20.325 2.925 20.2 2.8Q20.075 2.675 19.95 2.675Q19.825 2.675 19.7 2.8L17.85 4.65L16 2.8Q15.875 2.675 15.75 2.675Q15.625 2.675 15.5 2.8Q15.375 2.925 15.375 3.05Q15.375 3.175 15.5 3.3L17.35 5.15L15.5 7Q15.375 7.125 15.375 7.25Q15.375 7.375 15.5 7.5ZM12 11.35Q12.575 11.35 12.963 10.962Q13.35 10.575 13.35 10Q13.35 9.425 12.963 9.037Q12.575 8.65 12 8.65Q11.425 8.65 11.038 9.037Q10.65 9.425 10.65 10Q10.65 10.575 11.038 10.962Q11.425 11.35 12 11.35ZM12 21.2Q11.85 21.2 11.725 21.163Q11.6 21.125 11.475 21.025Q8.025 17.825 6.338 15.087Q4.65 12.35 4.65 10.2Q4.65 6.75 6.875 4.7Q9.1 2.65 12 2.65Q12.575 2.65 13.238 2.75Q13.9 2.85 14.4 3.1Q14.4 3.3 14.488 3.55Q14.575 3.8 14.775 4L15.925 5.15L14.775 6.3Q14.375 6.7 14.375 7.262Q14.375 7.825 14.775 8.225Q15.175 8.625 15.738 8.625Q16.3 8.625 16.7 8.225L17.85 7.075L19.175 8.35Q19.175 8.35 19.175 8.35Q19.175 8.35 19.175 8.35Q19.25 8.8 19.3 9.262Q19.35 9.725 19.35 10.2Q19.35 12.35 17.663 15.087Q15.975 17.825 12.525 21.025Q12.425 21.125 12.288 21.163Q12.15 21.2 12 21.2Z"}))});IconMaterialWrongLocationRoundedW100Filled.displayName="AmauiIconMaterialWrongLocationRoundedW100Filled";var IconMaterialWrongLocationRoundedW100Filled$1 = IconMaterialWrongLocationRoundedW100Filled;

  const IconMaterialWrongLocationSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationSharp",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q12.475 2 12.988 2.087Q13.5 2.175 14 2.3V3.325V4.35Q13.625 4.2 13.075 4.1Q12.525 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9H18H19Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9ZM12 11.5Q13.05 11.5 13.775 10.775Q14.5 10.05 14.5 9Q14.5 7.95 13.775 7.225Q13.05 6.5 12 6.5Q10.95 6.5 10.225 7.225Q9.5 7.95 9.5 9Q9.5 10.05 10.225 10.775Q10.95 11.5 12 11.5ZM16.875 8.05 15.475 6.65 17.575 4.55 15.475 2.45 16.875 1.05 18.975 3.15 21.075 1.05 22.475 2.45 20.375 4.55 22.475 6.65 21.075 8.05 18.975 5.95Z"}))});IconMaterialWrongLocationSharp.displayName="AmauiIconMaterialWrongLocationSharp";var IconMaterialWrongLocationSharp$1 = IconMaterialWrongLocationSharp;

  const IconMaterialWrongLocationSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationSharpFilled",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M16.875 8.05 15.475 6.65 17.575 4.55 15.475 2.45 16.875 1.05 18.975 3.15 21.075 1.05 22.475 2.45 20.375 4.55 22.475 6.65 21.075 8.05 18.975 5.95ZM12 22Q11.65 22 11.4 21.8Q11.15 21.6 11.025 21.275Q10.55 19.875 9.838 18.65Q9.125 17.425 7.85 15.775Q6.575 14.125 5.787 12.625Q5 11.125 5 9Q5 6.075 7.038 4.037Q9.075 2 12 2Q12.475 2 12.913 2.062Q13.35 2.125 13.85 2.25L16.15 4.55L14.05 6.65L16.875 9.475L19 7.375V9Q19 11.275 18.138 12.787Q17.275 14.3 16.15 15.775Q14.8 17.575 14.113 18.762Q13.425 19.95 12.975 21.275Q12.85 21.625 12.588 21.812Q12.325 22 12 22ZM12 11.5Q13.05 11.5 13.775 10.775Q14.5 10.05 14.5 9Q14.5 7.95 13.775 7.225Q13.05 6.5 12 6.5Q10.95 6.5 10.225 7.225Q9.5 7.95 9.5 9Q9.5 10.05 10.225 10.775Q10.95 11.5 12 11.5Z"}))});IconMaterialWrongLocationSharpFilled.displayName="AmauiIconMaterialWrongLocationSharpFilled";var IconMaterialWrongLocationSharpFilled$1 = IconMaterialWrongLocationSharpFilled;

  const IconMaterialWrongLocationSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationSharpW100",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q12.525 3.3 13 3.387Q13.475 3.475 14 3.65V4V4.35Q13.55 4.175 13.038 4.087Q12.525 4 12 4Q9.925 4 8.463 5.463Q7 6.925 7 9Q7 10.775 7.688 11.962Q8.375 13.15 9.45 14.55Q10.5 15.925 11.038 16.75Q11.575 17.575 12 18.425Q12.425 17.575 12.963 16.75Q13.5 15.925 14.55 14.55Q15.625 13.15 16.312 11.962Q17 10.775 17 9H17.35H17.7Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9Q12 9 12 9ZM12 11Q12.825 11 13.413 10.412Q14 9.825 14 9Q14 8.175 13.413 7.587Q12.825 7 12 7Q11.175 7 10.588 7.587Q10 8.175 10 9Q10 9.825 10.588 10.412Q11.175 11 12 11ZM15.75 7.75 15.25 7.25 17.35 5.15 15.25 3.05 15.75 2.55 17.85 4.65 19.95 2.55 20.45 3.05 18.35 5.15 20.45 7.25 19.95 7.75 17.85 5.65Z"}))});IconMaterialWrongLocationSharpW100.displayName="AmauiIconMaterialWrongLocationSharpW100";var IconMaterialWrongLocationSharpW100$1 = IconMaterialWrongLocationSharpW100;

  const IconMaterialWrongLocationSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationSharpW100Filled",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.75 7.75 15.25 7.25 17.35 5.15 15.25 3.05 15.75 2.55 17.85 4.65 19.95 2.55 20.45 3.05 18.35 5.15 20.45 7.25 19.95 7.75 17.85 5.65ZM12 19.325Q11.825 19.325 11.7 19.212Q11.575 19.1 11.45 18.9Q11.025 18.025 10.45 17.137Q9.875 16.25 8.9 14.975Q7.775 13.525 7.038 12.162Q6.3 10.8 6.3 9Q6.3 6.625 7.963 4.962Q9.625 3.3 12 3.3Q12.725 3.3 13.45 3.487Q14.175 3.675 14.8 4.025L15.925 5.15L13.825 7.25L15.75 9.175L17.7 7.225V9Q17.7 10.95 16.913 12.3Q16.125 13.65 15.1 14.975Q14.075 16.3 13.525 17.163Q12.975 18.025 12.55 18.9Q12.425 19.1 12.3 19.212Q12.175 19.325 12 19.325ZM12 11Q12.825 11 13.413 10.412Q14 9.825 14 9Q14 8.175 13.413 7.587Q12.825 7 12 7Q11.175 7 10.588 7.587Q10 8.175 10 9Q10 9.825 10.588 10.412Q11.175 11 12 11Z"}))});IconMaterialWrongLocationSharpW100Filled.displayName="AmauiIconMaterialWrongLocationSharpW100Filled";var IconMaterialWrongLocationSharpW100Filled$1 = IconMaterialWrongLocationSharpW100Filled;

  const IconMaterialWrongLocationTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WrongLocationTwoTone",short_name:"WrongLocation"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,11c0,0.07,0,0.13,0,0.2c0,2.34-1.95,5.44-6,9.14c-4.05-3.7-6-6.79-6-9.14C6,7.57,8.65,5,12,5c0.34,0,0.68,0.03,1,0.08 V3.06C12.67,3.02,12.34,3,12,3c-4.2,0-8,3.22-8,8.2c0,3.32,2.67,7.25,8,11.8c5.33-4.55,8-8.48,8-11.8c0-0.07,0-0.13,0-0.2H18z"}),/*#__PURE__*/React__default["default"].createElement("circle",{cx:"12",cy:"11",r:"2"}),/*#__PURE__*/React__default["default"].createElement("polygon",{points:"22.54,2.88 21.12,1.46 19,3.59 16.88,1.46 15.46,2.88 17.59,5 15.46,7.12 16.88,8.54 19,6.41 21.12,8.54 22.54,7.12 20.41,5"}))))});IconMaterialWrongLocationTwoTone.displayName="AmauiIconMaterialWrongLocationTwoTone";var IconMaterialWrongLocationTwoTone$1 = IconMaterialWrongLocationTwoTone;

  const IconMaterialWysiwygRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygRounded",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V7H5V19Q5 19 5 19Q5 19 5 19ZM8 12Q7.575 12 7.287 11.712Q7 11.425 7 11Q7 10.575 7.287 10.287Q7.575 10 8 10H16Q16.425 10 16.712 10.287Q17 10.575 17 11Q17 11.425 16.712 11.712Q16.425 12 16 12ZM8 16Q7.575 16 7.287 15.712Q7 15.425 7 15Q7 14.575 7.287 14.287Q7.575 14 8 14H12Q12.425 14 12.713 14.287Q13 14.575 13 15Q13 15.425 12.713 15.712Q12.425 16 12 16Z"}))});IconMaterialWysiwygRounded.displayName="AmauiIconMaterialWysiwygRounded";var IconMaterialWysiwygRounded$1 = IconMaterialWysiwygRounded;

  const IconMaterialWysiwygRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygRoundedFilled",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5 21Q4.175 21 3.587 20.413Q3 19.825 3 19V5Q3 4.175 3.587 3.587Q4.175 3 5 3H19Q19.825 3 20.413 3.587Q21 4.175 21 5V19Q21 19.825 20.413 20.413Q19.825 21 19 21ZM5 19H19Q19 19 19 19Q19 19 19 19V7H5V19Q5 19 5 19Q5 19 5 19ZM8 12Q7.575 12 7.287 11.712Q7 11.425 7 11Q7 10.575 7.287 10.287Q7.575 10 8 10H16Q16.425 10 16.712 10.287Q17 10.575 17 11Q17 11.425 16.712 11.712Q16.425 12 16 12ZM8 16Q7.575 16 7.287 15.712Q7 15.425 7 15Q7 14.575 7.287 14.287Q7.575 14 8 14H12Q12.425 14 12.713 14.287Q13 14.575 13 15Q13 15.425 12.713 15.712Q12.425 16 12 16Z"}))});IconMaterialWysiwygRoundedFilled.displayName="AmauiIconMaterialWysiwygRoundedFilled";var IconMaterialWysiwygRoundedFilled$1 = IconMaterialWysiwygRoundedFilled;

  const IconMaterialWysiwygRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygRoundedW100",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V7H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM7.35 11.35Q7.2 11.35 7.1 11.25Q7 11.15 7 11Q7 10.85 7.1 10.75Q7.2 10.65 7.35 10.65H16.65Q16.8 10.65 16.9 10.75Q17 10.85 17 11Q17 11.15 16.9 11.25Q16.8 11.35 16.65 11.35ZM7.35 15.35Q7.2 15.35 7.1 15.25Q7 15.15 7 15Q7 14.85 7.1 14.75Q7.2 14.65 7.35 14.65H12.65Q12.8 14.65 12.9 14.75Q13 14.85 13 15Q13 15.15 12.9 15.25Q12.8 15.35 12.65 15.35Z"}))});IconMaterialWysiwygRoundedW100.displayName="AmauiIconMaterialWysiwygRoundedW100";var IconMaterialWysiwygRoundedW100$1 = IconMaterialWysiwygRoundedW100;

  const IconMaterialWysiwygRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygRoundedW100Filled",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M5.8 19.7Q5.175 19.7 4.738 19.262Q4.3 18.825 4.3 18.2V5.8Q4.3 5.175 4.738 4.737Q5.175 4.3 5.8 4.3H18.2Q18.825 4.3 19.263 4.737Q19.7 5.175 19.7 5.8V18.2Q19.7 18.825 19.263 19.262Q18.825 19.7 18.2 19.7ZM5.8 19H18.2Q18.55 19 18.775 18.775Q19 18.55 19 18.2V7H5V18.2Q5 18.55 5.225 18.775Q5.45 19 5.8 19ZM7.35 11.35Q7.2 11.35 7.1 11.25Q7 11.15 7 11Q7 10.85 7.1 10.75Q7.2 10.65 7.35 10.65H16.65Q16.8 10.65 16.9 10.75Q17 10.85 17 11Q17 11.15 16.9 11.25Q16.8 11.35 16.65 11.35ZM7.35 15.35Q7.2 15.35 7.1 15.25Q7 15.15 7 15Q7 14.85 7.1 14.75Q7.2 14.65 7.35 14.65H12.65Q12.8 14.65 12.9 14.75Q13 14.85 13 15Q13 15.15 12.9 15.25Q12.8 15.35 12.65 15.35Z"}))});IconMaterialWysiwygRoundedW100Filled.displayName="AmauiIconMaterialWysiwygRoundedW100Filled";var IconMaterialWysiwygRoundedW100Filled$1 = IconMaterialWysiwygRoundedW100Filled;

  const IconMaterialWysiwygSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygSharp",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V7H5ZM7 12V10H17V12ZM7 16V14H13V16Z"}))});IconMaterialWysiwygSharp.displayName="AmauiIconMaterialWysiwygSharp";var IconMaterialWysiwygSharp$1 = IconMaterialWysiwygSharp;

  const IconMaterialWysiwygSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygSharpFilled",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3 21V3H21V21ZM5 19H19V7H5ZM7 12V10H17V12ZM7 16V14H13V16Z"}))});IconMaterialWysiwygSharpFilled.displayName="AmauiIconMaterialWysiwygSharpFilled";var IconMaterialWysiwygSharpFilled$1 = IconMaterialWysiwygSharpFilled;

  const IconMaterialWysiwygSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygSharpW100",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V7H5ZM7 11.35V10.65H17V11.35ZM7 15.35V14.65H13V15.35Z"}))});IconMaterialWysiwygSharpW100.displayName="AmauiIconMaterialWysiwygSharpW100";var IconMaterialWysiwygSharpW100$1 = IconMaterialWysiwygSharpW100;

  const IconMaterialWysiwygSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygSharpW100Filled",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.3 19.7V4.3H19.7V19.7ZM5 19H19V7H5ZM7 11.35V10.65H17V11.35ZM7 15.35V14.65H13V15.35Z"}))});IconMaterialWysiwygSharpW100Filled.displayName="AmauiIconMaterialWysiwygSharpW100Filled";var IconMaterialWysiwygSharpW100Filled$1 = IconMaterialWysiwygSharpW100Filled;

  const IconMaterialWysiwygTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"WysiwygTwoTone",short_name:"Wysiwyg"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("rect",{fill:"none",height:"24",width:"24"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,19H5V7h14V19z M17,12H7v-2h10V12z M13,16H7v-2h6V16z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19,3H5C3.89,3,3,3.9,3,5v14c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.11,3,19,3z M19,19H5V7h14V19z M17,12H7v-2 h10V12z M13,16H7v-2h6V16z"})))});IconMaterialWysiwygTwoTone.displayName="AmauiIconMaterialWysiwygTwoTone";var IconMaterialWysiwygTwoTone$1 = IconMaterialWysiwygTwoTone;

  const IconMaterialYardRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardRounded",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q14.125 19 15.725 17.712Q17.325 16.425 17.825 14.475Q17.975 13.875 17.55 13.45Q17.125 13.025 16.525 13.175Q14.575 13.675 13.288 15.275Q12 16.875 12 19ZM12 19Q12 16.875 10.713 15.275Q9.425 13.675 7.475 13.175Q6.875 13.025 6.45 13.45Q6.025 13.875 6.175 14.475Q6.675 16.425 8.275 17.712Q9.875 19 12 19ZM12 13.95Q12.65 13.95 13.1 13.5Q13.55 13.05 13.55 12.4V12.25Q13.75 12.4 13.963 12.475Q14.175 12.55 14.45 12.55Q15.1 12.55 15.55 12.1Q16 11.65 16 11Q16 10.5 15.762 10.125Q15.525 9.75 15.1 9.6Q15.525 9.45 15.762 9.075Q16 8.7 16 8.2Q16 7.55 15.55 7.1Q15.1 6.65 14.45 6.65Q14.175 6.65 13.963 6.725Q13.75 6.8 13.55 6.95V6.8Q13.55 6.15 13.1 5.7Q12.65 5.25 12 5.25Q11.35 5.25 10.9 5.7Q10.45 6.15 10.45 6.8V6.95Q10.25 6.8 10.038 6.725Q9.825 6.65 9.55 6.65Q8.9 6.65 8.45 7.1Q8 7.55 8 8.2Q8 8.7 8.238 9.075Q8.475 9.45 8.9 9.6Q8.475 9.75 8.238 10.125Q8 10.5 8 11Q8 11.65 8.45 12.1Q8.9 12.55 9.55 12.55Q9.825 12.55 10.038 12.475Q10.25 12.4 10.45 12.25V12.4Q10.45 13.05 10.9 13.5Q11.35 13.95 12 13.95ZM12 11.15Q11.35 11.15 10.9 10.712Q10.45 10.275 10.45 9.6Q10.45 8.95 10.9 8.5Q11.35 8.05 12 8.05Q12.65 8.05 13.1 8.5Q13.55 8.95 13.55 9.6Q13.55 10.275 13.1 10.712Q12.65 11.15 12 11.15ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22ZM4 20H20Q20 20 20 20Q20 20 20 20V4Q20 4 20 4Q20 4 20 4H4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20ZM4 20Q4 20 4 20Q4 20 4 20V4Q4 4 4 4Q4 4 4 4Q4 4 4 4Q4 4 4 4V20Q4 20 4 20Q4 20 4 20Z"}))});IconMaterialYardRounded.displayName="AmauiIconMaterialYardRounded";var IconMaterialYardRounded$1 = IconMaterialYardRounded;

  const IconMaterialYardRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardRoundedFilled",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q14.125 19 15.725 17.712Q17.325 16.425 17.825 14.475Q17.975 13.875 17.55 13.45Q17.125 13.025 16.525 13.175Q14.575 13.675 13.288 15.275Q12 16.875 12 19ZM12 19Q12 16.875 10.713 15.275Q9.425 13.675 7.475 13.175Q6.875 13.025 6.45 13.45Q6.025 13.875 6.175 14.475Q6.675 16.425 8.275 17.712Q9.875 19 12 19ZM12 13.95Q12.65 13.95 13.1 13.5Q13.55 13.05 13.55 12.4V12.25Q13.75 12.4 13.963 12.475Q14.175 12.55 14.45 12.55Q15.1 12.55 15.55 12.1Q16 11.65 16 11Q16 10.5 15.762 10.125Q15.525 9.75 15.1 9.6Q15.525 9.45 15.762 9.075Q16 8.7 16 8.2Q16 7.55 15.55 7.1Q15.1 6.65 14.45 6.65Q14.175 6.65 13.963 6.725Q13.75 6.8 13.55 6.95V6.8Q13.55 6.15 13.1 5.7Q12.65 5.25 12 5.25Q11.35 5.25 10.9 5.7Q10.45 6.15 10.45 6.8V6.95Q10.25 6.8 10.038 6.725Q9.825 6.65 9.55 6.65Q8.9 6.65 8.45 7.1Q8 7.55 8 8.2Q8 8.7 8.238 9.075Q8.475 9.45 8.9 9.6Q8.475 9.75 8.238 10.125Q8 10.5 8 11Q8 11.65 8.45 12.1Q8.9 12.55 9.55 12.55Q9.825 12.55 10.038 12.475Q10.25 12.4 10.45 12.25V12.4Q10.45 13.05 10.9 13.5Q11.35 13.95 12 13.95ZM12 11.15Q11.35 11.15 10.9 10.712Q10.45 10.275 10.45 9.6Q10.45 8.95 10.9 8.5Q11.35 8.05 12 8.05Q12.65 8.05 13.1 8.5Q13.55 8.95 13.55 9.6Q13.55 10.275 13.1 10.712Q12.65 11.15 12 11.15ZM4 22Q3.175 22 2.588 21.413Q2 20.825 2 20V4Q2 3.175 2.588 2.587Q3.175 2 4 2H20Q20.825 2 21.413 2.587Q22 3.175 22 4V20Q22 20.825 21.413 21.413Q20.825 22 20 22Z"}))});IconMaterialYardRoundedFilled.displayName="AmauiIconMaterialYardRoundedFilled";var IconMaterialYardRoundedFilled$1 = IconMaterialYardRoundedFilled;

  const IconMaterialYardRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardRoundedW100",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q13.8 19 15.238 17.725Q16.675 16.45 16.95 14.7Q17 14.425 16.788 14.212Q16.575 14 16.3 14.05Q14.55 14.325 13.275 15.762Q12 17.2 12 19ZM12 19Q12 17.2 10.725 15.762Q9.45 14.325 7.7 14.05Q7.425 14 7.213 14.212Q7 14.425 7.05 14.7Q7.325 16.45 8.763 17.725Q10.2 19 12 19ZM12 13.75Q12.575 13.75 12.938 13.387Q13.3 13.025 13.3 12.45V12.35Q13.45 12.475 13.638 12.537Q13.825 12.6 14.05 12.6Q14.625 12.6 15.012 12.212Q15.4 11.825 15.4 11.25Q15.4 10.825 15.2 10.512Q15 10.2 14.65 10.05Q15 9.9 15.2 9.587Q15.4 9.275 15.4 8.85Q15.4 8.275 15.012 7.887Q14.625 7.5 14.05 7.5Q13.825 7.5 13.638 7.562Q13.45 7.625 13.3 7.75V7.6Q13.3 7.025 12.938 6.662Q12.575 6.3 12 6.3Q11.425 6.3 11.062 6.662Q10.7 7.025 10.7 7.6V7.75Q10.55 7.625 10.363 7.562Q10.175 7.5 9.95 7.5Q9.375 7.5 8.988 7.887Q8.6 8.275 8.6 8.85Q8.6 9.275 8.8 9.587Q9 9.9 9.35 10.05Q9 10.2 8.8 10.512Q8.6 10.825 8.6 11.25Q8.6 11.825 8.988 12.212Q9.375 12.6 9.95 12.6Q10.175 12.6 10.363 12.537Q10.55 12.475 10.7 12.35V12.45Q10.7 13.025 11.062 13.387Q11.425 13.75 12 13.75ZM12 12.15Q11.125 12.15 10.512 11.537Q9.9 10.925 9.9 10.05Q9.9 9.175 10.512 8.562Q11.125 7.95 12 7.95Q12.875 7.95 13.488 8.562Q14.1 9.175 14.1 10.05Q14.1 10.925 13.488 11.537Q12.875 12.15 12 12.15ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7ZM4.8 20H19.2Q19.55 20 19.775 19.775Q20 19.55 20 19.2V4.8Q20 4.45 19.775 4.225Q19.55 4 19.2 4H4.8Q4.45 4 4.225 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4.225 19.775Q4.45 20 4.8 20ZM4 20Q4 20 4 19.775Q4 19.55 4 19.2V4.8Q4 4.45 4 4.225Q4 4 4 4Q4 4 4 4.225Q4 4.45 4 4.8V19.2Q4 19.55 4 19.775Q4 20 4 20Z"}))});IconMaterialYardRoundedW100.displayName="AmauiIconMaterialYardRoundedW100";var IconMaterialYardRoundedW100$1 = IconMaterialYardRoundedW100;

  const IconMaterialYardRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardRoundedW100Filled",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q13.8 19 15.238 17.725Q16.675 16.45 16.95 14.7Q17 14.425 16.788 14.212Q16.575 14 16.3 14.05Q14.55 14.325 13.275 15.762Q12 17.2 12 19ZM12 19Q12 17.2 10.725 15.762Q9.45 14.325 7.7 14.05Q7.425 14 7.213 14.212Q7 14.425 7.05 14.7Q7.325 16.45 8.763 17.725Q10.2 19 12 19ZM12 13.75Q12.575 13.75 12.938 13.387Q13.3 13.025 13.3 12.45V12.35Q13.45 12.475 13.638 12.537Q13.825 12.6 14.05 12.6Q14.625 12.6 15.012 12.212Q15.4 11.825 15.4 11.25Q15.4 10.825 15.2 10.512Q15 10.2 14.65 10.05Q15 9.9 15.2 9.587Q15.4 9.275 15.4 8.85Q15.4 8.275 15.012 7.887Q14.625 7.5 14.05 7.5Q13.825 7.5 13.638 7.562Q13.45 7.625 13.3 7.75V7.6Q13.3 7.025 12.938 6.662Q12.575 6.3 12 6.3Q11.425 6.3 11.062 6.662Q10.7 7.025 10.7 7.6V7.75Q10.55 7.625 10.363 7.562Q10.175 7.5 9.95 7.5Q9.375 7.5 8.988 7.887Q8.6 8.275 8.6 8.85Q8.6 9.275 8.8 9.587Q9 9.9 9.35 10.05Q9 10.2 8.8 10.512Q8.6 10.825 8.6 11.25Q8.6 11.825 8.988 12.212Q9.375 12.6 9.95 12.6Q10.175 12.6 10.363 12.537Q10.55 12.475 10.7 12.35V12.45Q10.7 13.025 11.062 13.387Q11.425 13.75 12 13.75ZM12 12.15Q11.125 12.15 10.512 11.537Q9.9 10.925 9.9 10.05Q9.9 9.175 10.512 8.562Q11.125 7.95 12 7.95Q12.875 7.95 13.488 8.562Q14.1 9.175 14.1 10.05Q14.1 10.925 13.488 11.537Q12.875 12.15 12 12.15ZM4.8 20.7Q4.15 20.7 3.725 20.275Q3.3 19.85 3.3 19.2V4.8Q3.3 4.15 3.725 3.725Q4.15 3.3 4.8 3.3H19.2Q19.85 3.3 20.275 3.725Q20.7 4.15 20.7 4.8V19.2Q20.7 19.85 20.275 20.275Q19.85 20.7 19.2 20.7Z"}))});IconMaterialYardRoundedW100Filled.displayName="AmauiIconMaterialYardRoundedW100Filled";var IconMaterialYardRoundedW100Filled$1 = IconMaterialYardRoundedW100Filled;

  const IconMaterialYardSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardSharp",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q14.5 19 16.25 17.25Q18 15.5 18 13Q15.5 13 13.75 14.75Q12 16.5 12 19ZM12 19Q12 16.5 10.25 14.75Q8.5 13 6 13Q6 15.5 7.75 17.25Q9.5 19 12 19ZM12 13.95Q12.65 13.95 13.1 13.5Q13.55 13.05 13.55 12.4V12.25Q13.75 12.4 13.963 12.475Q14.175 12.55 14.45 12.55Q15.1 12.55 15.55 12.1Q16 11.65 16 11Q16 10.5 15.762 10.125Q15.525 9.75 15.1 9.6Q15.525 9.45 15.762 9.075Q16 8.7 16 8.2Q16 7.55 15.55 7.1Q15.1 6.65 14.45 6.65Q14.175 6.65 13.963 6.725Q13.75 6.8 13.55 6.95V6.8Q13.55 6.15 13.1 5.7Q12.65 5.25 12 5.25Q11.35 5.25 10.9 5.7Q10.45 6.15 10.45 6.8V6.95Q10.25 6.8 10.038 6.725Q9.825 6.65 9.55 6.65Q8.9 6.65 8.45 7.1Q8 7.55 8 8.2Q8 8.7 8.238 9.075Q8.475 9.45 8.9 9.6Q8.475 9.75 8.238 10.125Q8 10.5 8 11Q8 11.65 8.45 12.1Q8.9 12.55 9.55 12.55Q9.825 12.55 10.038 12.475Q10.25 12.4 10.45 12.25V12.4Q10.45 13.05 10.9 13.5Q11.35 13.95 12 13.95ZM12 11.15Q11.35 11.15 10.9 10.712Q10.45 10.275 10.45 9.6Q10.45 8.95 10.9 8.5Q11.35 8.05 12 8.05Q12.65 8.05 13.1 8.5Q13.55 8.95 13.55 9.6Q13.55 10.275 13.1 10.712Q12.65 11.15 12 11.15ZM2 22V2H22V22ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialYardSharp.displayName="AmauiIconMaterialYardSharp";var IconMaterialYardSharp$1 = IconMaterialYardSharp;

  const IconMaterialYardSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardSharpFilled",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q14.5 19 16.25 17.25Q18 15.5 18 13Q15.5 13 13.75 14.75Q12 16.5 12 19ZM12 19Q12 16.5 10.25 14.75Q8.5 13 6 13Q6 15.5 7.75 17.25Q9.5 19 12 19ZM12 13.95Q12.65 13.95 13.1 13.5Q13.55 13.05 13.55 12.4V12.25Q13.75 12.4 13.963 12.475Q14.175 12.55 14.45 12.55Q15.1 12.55 15.55 12.1Q16 11.65 16 11Q16 10.5 15.762 10.125Q15.525 9.75 15.1 9.6Q15.525 9.45 15.762 9.075Q16 8.7 16 8.2Q16 7.55 15.55 7.1Q15.1 6.65 14.45 6.65Q14.175 6.65 13.963 6.725Q13.75 6.8 13.55 6.95V6.8Q13.55 6.15 13.1 5.7Q12.65 5.25 12 5.25Q11.35 5.25 10.9 5.7Q10.45 6.15 10.45 6.8V6.95Q10.25 6.8 10.038 6.725Q9.825 6.65 9.55 6.65Q8.9 6.65 8.45 7.1Q8 7.55 8 8.2Q8 8.7 8.238 9.075Q8.475 9.45 8.9 9.6Q8.475 9.75 8.238 10.125Q8 10.5 8 11Q8 11.65 8.45 12.1Q8.9 12.55 9.55 12.55Q9.825 12.55 10.038 12.475Q10.25 12.4 10.45 12.25V12.4Q10.45 13.05 10.9 13.5Q11.35 13.95 12 13.95ZM12 11.15Q11.35 11.15 10.9 10.712Q10.45 10.275 10.45 9.6Q10.45 8.95 10.9 8.5Q11.35 8.05 12 8.05Q12.65 8.05 13.1 8.5Q13.55 8.95 13.55 9.6Q13.55 10.275 13.1 10.712Q12.65 11.15 12 11.15ZM2 22V2H22V22Z"}))});IconMaterialYardSharpFilled.displayName="AmauiIconMaterialYardSharpFilled";var IconMaterialYardSharpFilled$1 = IconMaterialYardSharpFilled;

  const IconMaterialYardSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardSharpW100",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q13.95 19 15.475 17.475Q17 15.95 17 14Q15.05 14 13.525 15.525Q12 17.05 12 19ZM12 19Q12 17.05 10.475 15.525Q8.95 14 7 14Q7 15.95 8.525 17.475Q10.05 19 12 19ZM12 13.75Q12.575 13.75 12.938 13.387Q13.3 13.025 13.3 12.45V12.35Q13.45 12.475 13.638 12.537Q13.825 12.6 14.05 12.6Q14.625 12.6 15.012 12.212Q15.4 11.825 15.4 11.25Q15.4 10.825 15.2 10.512Q15 10.2 14.65 10.05Q15 9.9 15.2 9.587Q15.4 9.275 15.4 8.85Q15.4 8.275 15.012 7.887Q14.625 7.5 14.05 7.5Q13.825 7.5 13.638 7.562Q13.45 7.625 13.3 7.75V7.6Q13.3 7.025 12.938 6.662Q12.575 6.3 12 6.3Q11.425 6.3 11.062 6.662Q10.7 7.025 10.7 7.6V7.75Q10.55 7.625 10.363 7.562Q10.175 7.5 9.95 7.5Q9.375 7.5 8.988 7.887Q8.6 8.275 8.6 8.85Q8.6 9.275 8.8 9.587Q9 9.9 9.35 10.05Q9 10.2 8.8 10.512Q8.6 10.825 8.6 11.25Q8.6 11.825 8.988 12.212Q9.375 12.6 9.95 12.6Q10.175 12.6 10.363 12.537Q10.55 12.475 10.7 12.35V12.45Q10.7 13.025 11.062 13.387Q11.425 13.75 12 13.75ZM12 12.15Q11.125 12.15 10.512 11.537Q9.9 10.925 9.9 10.05Q9.9 9.175 10.512 8.562Q11.125 7.95 12 7.95Q12.875 7.95 13.488 8.562Q14.1 9.175 14.1 10.05Q14.1 10.925 13.488 11.537Q12.875 12.15 12 12.15ZM3.3 20.7V3.3H20.7V20.7ZM4 20H20V4H4ZM4 20V4V20Z"}))});IconMaterialYardSharpW100.displayName="AmauiIconMaterialYardSharpW100";var IconMaterialYardSharpW100$1 = IconMaterialYardSharpW100;

  const IconMaterialYardSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardSharpW100Filled",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12 19Q13.95 19 15.475 17.475Q17 15.95 17 14Q15.05 14 13.525 15.525Q12 17.05 12 19ZM12 19Q12 17.05 10.475 15.525Q8.95 14 7 14Q7 15.95 8.525 17.475Q10.05 19 12 19ZM12 13.75Q12.575 13.75 12.938 13.387Q13.3 13.025 13.3 12.45V12.35Q13.45 12.475 13.638 12.537Q13.825 12.6 14.05 12.6Q14.625 12.6 15.012 12.212Q15.4 11.825 15.4 11.25Q15.4 10.825 15.2 10.512Q15 10.2 14.65 10.05Q15 9.9 15.2 9.587Q15.4 9.275 15.4 8.85Q15.4 8.275 15.012 7.887Q14.625 7.5 14.05 7.5Q13.825 7.5 13.638 7.562Q13.45 7.625 13.3 7.75V7.6Q13.3 7.025 12.938 6.662Q12.575 6.3 12 6.3Q11.425 6.3 11.062 6.662Q10.7 7.025 10.7 7.6V7.75Q10.55 7.625 10.363 7.562Q10.175 7.5 9.95 7.5Q9.375 7.5 8.988 7.887Q8.6 8.275 8.6 8.85Q8.6 9.275 8.8 9.587Q9 9.9 9.35 10.05Q9 10.2 8.8 10.512Q8.6 10.825 8.6 11.25Q8.6 11.825 8.988 12.212Q9.375 12.6 9.95 12.6Q10.175 12.6 10.363 12.537Q10.55 12.475 10.7 12.35V12.45Q10.7 13.025 11.062 13.387Q11.425 13.75 12 13.75ZM12 12.15Q11.125 12.15 10.512 11.537Q9.9 10.925 9.9 10.05Q9.9 9.175 10.512 8.562Q11.125 7.95 12 7.95Q12.875 7.95 13.488 8.562Q14.1 9.175 14.1 10.05Q14.1 10.925 13.488 11.537Q12.875 12.15 12 12.15ZM3.3 20.7V3.3H20.7V20.7Z"}))});IconMaterialYardSharpW100Filled.displayName="AmauiIconMaterialYardSharpW100Filled";var IconMaterialYardSharpW100Filled$1 = IconMaterialYardSharpW100Filled;

  const IconMaterialYardTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YardTwoTone",short_name:"Yard"},props),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M0,0h24v24H0V0z",fill:"none"})),/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("g",null,/*#__PURE__*/React__default["default"].createElement("path",{d:"M4,20h16V4H4V20z M8,8.22c0-0.86,0.7-1.56,1.56-1.56c0.33,0,0.64,0.1,0.89,0.28l-0.01-0.12 c0-0.86,0.7-1.56,1.56-1.56s1.56,0.7,1.56,1.56l-0.01,0.12c0.26-0.18,0.56-0.28,0.89-0.28c0.86,0,1.56,0.7,1.56,1.56 c0,0.62-0.37,1.16-0.89,1.4C15.63,9.87,16,10.41,16,11.03c0,0.86-0.7,1.56-1.56,1.56c-0.33,0-0.64-0.11-0.89-0.28l0.01,0.12 c0,0.86-0.7,1.56-1.56,1.56s-1.56-0.7-1.56-1.56l0.01-0.12c-0.26,0.18-0.56,0.28-0.89,0.28C8.7,12.59,8,11.89,8,11.03 c0-0.62,0.37-1.16,0.89-1.4C8.37,9.38,8,8.84,8,8.22z M12,19c0-3.31,2.69-6,6-6C18,16.31,15.31,19,12,19s-6-2.69-6-6 C9.31,13,12,15.69,12,19z",opacity:".3"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8,11.03c0,0.86,0.7,1.56,1.56,1.56c0.33,0,0.63-0.1,0.89-0.28l-0.01,0.12c0,0.86,0.7,1.56,1.56,1.56s1.56-0.7,1.56-1.56 l-0.01-0.12c0.25,0.17,0.56,0.28,0.89,0.28c0.86,0,1.56-0.7,1.56-1.56c0-0.62-0.37-1.16-0.89-1.41C15.63,9.38,16,8.84,16,8.22 c0-0.86-0.7-1.56-1.56-1.56c-0.33,0-0.63,0.1-0.89,0.28l0.01-0.12c0-0.86-0.7-1.56-1.56-1.56s-1.56,0.7-1.56,1.56l0.01,0.12 C10.2,6.76,9.89,6.66,9.56,6.66C8.7,6.66,8,7.36,8,8.22c0,0.62,0.37,1.16,0.89,1.41C8.37,9.87,8,10.41,8,11.03z M12,8.06 c0.86,0,1.56,0.7,1.56,1.56s-0.7,1.56-1.56,1.56s-1.56-0.7-1.56-1.56S11.14,8.06,12,8.06z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18,13c-3.31,0-6,2.69-6,6C15.31,19,18,16.31,18,13z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M12,19c0-3.31-2.69-6-6-6C6,16.31,8.69,19,12,19z"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20,2H4C2.9,2,2,2.9,2,4v16c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V4C22,2.9,21.1,2,20,2z M20,20H4V4h16V20z"}))))});IconMaterialYardTwoTone.displayName="AmauiIconMaterialYardTwoTone";var IconMaterialYardTwoTone$1 = IconMaterialYardTwoTone;

  const IconMaterialYoutubeSearchedForRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForRounded",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 13.65Q9.7 13.8 10.125 13.9Q10.55 14 11 14Q12.875 14 14.188 12.688Q15.5 11.375 15.5 9.5Q15.5 7.625 14.188 6.312Q12.875 5 11 5Q9.275 5 8.012 6.162Q6.75 7.325 6.55 9.05L7.125 8.475Q7.4 8.2 7.812 8.212Q8.225 8.225 8.5 8.5Q8.775 8.775 8.775 9.2Q8.775 9.625 8.5 9.9L6.2 12.2Q5.925 12.475 5.5 12.475Q5.075 12.475 4.8 12.2L2.475 9.875Q2.2 9.6 2.213 9.188Q2.225 8.775 2.5 8.5Q2.8 8.2 3.213 8.188Q3.625 8.175 3.925 8.475L4.55 9.1Q4.7 6.525 6.55 4.762Q8.4 3 11 3Q13.725 3 15.613 4.887Q17.5 6.775 17.5 9.5Q17.5 10.55 17.175 11.55Q16.85 12.55 16.2 13.3L21.825 18.925Q22.1 19.2 22.088 19.612Q22.075 20.025 21.8 20.3Q21.525 20.575 21.1 20.575Q20.675 20.575 20.4 20.3L14.8 14.7Q14 15.35 13.025 15.675Q12.05 16 11 16Q10.3 16 9.65 15.863Q9 15.725 8.425 15.475Q8.025 15.3 7.925 14.9Q7.825 14.5 8.025 14.1Q8.225 13.75 8.562 13.625Q8.9 13.5 9.3 13.65Z"}))});IconMaterialYoutubeSearchedForRounded.displayName="AmauiIconMaterialYoutubeSearchedForRounded";var IconMaterialYoutubeSearchedForRounded$1 = IconMaterialYoutubeSearchedForRounded;

  const IconMaterialYoutubeSearchedForRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForRoundedFilled",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M9.3 13.65Q9.7 13.8 10.125 13.9Q10.55 14 11 14Q12.875 14 14.188 12.688Q15.5 11.375 15.5 9.5Q15.5 7.625 14.188 6.312Q12.875 5 11 5Q9.275 5 8.012 6.162Q6.75 7.325 6.55 9.05L7.125 8.475Q7.4 8.2 7.812 8.212Q8.225 8.225 8.5 8.5Q8.775 8.775 8.775 9.2Q8.775 9.625 8.5 9.9L6.2 12.2Q5.925 12.475 5.5 12.475Q5.075 12.475 4.8 12.2L2.475 9.875Q2.2 9.6 2.213 9.188Q2.225 8.775 2.5 8.5Q2.8 8.2 3.213 8.188Q3.625 8.175 3.925 8.475L4.55 9.1Q4.7 6.525 6.55 4.762Q8.4 3 11 3Q13.725 3 15.613 4.887Q17.5 6.775 17.5 9.5Q17.5 10.55 17.175 11.55Q16.85 12.55 16.2 13.3L21.825 18.925Q22.1 19.2 22.088 19.612Q22.075 20.025 21.8 20.3Q21.525 20.575 21.1 20.575Q20.675 20.575 20.4 20.3L14.8 14.7Q14 15.35 13.025 15.675Q12.05 16 11 16Q10.3 16 9.65 15.863Q9 15.725 8.425 15.475Q8.025 15.3 7.925 14.9Q7.825 14.5 8.025 14.1Q8.225 13.75 8.562 13.625Q8.9 13.5 9.3 13.65Z"}))});IconMaterialYoutubeSearchedForRoundedFilled.displayName="AmauiIconMaterialYoutubeSearchedForRoundedFilled";var IconMaterialYoutubeSearchedForRoundedFilled$1 = IconMaterialYoutubeSearchedForRoundedFilled;

  const IconMaterialYoutubeSearchedForRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForRoundedW100",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 13.725Q9.2 13.975 9.775 14.137Q10.35 14.3 11 14.3Q13.025 14.3 14.413 12.912Q15.8 11.525 15.8 9.5Q15.8 7.475 14.413 6.087Q13.025 4.7 11 4.7Q8.975 4.7 7.588 6.087Q6.2 7.475 6.2 9.5L7.575 8.075Q7.675 7.975 7.812 7.987Q7.95 8 8.05 8.1Q8.175 8.225 8.175 8.35Q8.175 8.475 8.05 8.6L6.375 10.275Q6.15 10.5 5.85 10.5Q5.55 10.5 5.325 10.275L3.625 8.575Q3.525 8.475 3.538 8.337Q3.55 8.2 3.65 8.1Q3.775 7.975 3.9 7.987Q4.025 8 4.15 8.1L5.5 9.5Q5.5 7.2 7.1 5.6Q8.7 4 11 4Q13.3 4 14.9 5.6Q16.5 7.2 16.5 9.5Q16.5 10.525 16.125 11.5Q15.75 12.475 15.15 13.15L21.175 19.175Q21.275 19.275 21.263 19.413Q21.25 19.55 21.15 19.65Q21.025 19.775 20.9 19.775Q20.775 19.775 20.65 19.65L14.65 13.65Q13.9 14.3 12.925 14.65Q11.95 15 11 15Q10.275 15 9.6 14.837Q8.925 14.675 8.35 14.35Q8.225 14.275 8.188 14.125Q8.15 13.975 8.225 13.85Q8.275 13.725 8.4 13.7Q8.525 13.675 8.65 13.725Z"}))});IconMaterialYoutubeSearchedForRoundedW100.displayName="AmauiIconMaterialYoutubeSearchedForRoundedW100";var IconMaterialYoutubeSearchedForRoundedW100$1 = IconMaterialYoutubeSearchedForRoundedW100;

  const IconMaterialYoutubeSearchedForRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForRoundedW100Filled",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.65 13.725Q9.2 13.975 9.775 14.137Q10.35 14.3 11 14.3Q13.025 14.3 14.413 12.912Q15.8 11.525 15.8 9.5Q15.8 7.475 14.413 6.087Q13.025 4.7 11 4.7Q8.975 4.7 7.588 6.087Q6.2 7.475 6.2 9.5L7.575 8.075Q7.675 7.975 7.812 7.987Q7.95 8 8.05 8.1Q8.175 8.225 8.175 8.35Q8.175 8.475 8.05 8.6L6.375 10.275Q6.15 10.5 5.85 10.5Q5.55 10.5 5.325 10.275L3.625 8.575Q3.525 8.475 3.538 8.337Q3.55 8.2 3.65 8.1Q3.775 7.975 3.9 7.987Q4.025 8 4.15 8.1L5.5 9.5Q5.5 7.2 7.1 5.6Q8.7 4 11 4Q13.3 4 14.9 5.6Q16.5 7.2 16.5 9.5Q16.5 10.525 16.125 11.5Q15.75 12.475 15.15 13.15L21.175 19.175Q21.275 19.275 21.263 19.413Q21.25 19.55 21.15 19.65Q21.025 19.775 20.9 19.775Q20.775 19.775 20.65 19.65L14.65 13.65Q13.9 14.3 12.925 14.65Q11.95 15 11 15Q10.275 15 9.6 14.837Q8.925 14.675 8.35 14.35Q8.225 14.275 8.188 14.125Q8.15 13.975 8.225 13.85Q8.275 13.725 8.4 13.7Q8.525 13.675 8.65 13.725Z"}))});IconMaterialYoutubeSearchedForRoundedW100Filled.displayName="AmauiIconMaterialYoutubeSearchedForRoundedW100Filled";var IconMaterialYoutubeSearchedForRoundedW100Filled$1 = IconMaterialYoutubeSearchedForRoundedW100Filled;

  const IconMaterialYoutubeSearchedForSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForSharp",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.55 20.45 14.8 14.7Q14 15.35 13.025 15.675Q12.05 16 11 16Q9.95 16 9 15.688Q8.05 15.375 7.25 14.8L8.7 13.35Q9.2 13.65 9.775 13.825Q10.35 14 11 14Q12.875 14 14.188 12.688Q15.5 11.375 15.5 9.5Q15.5 7.625 14.188 6.312Q12.875 5 11 5Q9.275 5 8.012 6.162Q6.75 7.325 6.55 9.05L7.8 7.8L9.2 9.2L5.5 12.9L1.8 9.2L3.2 7.8L4.55 9.1Q4.7 6.525 6.55 4.762Q8.4 3 11 3Q13.725 3 15.613 4.887Q17.5 6.775 17.5 9.5Q17.5 10.55 17.175 11.55Q16.85 12.55 16.2 13.3L21.95 19.05Z"}))});IconMaterialYoutubeSearchedForSharp.displayName="AmauiIconMaterialYoutubeSearchedForSharp";var IconMaterialYoutubeSearchedForSharp$1 = IconMaterialYoutubeSearchedForSharp;

  const IconMaterialYoutubeSearchedForSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForSharpFilled",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.55 20.45 14.8 14.7Q14 15.35 13.025 15.675Q12.05 16 11 16Q9.95 16 9 15.688Q8.05 15.375 7.25 14.8L8.7 13.35Q9.2 13.65 9.775 13.825Q10.35 14 11 14Q12.875 14 14.188 12.688Q15.5 11.375 15.5 9.5Q15.5 7.625 14.188 6.312Q12.875 5 11 5Q9.275 5 8.012 6.162Q6.75 7.325 6.55 9.05L7.8 7.8L9.2 9.2L5.5 12.9L1.8 9.2L3.2 7.8L4.55 9.1Q4.7 6.525 6.55 4.762Q8.4 3 11 3Q13.725 3 15.613 4.887Q17.5 6.775 17.5 9.5Q17.5 10.55 17.175 11.55Q16.85 12.55 16.2 13.3L21.95 19.05Z"}))});IconMaterialYoutubeSearchedForSharpFilled.displayName="AmauiIconMaterialYoutubeSearchedForSharpFilled";var IconMaterialYoutubeSearchedForSharpFilled$1 = IconMaterialYoutubeSearchedForSharpFilled;

  const IconMaterialYoutubeSearchedForSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForSharpW100",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 19.35 14.65 13.65Q13.9 14.3 12.925 14.65Q11.95 15 11 15Q10.125 15 9.363 14.762Q8.6 14.525 7.95 14.1L8.45 13.6Q9.025 13.95 9.65 14.125Q10.275 14.3 11 14.3Q13.025 14.3 14.413 12.912Q15.8 11.525 15.8 9.5Q15.8 7.475 14.413 6.087Q13.025 4.7 11 4.7Q8.975 4.7 7.588 6.087Q6.2 7.475 6.2 9.5L7.8 7.85L8.3 8.35L5.85 10.8L3.4 8.35L3.9 7.85L5.5 9.5Q5.5 7.2 7.1 5.6Q8.7 4 11 4Q13.3 4 14.9 5.6Q16.5 7.2 16.5 9.5Q16.5 10.525 16.125 11.5Q15.75 12.475 15.15 13.15L20.85 18.85Z"}))});IconMaterialYoutubeSearchedForSharpW100.displayName="AmauiIconMaterialYoutubeSearchedForSharpW100";var IconMaterialYoutubeSearchedForSharpW100$1 = IconMaterialYoutubeSearchedForSharpW100;

  const IconMaterialYoutubeSearchedForSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForSharpW100Filled",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M20.35 19.35 14.65 13.65Q13.9 14.3 12.925 14.65Q11.95 15 11 15Q10.125 15 9.363 14.762Q8.6 14.525 7.95 14.1L8.45 13.6Q9.025 13.95 9.65 14.125Q10.275 14.3 11 14.3Q13.025 14.3 14.413 12.912Q15.8 11.525 15.8 9.5Q15.8 7.475 14.413 6.087Q13.025 4.7 11 4.7Q8.975 4.7 7.588 6.087Q6.2 7.475 6.2 9.5L7.8 7.85L8.3 8.35L5.85 10.8L3.4 8.35L3.9 7.85L5.5 9.5Q5.5 7.2 7.1 5.6Q8.7 4 11 4Q13.3 4 14.9 5.6Q16.5 7.2 16.5 9.5Q16.5 10.525 16.125 11.5Q15.75 12.475 15.15 13.15L20.85 18.85Z"}))});IconMaterialYoutubeSearchedForSharpW100Filled.displayName="AmauiIconMaterialYoutubeSearchedForSharpW100Filled";var IconMaterialYoutubeSearchedForSharpW100Filled$1 = IconMaterialYoutubeSearchedForSharpW100Filled;

  const IconMaterialYoutubeSearchedForTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"YoutubeSearchedForTwoTone",short_name:"YoutubeSearchedFor"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0zm0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.01 14h-.8l-.27-.27c.98-1.14 1.57-2.61 1.57-4.23 0-3.59-2.91-6.5-6.5-6.5s-6.5 3-6.5 6.5H2l3.84 4 4.16-4H6.51C6.51 7 8.53 5 11.01 5s4.5 2.01 4.5 4.5c0 2.48-2.02 4.5-4.5 4.5-.65 0-1.26-.14-1.82-.38L7.71 15.1c.97.57 2.09.9 3.3.9 1.61 0 3.08-.59 4.22-1.57l.27.27v.79l5.01 4.99L22 19l-4.99-5z"}))});IconMaterialYoutubeSearchedForTwoTone.displayName="AmauiIconMaterialYoutubeSearchedForTwoTone";var IconMaterialYoutubeSearchedForTwoTone$1 = IconMaterialYoutubeSearchedForTwoTone;

  const IconMaterialZonePersonAlertRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertRounded",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-3h2v3h3v2Zm4.8-4 1-5.1-1.8.7V15H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 8 12 8q.525 0 .975.275.45.275.725.725l1 1.6.2.3q.1.15.225.275-1.225.8-2.025 2.063Q12.3 14.5 12.075 16Zm4.7-8.5q-.825 0-1.412-.588Q11.5 6.325 11.5 5.5t.588-1.413Q12.675 3.5 13.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM2 5V2q0-.825.588-1.413Q3.175 0 4 0h3v2H4v3Zm18 0V2h-3V0h3q.825 0 1.413.587Q22 1.175 22 2v3Zm-1 17q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm-.5-4h1v-4h-1Zm.5 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialZonePersonAlertRounded.displayName="AmauiIconMaterialZonePersonAlertRounded";var IconMaterialZonePersonAlertRounded$1 = IconMaterialZonePersonAlertRounded;

  const IconMaterialZonePersonAlertRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertRoundedFilled",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-3h2v3h3v2Zm4.8-4 1-5.1-1.8.7V15H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 8 12 8q.525 0 .975.275.45.275.725.725l1 1.6.2.3q.1.15.225.275-1.225.8-2.025 2.063Q12.3 14.5 12.075 16Zm4.7-8.5q-.825 0-1.412-.588Q11.5 6.325 11.5 5.5t.588-1.413Q12.675 3.5 13.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM2 5V2q0-.825.588-1.413Q3.175 0 4 0h3v2H4v3Zm18 0V2h-3V0h3q.825 0 1.413.587Q22 1.175 22 2v3Zm-1 17q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm-.5-4h1v-4h-1Zm.5 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialZonePersonAlertRoundedFilled.displayName="AmauiIconMaterialZonePersonAlertRoundedFilled";var IconMaterialZonePersonAlertRoundedFilled$1 = IconMaterialZonePersonAlertRoundedFilled;

  const IconMaterialZonePersonAlertRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertRoundedW100",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7q-.65 0-1.075-.425Q3.3 17.85 3.3 17.2V15H4v2.2q0 .3.25.55.25.25.55.25H7v.7Zm4.8-3.5 1.05-5.4-3.3 1.375v3.175h-.7V10.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l.675 1.1q-1.05.85-1.65 2.075-.6 1.225-.625 2.675Zm3.9-8.1q-.675 0-1.137-.463Q11.9 6.175 11.9 5.5t.463-1.138Q12.825 3.9 13.5 3.9t1.138.462q.462.463.462 1.138 0 .675-.462 1.137-.463.463-1.138.463ZM3.3 5V2.8q0-.65.425-1.075Q4.15 1.3 4.8 1.3H7V2H4.8q-.3 0-.55.25Q4 2.5 4 2.8V5ZM20 5V2.8q0-.3-.25-.55Q19.5 2 19.2 2H17v-.7h2.2q.65 0 1.075.425.425.425.425 1.075V5Zm-2.25 13.925q-1.55 0-2.625-1.075t-1.075-2.625q0-1.55 1.075-2.625t2.625-1.075q1.55 0 2.625 1.075t1.075 2.625q0 1.55-1.075 2.625t-2.625 1.075Zm-.35-3.2h.7v-2.7h-.7Zm.35 1.8q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Z"}))});IconMaterialZonePersonAlertRoundedW100.displayName="AmauiIconMaterialZonePersonAlertRoundedW100";var IconMaterialZonePersonAlertRoundedW100$1 = IconMaterialZonePersonAlertRoundedW100;

  const IconMaterialZonePersonAlertRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertRoundedW100Filled",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.8 18.7q-.65 0-1.075-.425Q3.3 17.85 3.3 17.2V15H4v2.2q0 .3.25.55.25.25.55.25H7v.7Zm4.8-3.5 1.05-5.4-3.3 1.375v3.175h-.7V10.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l.675 1.1q-1.05.85-1.65 2.075-.6 1.225-.625 2.675Zm3.9-8.1q-.675 0-1.137-.463Q11.9 6.175 11.9 5.5t.463-1.138Q12.825 3.9 13.5 3.9t1.138.462q.462.463.462 1.138 0 .675-.462 1.137-.463.463-1.138.463ZM3.3 5V2.8q0-.65.425-1.075Q4.15 1.3 4.8 1.3H7V2H4.8q-.3 0-.55.25Q4 2.5 4 2.8V5ZM20 5V2.8q0-.3-.25-.55Q19.5 2 19.2 2H17v-.7h2.2q.65 0 1.075.425.425.425.425 1.075V5Zm-2.25 13.925q-1.55 0-2.625-1.075t-1.075-2.625q0-1.55 1.075-2.625t2.625-1.075q1.55 0 2.625 1.075t1.075 2.625q0 1.55-1.075 2.625t-2.625 1.075Zm-.35-3.2h.7v-2.7h-.7Zm.35 1.8q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Z"}))});IconMaterialZonePersonAlertRoundedW100Filled.displayName="AmauiIconMaterialZonePersonAlertRoundedW100Filled";var IconMaterialZonePersonAlertRoundedW100Filled$1 = IconMaterialZonePersonAlertRoundedW100Filled;

  const IconMaterialZonePersonAlertSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertSharp",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20v-5h2v3h3v2Zm6.8-4 1-5.1-1.8.7V15H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 8 12 8q.525 0 .975.275.45.275.725.725l1 1.6.2.3q.1.15.225.275-1.225.8-2.025 2.063Q12.3 14.5 12.075 16Zm4.7-8.5q-.825 0-1.412-.588Q11.5 6.325 11.5 5.5t.588-1.413Q12.675 3.5 13.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM2 5V0h5v2H4v3Zm18 0V2h-3V0h5v5Zm-1 17q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm-.5-4h1v-4h-1Zm.5 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialZonePersonAlertSharp.displayName="AmauiIconMaterialZonePersonAlertSharp";var IconMaterialZonePersonAlertSharp$1 = IconMaterialZonePersonAlertSharp;

  const IconMaterialZonePersonAlertSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertSharpFilled",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20v-5h2v3h3v2Zm6.8-4 1-5.1-1.8.7V15H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 8 12 8q.525 0 .975.275.45.275.725.725l1 1.6.2.3q.1.15.225.275-1.225.8-2.025 2.063Q12.3 14.5 12.075 16Zm4.7-8.5q-.825 0-1.412-.588Q11.5 6.325 11.5 5.5t.588-1.413Q12.675 3.5 13.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM2 5V0h5v2H4v3Zm18 0V2h-3V0h5v5Zm-1 17q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm-.5-4h1v-4h-1Zm.5 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialZonePersonAlertSharpFilled.displayName="AmauiIconMaterialZonePersonAlertSharpFilled";var IconMaterialZonePersonAlertSharpFilled$1 = IconMaterialZonePersonAlertSharpFilled;

  const IconMaterialZonePersonAlertSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertSharpW100",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V15H4v3h3v.7Zm6.3-3.5 1.05-5.4-3.3 1.375v3.175h-.7V10.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l.675 1.1q-1.05.85-1.65 2.075-.6 1.225-.625 2.675Zm3.9-8.1q-.675 0-1.137-.463Q11.9 6.175 11.9 5.5t.463-1.138Q12.825 3.9 13.5 3.9t1.138.462q.462.463.462 1.138 0 .675-.462 1.137-.463.463-1.138.463ZM3.3 5V1.3H7V2H4v3ZM20 5V2h-3v-.7h3.7V5Zm-2.25 13.925q-1.55 0-2.625-1.075t-1.075-2.625q0-1.55 1.075-2.625t2.625-1.075q1.55 0 2.625 1.075t1.075 2.625q0 1.55-1.075 2.625t-2.625 1.075Zm-.35-3.2h.7v-2.7h-.7Zm.35 1.8q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Z"}))});IconMaterialZonePersonAlertSharpW100.displayName="AmauiIconMaterialZonePersonAlertSharpW100";var IconMaterialZonePersonAlertSharpW100$1 = IconMaterialZonePersonAlertSharpW100;

  const IconMaterialZonePersonAlertSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertSharpW100Filled",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 18.7V15H4v3h3v.7Zm6.3-3.5 1.05-5.4-3.3 1.375v3.175h-.7V10.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l.675 1.1q-1.05.85-1.65 2.075-.6 1.225-.625 2.675Zm3.9-8.1q-.675 0-1.137-.463Q11.9 6.175 11.9 5.5t.463-1.138Q12.825 3.9 13.5 3.9t1.138.462q.462.463.462 1.138 0 .675-.462 1.137-.463.463-1.138.463ZM3.3 5V1.3H7V2H4v3ZM20 5V2h-3v-.7h3.7V5Zm-2.25 13.925q-1.55 0-2.625-1.075t-1.075-2.625q0-1.55 1.075-2.625t2.625-1.075q1.55 0 2.625 1.075t1.075 2.625q0 1.55-1.075 2.625t-2.625 1.075Zm-.35-3.2h.7v-2.7h-.7Zm.35 1.8q.2 0 .325-.125t.125-.325q0-.2-.125-.325t-.325-.125q-.2 0-.325.125t-.125.325q0 .2.125.325t.325.125Z"}))});IconMaterialZonePersonAlertSharpW100Filled.displayName="AmauiIconMaterialZonePersonAlertSharpW100Filled";var IconMaterialZonePersonAlertSharpW100Filled$1 = IconMaterialZonePersonAlertSharpW100Filled;

  const IconMaterialZonePersonAlertTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonAlertTwoTone",short_name:"ZonePersonAlert"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 20q-.825 0-1.412-.587Q2 18.825 2 18v-3h2v3h3v2Zm4.8-4 1-5.1-1.8.7V15H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 8 12 8q.525 0 .975.275.45.275.725.725l1 1.6.2.3q.1.15.225.275-1.225.8-2.025 2.063Q12.3 14.5 12.075 16Zm4.7-8.5q-.825 0-1.412-.588Q11.5 6.325 11.5 5.5t.588-1.413Q12.675 3.5 13.5 3.5t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM2 5V2q0-.825.588-1.413Q3.175 0 4 0h3v2H4v3Zm18 0V2h-3V0h3q.825 0 1.413.587Q22 1.175 22 2v3Zm-1 17q-2.075 0-3.537-1.462Q14 19.075 14 17q0-2.075 1.463-3.538Q16.925 12 19 12t3.538 1.462Q24 14.925 24 17q0 2.075-1.462 3.538Q21.075 22 19 22Zm-.5-4h1v-4h-1Zm.5 2q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 19 19 19q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Z"}))});IconMaterialZonePersonAlertTwoTone.displayName="AmauiIconMaterialZonePersonAlertTwoTone";var IconMaterialZonePersonAlertTwoTone$1 = IconMaterialZonePersonAlertTwoTone;

  const IconMaterialZonePersonIdleRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleRounded",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m20.475 22.05-7.275-7.3-.4 1.95h-4l1-5.1-1.8.7v3.4H6V11l2.4-1.025L.675 2.25 2.1.825l19.8 19.8ZM4 20.7q-.825 0-1.412-.588Q2 19.525 2 18.7v-3h2v3h3v2Zm16-15v-3h-3v-2h3q.825 0 1.413.587Q22 1.875 22 2.7v3Zm-18 0v-3q0-.425.163-.788.162-.362.412-.637L4 2.725V5.7Zm15 15v-2h2.975l1.425 1.4q-.25.275-.612.438-.363.162-.788.162ZM13.5 8.2q-.825 0-1.412-.588Q11.5 7.025 11.5 6.2t.588-1.413Q12.675 4.2 13.5 4.2t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM6.825 2.7l-2-2H7v2ZM22 17.875l-2-2V15.7h2Z"}))});IconMaterialZonePersonIdleRounded.displayName="AmauiIconMaterialZonePersonIdleRounded";var IconMaterialZonePersonIdleRounded$1 = IconMaterialZonePersonIdleRounded;

  const IconMaterialZonePersonIdleRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleRoundedFilled",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m20.475 22.05-7.275-7.3-.4 1.95h-4l1-5.1-1.8.7v3.4H6V11l2.4-1.025L.675 2.25 2.1.825l19.8 19.8ZM4 20.7q-.825 0-1.412-.588Q2 19.525 2 18.7v-3h2v3h3v2Zm16-15v-3h-3v-2h3q.825 0 1.413.587Q22 1.875 22 2.7v3Zm-18 0v-3q0-.425.163-.788.162-.362.412-.637L4 2.725V5.7Zm15 15v-2h2.975l1.425 1.4q-.25.275-.612.438-.363.162-.788.162ZM13.5 8.2q-.825 0-1.412-.588Q11.5 7.025 11.5 6.2t.588-1.413Q12.675 4.2 13.5 4.2t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM6.825 2.7l-2-2H7v2ZM22 17.875l-2-2V15.7h2Z"}))});IconMaterialZonePersonIdleRoundedFilled.displayName="AmauiIconMaterialZonePersonIdleRoundedFilled";var IconMaterialZonePersonIdleRoundedFilled$1 = IconMaterialZonePersonIdleRoundedFilled;

  const IconMaterialZonePersonIdleRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleRoundedW100",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.3 21.05-8.375-8.375L12.3 15.9H9.6l1.05-5.4-3.3 1.375v3.175h-.7V11.4l3.55-1.45L2.25 2l.5-.5L21.8 20.55ZM4.8 19.4q-.65 0-1.075-.425Q3.3 18.55 3.3 17.9v-2.2H4v2.2q0 .3.25.55.25.25.55.25H7v.7ZM20 5.7V3.5q0-.3-.25-.55-.25-.25-.55-.25H17V2h2.2q.65 0 1.075.425.425.425.425 1.075v2.2Zm-16.7 0V3.5q0-.325.1-.6.1-.275.275-.475l.525.525q-.075.125-.138.262Q4 3.35 4 3.5v2.2ZM17 19.4v-.7h2.2q.15 0 .288-.063.137-.062.212-.187l.525.525q-.175.2-.437.313-.263.112-.588.112ZM13.5 7.8q-.675 0-1.137-.462Q11.9 6.875 11.9 6.2q0-.675.463-1.138.462-.462 1.137-.462t1.138.462q.462.463.462 1.138 0 .675-.462 1.138-.463.462-1.138.462ZM6.75 2.7l-.7-.7H7v.7ZM20.7 16.65l-.7-.7v-.25h.7Z"}))});IconMaterialZonePersonIdleRoundedW100.displayName="AmauiIconMaterialZonePersonIdleRoundedW100";var IconMaterialZonePersonIdleRoundedW100$1 = IconMaterialZonePersonIdleRoundedW100;

  const IconMaterialZonePersonIdleRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleRoundedW100Filled",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m21.3 21.05-8.375-8.375L12.3 15.9H9.6l1.05-5.4-3.3 1.375v3.175h-.7V11.4l3.55-1.45L2.25 2l.5-.5L21.8 20.55ZM4.8 19.4q-.65 0-1.075-.425Q3.3 18.55 3.3 17.9v-2.2H4v2.2q0 .3.25.55.25.25.55.25H7v.7ZM20 5.7V3.5q0-.3-.25-.55-.25-.25-.55-.25H17V2h2.2q.65 0 1.075.425.425.425.425 1.075v2.2Zm-16.7 0V3.5q0-.325.1-.6.1-.275.275-.475l.525.525q-.075.125-.138.262Q4 3.35 4 3.5v2.2ZM17 19.4v-.7h2.2q.15 0 .288-.063.137-.062.212-.187l.525.525q-.175.2-.437.313-.263.112-.588.112ZM13.5 7.8q-.675 0-1.137-.462Q11.9 6.875 11.9 6.2q0-.675.463-1.138.462-.462 1.137-.462t1.138.462q.462.463.462 1.138 0 .675-.462 1.138-.463.462-1.138.462ZM6.75 2.7l-.7-.7H7v.7ZM20.7 16.65l-.7-.7v-.25h.7Z"}))});IconMaterialZonePersonIdleRoundedW100Filled.displayName="AmauiIconMaterialZonePersonIdleRoundedW100Filled";var IconMaterialZonePersonIdleRoundedW100Filled$1 = IconMaterialZonePersonIdleRoundedW100Filled;

  const IconMaterialZonePersonIdleSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleSharp",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20.7v-5h2v3h3v2Zm18-15v-3h-3v-2h5v5Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 7.025 11.5 6.2t.588-1.413Q12.675 4.2 13.5 4.2t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM7 .7v2h-.175l-2-2Zm15 15v2.175l-2-2V15.7Zm-5 5v-2h.125L13.2 14.75l-.4 1.95h-4l1-5.1-1.8.7v3.4H6V11l2.4-1.025-4.4-4.4V5.7H2V3.575L.675 2.25 2.1.825l19.8 19.8-1.425 1.425-1.35-1.35Z"}))});IconMaterialZonePersonIdleSharp.displayName="AmauiIconMaterialZonePersonIdleSharp";var IconMaterialZonePersonIdleSharp$1 = IconMaterialZonePersonIdleSharp;

  const IconMaterialZonePersonIdleSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleSharpFilled",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 20.7v-5h2v3h3v2Zm18-15v-3h-3v-2h5v5Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 7.025 11.5 6.2t.588-1.413Q12.675 4.2 13.5 4.2t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM7 .7v2h-.175l-2-2Zm15 15v2.175l-2-2V15.7Zm-5 5v-2h.125L13.2 14.75l-.4 1.95h-4l1-5.1-1.8.7v3.4H6V11l2.4-1.025-4.4-4.4V5.7H2V3.575L.675 2.25 2.1.825l19.8 19.8-1.425 1.425-1.35-1.35Z"}))});IconMaterialZonePersonIdleSharpFilled.displayName="AmauiIconMaterialZonePersonIdleSharpFilled";var IconMaterialZonePersonIdleSharpFilled$1 = IconMaterialZonePersonIdleSharpFilled;

  const IconMaterialZonePersonIdleSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleSharpW100",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.4v-3.7H4v3h3v.7ZM20 5.7v-3h-3V2h3.7v3.7Zm-6.5 2.1q-.675 0-1.137-.462Q11.9 6.875 11.9 6.2q0-.675.463-1.138.462-.462 1.137-.462t1.138.462q.462.463.462 1.138 0 .675-.462 1.138-.463.462-1.138.462ZM7 2v.7h-.25l-.7-.7Zm13.7 13.7v.95l-.7-.7v-.25ZM17 19.4v-.7h1.95l-6.025-6.025L12.3 15.9H9.6l1.05-5.4-3.3 1.375v3.175h-.7V11.4l3.55-1.45L4 3.75V5.7h-.7V3.05L2.25 2l.5-.5L21.8 20.55l-.5.5-1.65-1.65Z"}))});IconMaterialZonePersonIdleSharpW100.displayName="AmauiIconMaterialZonePersonIdleSharpW100";var IconMaterialZonePersonIdleSharpW100$1 = IconMaterialZonePersonIdleSharpW100;

  const IconMaterialZonePersonIdleSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleSharpW100Filled",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 19.4v-3.7H4v3h3v.7ZM20 5.7v-3h-3V2h3.7v3.7Zm-6.5 2.1q-.675 0-1.137-.462Q11.9 6.875 11.9 6.2q0-.675.463-1.138.462-.462 1.137-.462t1.138.462q.462.463.462 1.138 0 .675-.462 1.138-.463.462-1.138.462ZM7 2v.7h-.25l-.7-.7Zm13.7 13.7v.95l-.7-.7v-.25ZM17 19.4v-.7h1.95l-6.025-6.025L12.3 15.9H9.6l1.05-5.4-3.3 1.375v3.175h-.7V11.4l3.55-1.45L4 3.75V5.7h-.7V3.05L2.25 2l.5-.5L21.8 20.55l-.5.5-1.65-1.65Z"}))});IconMaterialZonePersonIdleSharpW100Filled.displayName="AmauiIconMaterialZonePersonIdleSharpW100Filled";var IconMaterialZonePersonIdleSharpW100Filled$1 = IconMaterialZonePersonIdleSharpW100Filled;

  const IconMaterialZonePersonIdleTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonIdleTwoTone",short_name:"ZonePersonIdle"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"m20.475 22.05-7.275-7.3-.4 1.95h-4l1-5.1-1.8.7v3.4H6V11l2.4-1.025L.675 2.25 2.1.825l19.8 19.8ZM4 20.7q-.825 0-1.412-.588Q2 19.525 2 18.7v-3h2v3h3v2Zm16-15v-3h-3v-2h3q.825 0 1.413.587Q22 1.875 22 2.7v3Zm-18 0v-3q0-.425.163-.788.162-.362.412-.637L4 2.725V5.7Zm15 15v-2h2.975l1.425 1.4q-.25.275-.612.438-.363.162-.788.162ZM13.5 8.2q-.825 0-1.412-.588Q11.5 7.025 11.5 6.2t.588-1.413Q12.675 4.2 13.5 4.2t1.413.587q.587.588.587 1.413 0 .825-.587 1.412-.588.588-1.413.588ZM6.825 2.7l-2-2H7v2ZM22 17.875l-2-2V15.7h2Z"}))});IconMaterialZonePersonIdleTwoTone.displayName="AmauiIconMaterialZonePersonIdleTwoTone";var IconMaterialZonePersonIdleTwoTone$1 = IconMaterialZonePersonIdleTwoTone;

  const IconMaterialZonePersonUrgentRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentRounded",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 6V3q0-.825.588-1.413Q3.175 1 4 1h3v2H4v3Zm5 15H4q-.825 0-1.412-.587Q2 19.825 2 19v-3h2v3h3ZM20 6V3h-3V1h3q.825 0 1.413.587Q22 2.175 22 3v3Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 7.325 11.5 6.5t.588-1.412Q12.675 4.5 13.5 4.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588Zm-.7 8.5h-4l1-5.1-1.8.7V16H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 9 12 9q.525 0 .975.275.45.275.725.725l1 1.6q.275.425.6.787.325.363.75.663l-1.025 1.775q-.425-.275-.812-.613-.388-.337-.713-.712Zm2.2 5q-.275 0-.487-.137-.213-.138-.363-.363-.125-.225-.138-.488-.012-.262.113-.512l4-7q.15-.225.388-.375.237-.15.512-.15t.5.138q.225.137.35.387l4 7q.15.225.138.5-.013.275-.138.5-.15.225-.375.363-.225.137-.5.137Zm4-1q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 20 19 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm-.5-2h1v-4h-1Z"}))});IconMaterialZonePersonUrgentRounded.displayName="AmauiIconMaterialZonePersonUrgentRounded";var IconMaterialZonePersonUrgentRounded$1 = IconMaterialZonePersonUrgentRounded;

  const IconMaterialZonePersonUrgentRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentRoundedFilled",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 6V3q0-.825.588-1.413Q3.175 1 4 1h3v2H4v3Zm5 15H4q-.825 0-1.412-.587Q2 19.825 2 19v-3h2v3h3ZM20 6V3h-3V1h3q.825 0 1.413.587Q22 2.175 22 3v3Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 7.325 11.5 6.5t.588-1.412Q12.675 4.5 13.5 4.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588Zm-.7 8.5h-4l1-5.1-1.8.7V16H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 9 12 9q.525 0 .975.275.45.275.725.725l1 1.6q.275.425.6.787.325.363.75.663l-1.025 1.775q-.425-.275-.812-.613-.388-.337-.713-.712Zm2.2 5q-.275 0-.487-.137-.213-.138-.363-.363-.125-.225-.138-.488-.012-.262.113-.512l4-7q.15-.225.388-.375.237-.15.512-.15t.5.138q.225.137.35.387l4 7q.15.225.138.5-.013.275-.138.5-.15.225-.375.363-.225.137-.5.137Zm4-1q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 20 19 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm-.5-2h1v-4h-1Z"}))});IconMaterialZonePersonUrgentRoundedFilled.displayName="AmauiIconMaterialZonePersonUrgentRoundedFilled";var IconMaterialZonePersonUrgentRoundedFilled$1 = IconMaterialZonePersonUrgentRoundedFilled;

  const IconMaterialZonePersonUrgentRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentRoundedW100",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 6V3.8q0-.65.425-1.075Q4.15 2.3 4.8 2.3H7V3H4.8q-.3 0-.55.25Q4 3.5 4 3.8V6ZM7 19.7H4.8q-.65 0-1.075-.425Q3.3 18.85 3.3 18.2V16H4v2.2q0 .3.25.55.25.25.55.25H7ZM20 6V3.8q0-.3-.25-.55Q19.5 3 19.2 3H17v-.7h2.2q.65 0 1.075.425.425.425.425 1.075V6Zm-6.5 2.1q-.675 0-1.137-.462Q11.9 7.175 11.9 6.5q0-.675.463-1.138.462-.462 1.137-.462t1.138.462q.462.463.462 1.138 0 .675-.462 1.138-.463.462-1.138.462Zm-1.2 8.1H9.6l1.05-5.4-3.3 1.375v3.175h-.7V11.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l1 1.6q.225.35.5.687.275.338.625.613l-.375.575q-.475-.4-.912-.925-.438-.525-.813-1.175Zm2.2 4.4q-.1 0-.175-.05-.075-.05-.125-.15-.05-.075-.05-.175 0-.1.05-.175l4-6.975q.05-.1.137-.15.088-.05.188-.05t.175.05q.075.05.125.125l4 7q.05.075.05.175 0 .1-.05.175-.05.1-.137.15-.088.05-.188.05Zm4-.5q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm-.35-2h.7v-3.7h-.7Z"}))});IconMaterialZonePersonUrgentRoundedW100.displayName="AmauiIconMaterialZonePersonUrgentRoundedW100";var IconMaterialZonePersonUrgentRoundedW100$1 = IconMaterialZonePersonUrgentRoundedW100;

  const IconMaterialZonePersonUrgentRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentRoundedW100Filled",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M3.3 6V3.8q0-.65.425-1.075Q4.15 2.3 4.8 2.3H7V3H4.8q-.3 0-.55.25Q4 3.5 4 3.8V6ZM7 19.7H4.8q-.65 0-1.075-.425Q3.3 18.85 3.3 18.2V16H4v2.2q0 .3.25.55.25.25.55.25H7ZM20 6V3.8q0-.3-.25-.55Q19.5 3 19.2 3H17v-.7h2.2q.65 0 1.075.425.425.425.425 1.075V6Zm-6.5 2.1q-.675 0-1.137-.462Q11.9 7.175 11.9 6.5q0-.675.463-1.138.462-.462 1.137-.462t1.138.462q.462.463.462 1.138 0 .675-.462 1.138-.463.462-1.138.462Zm-1.2 8.1H9.6l1.05-5.4-3.3 1.375v3.175h-.7V11.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l1 1.6q.225.35.5.687.275.338.625.613l-.375.575q-.475-.4-.912-.925-.438-.525-.813-1.175Zm2.2 4.4q-.1 0-.175-.05-.075-.05-.125-.15-.05-.075-.05-.175 0-.1.05-.175l4-6.975q.05-.1.137-.15.088-.05.188-.05t.175.05q.075.05.125.125l4 7q.05.075.05.175 0 .1-.05.175-.05.1-.137.15-.088.05-.188.05Zm4-.5q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm-.35-2h.7v-3.7h-.7Z"}))});IconMaterialZonePersonUrgentRoundedW100Filled.displayName="AmauiIconMaterialZonePersonUrgentRoundedW100Filled";var IconMaterialZonePersonUrgentRoundedW100Filled$1 = IconMaterialZonePersonUrgentRoundedW100Filled;

  const IconMaterialZonePersonUrgentSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentSharp",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 8.5q-.825 0-1.412-.588Q11.5 7.325 11.5 6.5t.588-1.412Q12.675 4.5 13.5 4.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588Zm-.7 8.5h-4l1-5.1-1.8.7V16H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 9 12 9q.525 0 .975.275.45.275.725.725l1 1.6q.275.425.6.787.325.363.75.663l-1.025 1.775q-.425-.275-.812-.613-.388-.337-.713-.712Zm.475 5L19 11.975 24.725 22ZM19 21q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 20 19 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm-.5-2h1v-4h-1ZM2 7V2h5v2H4v3Zm0 15v-5h2v3h3v2ZM20 7V4h-3V2h5v5Z"}))});IconMaterialZonePersonUrgentSharp.displayName="AmauiIconMaterialZonePersonUrgentSharp";var IconMaterialZonePersonUrgentSharp$1 = IconMaterialZonePersonUrgentSharp;

  const IconMaterialZonePersonUrgentSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentSharpFilled",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 8.5q-.825 0-1.412-.588Q11.5 7.325 11.5 6.5t.588-1.412Q12.675 4.5 13.5 4.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588Zm-.7 8.5h-4l1-5.1-1.8.7V16H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 9 12 9q.525 0 .975.275.45.275.725.725l1 1.6q.275.425.6.787.325.363.75.663l-1.025 1.775q-.425-.275-.812-.613-.388-.337-.713-.712Zm.475 5L19 11.975 24.725 22ZM19 21q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 20 19 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm-.5-2h1v-4h-1ZM2 7V2h5v2H4v3Zm0 15v-5h2v3h3v2ZM20 7V4h-3V2h5v5Z"}))});IconMaterialZonePersonUrgentSharpFilled.displayName="AmauiIconMaterialZonePersonUrgentSharpFilled";var IconMaterialZonePersonUrgentSharpFilled$1 = IconMaterialZonePersonUrgentSharpFilled;

  const IconMaterialZonePersonUrgentSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentSharpW100",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 8.1q-.675 0-1.137-.462Q11.9 7.175 11.9 6.5q0-.675.463-1.138.462-.462 1.137-.462t1.138.462q.462.463.462 1.138 0 .675-.462 1.138-.463.462-1.138.462Zm-1.2 8.1H9.6l1.05-5.4-3.3 1.375v3.175h-.7V11.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l1 1.6q.225.35.5.687.275.338.625.613l-.375.575q-.475-.4-.912-.925-.438-.525-.813-1.175Zm1.575 4.4 4.65-8.075L23.15 20.6Zm4.625-.5q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm-.35-2h.7v-3.7h-.7ZM3.3 7V3.3H7V4H4v3Zm0 13.7V17H4v3h3v.7ZM20 7V4h-3v-.7h3.7V7Z"}))});IconMaterialZonePersonUrgentSharpW100.displayName="AmauiIconMaterialZonePersonUrgentSharpW100";var IconMaterialZonePersonUrgentSharpW100$1 = IconMaterialZonePersonUrgentSharpW100;

  const IconMaterialZonePersonUrgentSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentSharpW100Filled",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M13.5 8.1q-.675 0-1.137-.462Q11.9 7.175 11.9 6.5q0-.675.463-1.138.462-.462 1.137-.462t1.138.462q.462.463.462 1.138 0 .675-.462 1.138-.463.462-1.138.462Zm-1.2 8.1H9.6l1.05-5.4-3.3 1.375v3.175h-.7V11.7l4-1.65q.575-.225.85-.313.275-.087.5-.087.35 0 .65.187.3.188.5.513l1 1.6q.225.35.5.687.275.338.625.613l-.375.575q-.475-.4-.912-.925-.438-.525-.813-1.175Zm1.575 4.4 4.65-8.075L23.15 20.6Zm4.625-.5q.15 0 .25-.1t.1-.25q0-.15-.1-.25t-.25-.1q-.15 0-.25.1t-.1.25q0 .15.1.25t.25.1Zm-.35-2h.7v-3.7h-.7ZM3.3 7V3.3H7V4H4v3Zm0 13.7V17H4v3h3v.7ZM20 7V4h-3v-.7h3.7V7Z"}))});IconMaterialZonePersonUrgentSharpW100Filled.displayName="AmauiIconMaterialZonePersonUrgentSharpW100Filled";var IconMaterialZonePersonUrgentSharpW100Filled$1 = IconMaterialZonePersonUrgentSharpW100Filled;

  const IconMaterialZonePersonUrgentTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZonePersonUrgentTwoTone",short_name:"ZonePersonUrgent"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M2 6V3q0-.825.588-1.413Q3.175 1 4 1h3v2H4v3Zm5 15H4q-.825 0-1.412-.587Q2 19.825 2 19v-3h2v3h3ZM20 6V3h-3V1h3q.825 0 1.413.587Q22 2.175 22 3v3Zm-6.5 2.5q-.825 0-1.412-.588Q11.5 7.325 11.5 6.5t.588-1.412Q12.675 4.5 13.5 4.5t1.413.588q.587.587.587 1.412t-.587 1.412q-.588.588-1.413.588Zm-.7 8.5h-4l1-5.1-1.8.7V16H6v-4.7l3.95-1.7q.875-.375 1.288-.487Q11.65 9 12 9q.525 0 .975.275.45.275.725.725l1 1.6q.275.425.6.787.325.363.75.663l-1.025 1.775q-.425-.275-.812-.613-.388-.337-.713-.712Zm2.2 5q-.275 0-.487-.137-.213-.138-.363-.363-.125-.225-.138-.488-.012-.262.113-.512l4-7q.15-.225.388-.375.237-.15.512-.15t.5.138q.225.137.35.387l4 7q.15.225.138.5-.013.275-.138.5-.15.225-.375.363-.225.137-.5.137Zm4-1q.2 0 .35-.15.15-.15.15-.35 0-.2-.15-.35Q19.2 20 19 20q-.2 0-.35.15-.15.15-.15.35 0 .2.15.35.15.15.35.15Zm-.5-2h1v-4h-1Z"}))});IconMaterialZonePersonUrgentTwoTone.displayName="AmauiIconMaterialZonePersonUrgentTwoTone";var IconMaterialZonePersonUrgentTwoTone$1 = IconMaterialZonePersonUrgentTwoTone;

  const IconMaterialZoomInRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInRounded",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L20.325 18.925Q20.6 19.2 20.588 19.612Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM9.5 12.5Q9.075 12.5 8.788 12.212Q8.5 11.925 8.5 11.5V10.5H7.475Q7.05 10.5 6.775 10.212Q6.5 9.925 6.5 9.5Q6.5 9.075 6.787 8.787Q7.075 8.5 7.5 8.5H8.5V7.475Q8.5 7.05 8.788 6.775Q9.075 6.5 9.5 6.5Q9.925 6.5 10.213 6.787Q10.5 7.075 10.5 7.5V8.5H11.525Q11.95 8.5 12.225 8.787Q12.5 9.075 12.5 9.5Q12.5 9.925 12.213 10.212Q11.925 10.5 11.5 10.5H10.5V11.525Q10.5 11.95 10.213 12.225Q9.925 12.5 9.5 12.5Z"}))});IconMaterialZoomInRounded.displayName="AmauiIconMaterialZoomInRounded";var IconMaterialZoomInRounded$1 = IconMaterialZoomInRounded;

  const IconMaterialZoomInRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInRoundedFilled",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L20.325 18.925Q20.6 19.2 20.588 19.612Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM9.5 12.5Q9.075 12.5 8.788 12.212Q8.5 11.925 8.5 11.5V10.5H7.475Q7.05 10.5 6.775 10.212Q6.5 9.925 6.5 9.5Q6.5 9.075 6.787 8.787Q7.075 8.5 7.5 8.5H8.5V7.475Q8.5 7.05 8.788 6.775Q9.075 6.5 9.5 6.5Q9.925 6.5 10.213 6.787Q10.5 7.075 10.5 7.5V8.5H11.525Q11.95 8.5 12.225 8.787Q12.5 9.075 12.5 9.5Q12.5 9.925 12.213 10.212Q11.925 10.5 11.5 10.5H10.5V11.525Q10.5 11.95 10.213 12.225Q9.925 12.5 9.5 12.5Z"}))});IconMaterialZoomInRoundedFilled.displayName="AmauiIconMaterialZoomInRoundedFilled";var IconMaterialZoomInRoundedFilled$1 = IconMaterialZoomInRoundedFilled;

  const IconMaterialZoomInRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInRoundedW100",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.65 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.725 19.175Q19.825 19.275 19.812 19.413Q19.8 19.55 19.7 19.65Q19.575 19.775 19.45 19.775Q19.325 19.775 19.2 19.65ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM9.55 11.7Q9.4 11.7 9.3 11.6Q9.2 11.5 9.2 11.35V9.85H7.675Q7.55 9.85 7.45 9.75Q7.35 9.65 7.35 9.5Q7.35 9.35 7.45 9.25Q7.55 9.15 7.7 9.15H9.2V7.625Q9.2 7.5 9.3 7.4Q9.4 7.3 9.55 7.3Q9.7 7.3 9.8 7.4Q9.9 7.5 9.9 7.65V9.15H11.425Q11.55 9.15 11.65 9.25Q11.75 9.35 11.75 9.5Q11.75 9.65 11.65 9.75Q11.55 9.85 11.4 9.85H9.9V11.375Q9.9 11.5 9.8 11.6Q9.7 11.7 9.55 11.7Z"}))});IconMaterialZoomInRoundedW100.displayName="AmauiIconMaterialZoomInRoundedW100";var IconMaterialZoomInRoundedW100$1 = IconMaterialZoomInRoundedW100;

  const IconMaterialZoomInRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInRoundedW100Filled",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.65 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.725 19.175Q19.825 19.275 19.812 19.413Q19.8 19.55 19.7 19.65Q19.575 19.775 19.45 19.775Q19.325 19.775 19.2 19.65ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM9.55 11.7Q9.4 11.7 9.3 11.6Q9.2 11.5 9.2 11.35V9.85H7.675Q7.55 9.85 7.45 9.75Q7.35 9.65 7.35 9.5Q7.35 9.35 7.45 9.25Q7.55 9.15 7.7 9.15H9.2V7.625Q9.2 7.5 9.3 7.4Q9.4 7.3 9.55 7.3Q9.7 7.3 9.8 7.4Q9.9 7.5 9.9 7.65V9.15H11.425Q11.55 9.15 11.65 9.25Q11.75 9.35 11.75 9.5Q11.75 9.65 11.65 9.75Q11.55 9.85 11.4 9.85H9.9V11.375Q9.9 11.5 9.8 11.6Q9.7 11.7 9.55 11.7Z"}))});IconMaterialZoomInRoundedW100Filled.displayName="AmauiIconMaterialZoomInRoundedW100Filled";var IconMaterialZoomInRoundedW100Filled$1 = IconMaterialZoomInRoundedW100Filled;

  const IconMaterialZoomInSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInSharp",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L21 19.6ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM10.5 12.5H8.5V10.5H6.5V8.5H8.5V6.5H10.5V8.5H12.5V10.5H10.5Z"}))});IconMaterialZoomInSharp.displayName="AmauiIconMaterialZoomInSharp";var IconMaterialZoomInSharp$1 = IconMaterialZoomInSharp;

  const IconMaterialZoomInSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInSharpFilled",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L21 19.6ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM10.5 12.5H8.5V10.5H6.5V8.5H8.5V6.5H10.5V8.5H12.5V10.5H10.5Z"}))});IconMaterialZoomInSharpFilled.displayName="AmauiIconMaterialZoomInSharpFilled";var IconMaterialZoomInSharpFilled$1 = IconMaterialZoomInSharpFilled;

  const IconMaterialZoomInSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInSharpW100",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 19.9 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.95 19.4ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM9.9 11.7H9.2V9.85H7.35V9.15H9.2V7.3H9.9V9.15H11.75V9.85H9.9Z"}))});IconMaterialZoomInSharpW100.displayName="AmauiIconMaterialZoomInSharpW100";var IconMaterialZoomInSharpW100$1 = IconMaterialZoomInSharpW100;

  const IconMaterialZoomInSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInSharpW100Filled",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 19.9 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.95 19.4ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM9.9 11.7H9.2V9.85H7.35V9.15H9.2V7.3H9.9V9.15H11.75V9.85H9.9Z"}))});IconMaterialZoomInSharpW100Filled.displayName="AmauiIconMaterialZoomInSharpW100Filled";var IconMaterialZoomInSharpW100Filled$1 = IconMaterialZoomInSharpW100Filled;

  const IconMaterialZoomInTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomInTwoTone",short_name:"ZoomIn"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14zm.5-7H9v2H7v1h2v2h1v-2h2V9h-2z"}))});IconMaterialZoomInTwoTone.displayName="AmauiIconMaterialZoomInTwoTone";var IconMaterialZoomInTwoTone$1 = IconMaterialZoomInTwoTone;

  const IconMaterialZoomOutMapRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapRounded",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V4Q3 3.575 3.288 3.287Q3.575 3 4 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H6.4L8.825 7.425Q9.1 7.7 9.1 8.1Q9.1 8.5 8.8 8.8Q8.525 9.075 8.1 9.075Q7.675 9.075 7.4 8.8L5 6.4V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM15.2 8.8Q14.925 8.525 14.925 8.1Q14.925 7.675 15.2 7.4L17.6 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V8Q21 8.425 20.712 8.712Q20.425 9 20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V6.4L16.575 8.825Q16.3 9.1 15.9 9.1Q15.5 9.1 15.2 8.8ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H17.6L15.175 16.575Q14.9 16.3 14.9 15.9Q14.9 15.5 15.2 15.2Q15.475 14.925 15.9 14.925Q16.325 14.925 16.6 15.2L19 17.6V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V17.6L7.425 15.175Q7.7 14.9 8.1 14.9Q8.5 14.9 8.8 15.2Q9.075 15.475 9.075 15.9Q9.075 16.325 8.8 16.6L6.4 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21Z"}))});IconMaterialZoomOutMapRounded.displayName="AmauiIconMaterialZoomOutMapRounded";var IconMaterialZoomOutMapRounded$1 = IconMaterialZoomOutMapRounded;

  const IconMaterialZoomOutMapRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapRoundedFilled",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4 9Q3.575 9 3.288 8.712Q3 8.425 3 8V4Q3 3.575 3.288 3.287Q3.575 3 4 3H8Q8.425 3 8.713 3.287Q9 3.575 9 4Q9 4.425 8.713 4.712Q8.425 5 8 5H6.4L8.825 7.425Q9.1 7.7 9.1 8.1Q9.1 8.5 8.8 8.8Q8.525 9.075 8.1 9.075Q7.675 9.075 7.4 8.8L5 6.4V8Q5 8.425 4.713 8.712Q4.425 9 4 9ZM15.2 8.8Q14.925 8.525 14.925 8.1Q14.925 7.675 15.2 7.4L17.6 5H16Q15.575 5 15.288 4.712Q15 4.425 15 4Q15 3.575 15.288 3.287Q15.575 3 16 3H20Q20.425 3 20.712 3.287Q21 3.575 21 4V8Q21 8.425 20.712 8.712Q20.425 9 20 9Q19.575 9 19.288 8.712Q19 8.425 19 8V6.4L16.575 8.825Q16.3 9.1 15.9 9.1Q15.5 9.1 15.2 8.8ZM16 21Q15.575 21 15.288 20.712Q15 20.425 15 20Q15 19.575 15.288 19.288Q15.575 19 16 19H17.6L15.175 16.575Q14.9 16.3 14.9 15.9Q14.9 15.5 15.2 15.2Q15.475 14.925 15.9 14.925Q16.325 14.925 16.6 15.2L19 17.6V16Q19 15.575 19.288 15.287Q19.575 15 20 15Q20.425 15 20.712 15.287Q21 15.575 21 16V20Q21 20.425 20.712 20.712Q20.425 21 20 21ZM4 21Q3.575 21 3.288 20.712Q3 20.425 3 20V16Q3 15.575 3.288 15.287Q3.575 15 4 15Q4.425 15 4.713 15.287Q5 15.575 5 16V17.6L7.425 15.175Q7.7 14.9 8.1 14.9Q8.5 14.9 8.8 15.2Q9.075 15.475 9.075 15.9Q9.075 16.325 8.8 16.6L6.4 19H8Q8.425 19 8.713 19.288Q9 19.575 9 20Q9 20.425 8.713 20.712Q8.425 21 8 21Z"}))});IconMaterialZoomOutMapRoundedFilled.displayName="AmauiIconMaterialZoomOutMapRoundedFilled";var IconMaterialZoomOutMapRoundedFilled$1 = IconMaterialZoomOutMapRoundedFilled;

  const IconMaterialZoomOutMapRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapRoundedW100",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.05Q4.3 4.725 4.513 4.512Q4.725 4.3 5.05 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.5L9.025 8.525Q9.125 8.625 9.125 8.75Q9.125 8.875 9 9Q8.875 9.125 8.75 9.125Q8.625 9.125 8.5 9L5 5.5V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM15 9Q14.875 8.875 14.875 8.75Q14.875 8.625 15 8.5L18.5 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.5L15.475 9.025Q15.375 9.125 15.25 9.125Q15.125 9.125 15 9ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.5L14.975 15.475Q14.875 15.375 14.875 15.25Q14.875 15.125 15 15Q15.125 14.875 15.25 14.875Q15.375 14.875 15.5 15L19 18.5V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7ZM5.05 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.5L8.525 14.975Q8.625 14.875 8.75 14.875Q8.875 14.875 9 15Q9.125 15.125 9.125 15.25Q9.125 15.375 9 15.5L5.5 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7Z"}))});IconMaterialZoomOutMapRoundedW100.displayName="AmauiIconMaterialZoomOutMapRoundedW100";var IconMaterialZoomOutMapRoundedW100$1 = IconMaterialZoomOutMapRoundedW100;

  const IconMaterialZoomOutMapRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapRoundedW100Filled",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M4.65 9Q4.5 9 4.4 8.9Q4.3 8.8 4.3 8.65V5.05Q4.3 4.725 4.513 4.512Q4.725 4.3 5.05 4.3H8.65Q8.8 4.3 8.9 4.4Q9 4.5 9 4.65Q9 4.8 8.9 4.9Q8.8 5 8.65 5H5.5L9.025 8.525Q9.125 8.625 9.125 8.75Q9.125 8.875 9 9Q8.875 9.125 8.75 9.125Q8.625 9.125 8.5 9L5 5.5V8.65Q5 8.8 4.9 8.9Q4.8 9 4.65 9ZM15 9Q14.875 8.875 14.875 8.75Q14.875 8.625 15 8.5L18.5 5H15.35Q15.2 5 15.1 4.9Q15 4.8 15 4.65Q15 4.5 15.1 4.4Q15.2 4.3 15.35 4.3H18.95Q19.275 4.3 19.488 4.512Q19.7 4.725 19.7 5.05V8.65Q19.7 8.8 19.6 8.9Q19.5 9 19.35 9Q19.2 9 19.1 8.9Q19 8.8 19 8.65V5.5L15.475 9.025Q15.375 9.125 15.25 9.125Q15.125 9.125 15 9ZM15.35 19.7Q15.2 19.7 15.1 19.6Q15 19.5 15 19.35Q15 19.2 15.1 19.1Q15.2 19 15.35 19H18.5L14.975 15.475Q14.875 15.375 14.875 15.25Q14.875 15.125 15 15Q15.125 14.875 15.25 14.875Q15.375 14.875 15.5 15L19 18.5V15.35Q19 15.2 19.1 15.1Q19.2 15 19.35 15Q19.5 15 19.6 15.1Q19.7 15.2 19.7 15.35V18.95Q19.7 19.275 19.488 19.487Q19.275 19.7 18.95 19.7ZM5.05 19.7Q4.725 19.7 4.513 19.487Q4.3 19.275 4.3 18.95V15.35Q4.3 15.2 4.4 15.1Q4.5 15 4.65 15Q4.8 15 4.9 15.1Q5 15.2 5 15.35V18.5L8.525 14.975Q8.625 14.875 8.75 14.875Q8.875 14.875 9 15Q9.125 15.125 9.125 15.25Q9.125 15.375 9 15.5L5.5 19H8.65Q8.8 19 8.9 19.1Q9 19.2 9 19.35Q9 19.5 8.9 19.6Q8.8 19.7 8.65 19.7Z"}))});IconMaterialZoomOutMapRoundedW100Filled.displayName="AmauiIconMaterialZoomOutMapRoundedW100Filled";var IconMaterialZoomOutMapRoundedW100Filled$1 = IconMaterialZoomOutMapRoundedW100Filled;

  const IconMaterialZoomOutMapSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapSharp",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 9.5 5 6.4V9H3V3H9V5H6.4L9.5 8.1ZM15.9 9.5 14.5 8.1 17.6 5H15V3H21V9H19V6.4ZM15 21V19H17.6L14.5 15.9L15.9 14.5L19 17.6V15H21V21ZM3 21V15H5V17.6L8.1 14.5L9.5 15.9L6.4 19H9V21Z"}))});IconMaterialZoomOutMapSharp.displayName="AmauiIconMaterialZoomOutMapSharp";var IconMaterialZoomOutMapSharp$1 = IconMaterialZoomOutMapSharp;

  const IconMaterialZoomOutMapSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapSharpFilled",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.1 9.5 5 6.4V9H3V3H9V5H6.4L9.5 8.1ZM15.9 9.5 14.5 8.1 17.6 5H15V3H21V9H19V6.4ZM15 21V19H17.6L14.5 15.9L15.9 14.5L19 17.6V15H21V21ZM3 21V15H5V17.6L8.1 14.5L9.5 15.9L6.4 19H9V21Z"}))});IconMaterialZoomOutMapSharpFilled.displayName="AmauiIconMaterialZoomOutMapSharpFilled";var IconMaterialZoomOutMapSharpFilled$1 = IconMaterialZoomOutMapSharpFilled;

  const IconMaterialZoomOutMapSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapSharpW100",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 9.25 5 5.5V9H4.3V4.3H9V5H5.5L9.25 8.75ZM15.25 9.25 14.75 8.75 18.5 5H15V4.3H19.7V9H19V5.5ZM15 19.7V19H18.5L14.75 15.25L15.25 14.75L19 18.5V15H19.7V19.7ZM4.3 19.7V15H5V18.5L8.75 14.75L9.25 15.25L5.5 19H9V19.7Z"}))});IconMaterialZoomOutMapSharpW100.displayName="AmauiIconMaterialZoomOutMapSharpW100";var IconMaterialZoomOutMapSharpW100$1 = IconMaterialZoomOutMapSharpW100;

  const IconMaterialZoomOutMapSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapSharpW100Filled",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M8.75 9.25 5 5.5V9H4.3V4.3H9V5H5.5L9.25 8.75ZM15.25 9.25 14.75 8.75 18.5 5H15V4.3H19.7V9H19V5.5ZM15 19.7V19H18.5L14.75 15.25L15.25 14.75L19 18.5V15H19.7V19.7ZM4.3 19.7V15H5V18.5L8.75 14.75L9.25 15.25L5.5 19H9V19.7Z"}))});IconMaterialZoomOutMapSharpW100Filled.displayName="AmauiIconMaterialZoomOutMapSharpW100Filled";var IconMaterialZoomOutMapSharpW100Filled$1 = IconMaterialZoomOutMapSharpW100Filled;

  const IconMaterialZoomOutMapTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutMapTwoTone",short_name:"ZoomOutMap"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M17.3 5.3l-2.89 2.87 1.42 1.42L18.7 6.7 21 9V3h-6zM9 3H3v6l2.3-2.3 2.87 2.89 1.42-1.42L6.7 5.3zm-.83 11.41L5.3 17.3 3 15v6h6l-2.3-2.3 2.89-2.87zm7.66 0l-1.42 1.42 2.89 2.87L15 21h6v-6l-2.3 2.3z"}))});IconMaterialZoomOutMapTwoTone.displayName="AmauiIconMaterialZoomOutMapTwoTone";var IconMaterialZoomOutMapTwoTone$1 = IconMaterialZoomOutMapTwoTone;

  const IconMaterialZoomOutRounded=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutRounded",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L20.325 18.925Q20.6 19.2 20.588 19.612Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM7.975 10.5Q7.55 10.5 7.275 10.212Q7 9.925 7 9.5Q7 9.075 7.287 8.787Q7.575 8.5 8 8.5H11.025Q11.45 8.5 11.725 8.787Q12 9.075 12 9.5Q12 9.925 11.713 10.212Q11.425 10.5 11 10.5Z"}))});IconMaterialZoomOutRounded.displayName="AmauiIconMaterialZoomOutRounded";var IconMaterialZoomOutRounded$1 = IconMaterialZoomOutRounded;

  const IconMaterialZoomOutRoundedFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutRoundedFilled",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M18.9 20.3 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L20.325 18.925Q20.6 19.2 20.588 19.612Q20.575 20.025 20.3 20.3Q20.025 20.575 19.6 20.575Q19.175 20.575 18.9 20.3ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM7.975 10.5Q7.55 10.5 7.275 10.212Q7 9.925 7 9.5Q7 9.075 7.287 8.787Q7.575 8.5 8 8.5H11.025Q11.45 8.5 11.725 8.787Q12 9.075 12 9.5Q12 9.925 11.713 10.212Q11.425 10.5 11 10.5Z"}))});IconMaterialZoomOutRoundedFilled.displayName="AmauiIconMaterialZoomOutRoundedFilled";var IconMaterialZoomOutRoundedFilled$1 = IconMaterialZoomOutRoundedFilled;

  const IconMaterialZoomOutRoundedW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutRoundedW100",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.65 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.725 19.175Q19.825 19.275 19.812 19.413Q19.8 19.55 19.7 19.65Q19.575 19.775 19.45 19.775Q19.325 19.775 19.2 19.65ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM7.675 9.85Q7.55 9.85 7.45 9.75Q7.35 9.65 7.35 9.5Q7.35 9.35 7.45 9.25Q7.55 9.15 7.7 9.15H11.425Q11.55 9.15 11.65 9.25Q11.75 9.35 11.75 9.5Q11.75 9.65 11.65 9.75Q11.55 9.85 11.4 9.85Z"}))});IconMaterialZoomOutRoundedW100.displayName="AmauiIconMaterialZoomOutRoundedW100";var IconMaterialZoomOutRoundedW100$1 = IconMaterialZoomOutRoundedW100;

  const IconMaterialZoomOutRoundedW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutRoundedW100Filled",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.2 19.65 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.725 19.175Q19.825 19.275 19.812 19.413Q19.8 19.55 19.7 19.65Q19.575 19.775 19.45 19.775Q19.325 19.775 19.2 19.65ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM7.675 9.85Q7.55 9.85 7.45 9.75Q7.35 9.65 7.35 9.5Q7.35 9.35 7.45 9.25Q7.55 9.15 7.7 9.15H11.425Q11.55 9.15 11.65 9.25Q11.75 9.35 11.75 9.5Q11.75 9.65 11.65 9.75Q11.55 9.85 11.4 9.85Z"}))});IconMaterialZoomOutRoundedW100Filled.displayName="AmauiIconMaterialZoomOutRoundedW100Filled";var IconMaterialZoomOutRoundedW100Filled$1 = IconMaterialZoomOutRoundedW100Filled;

  const IconMaterialZoomOutSharp=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutSharp",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L21 19.6ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM7 10.5V8.5H12V10.5Z"}))});IconMaterialZoomOutSharp.displayName="AmauiIconMaterialZoomOutSharp";var IconMaterialZoomOutSharp$1 = IconMaterialZoomOutSharp;

  const IconMaterialZoomOutSharpFilled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutSharpFilled",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.6 21 13.3 14.7Q12.55 15.3 11.575 15.65Q10.6 16 9.5 16Q6.775 16 4.888 14.113Q3 12.225 3 9.5Q3 6.775 4.888 4.887Q6.775 3 9.5 3Q12.225 3 14.113 4.887Q16 6.775 16 9.5Q16 10.6 15.65 11.575Q15.3 12.55 14.7 13.3L21 19.6ZM9.5 14Q11.375 14 12.688 12.688Q14 11.375 14 9.5Q14 7.625 12.688 6.312Q11.375 5 9.5 5Q7.625 5 6.312 6.312Q5 7.625 5 9.5Q5 11.375 6.312 12.688Q7.625 14 9.5 14ZM7 10.5V8.5H12V10.5Z"}))});IconMaterialZoomOutSharpFilled.displayName="AmauiIconMaterialZoomOutSharpFilled";var IconMaterialZoomOutSharpFilled$1 = IconMaterialZoomOutSharpFilled;

  const IconMaterialZoomOutSharpW100=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutSharpW100",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 19.9 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.95 19.4ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM7.35 9.85V9.15H11.75V9.85Z"}))});IconMaterialZoomOutSharpW100.displayName="AmauiIconMaterialZoomOutSharpW100";var IconMaterialZoomOutSharpW100$1 = IconMaterialZoomOutSharpW100;

  const IconMaterialZoomOutSharpW100Filled=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutSharpW100Filled",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M19.45 19.9 13.2 13.65Q12.45 14.3 11.475 14.65Q10.5 15 9.55 15Q7.25 15 5.65 13.4Q4.05 11.8 4.05 9.5Q4.05 7.2 5.65 5.6Q7.25 4 9.55 4Q11.85 4 13.45 5.6Q15.05 7.2 15.05 9.5Q15.05 10.525 14.675 11.5Q14.3 12.475 13.7 13.15L19.95 19.4ZM9.55 14.3Q11.575 14.3 12.963 12.912Q14.35 11.525 14.35 9.5Q14.35 7.475 12.963 6.087Q11.575 4.7 9.55 4.7Q7.525 4.7 6.138 6.087Q4.75 7.475 4.75 9.5Q4.75 11.525 6.138 12.912Q7.525 14.3 9.55 14.3ZM7.35 9.85V9.15H11.75V9.85Z"}))});IconMaterialZoomOutSharpW100Filled.displayName="AmauiIconMaterialZoomOutSharpW100Filled";var IconMaterialZoomOutSharpW100Filled$1 = IconMaterialZoomOutSharpW100Filled;

  const IconMaterialZoomOutTwoTone=/*#__PURE__*/React__default["default"].forwardRef((props,ref)=>{return/*#__PURE__*/React__default["default"].createElement(Icon$1,_extends({ref:ref,name:"ZoomOutTwoTone",short_name:"ZoomOut"},props),/*#__PURE__*/React__default["default"].createElement("path",{d:"M0 0h24v24H0V0z",fill:"none"}),/*#__PURE__*/React__default["default"].createElement("path",{d:"M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14zM7 9h5v1H7z"}))});IconMaterialZoomOutTwoTone.displayName="AmauiIconMaterialZoomOutTwoTone";var IconMaterialZoomOutTwoTone$1 = IconMaterialZoomOutTwoTone;

  exports.IconMaterial10kRounded = IconMaterial10kRounded$1;
  exports.IconMaterial10kRoundedFilled = IconMaterial10kRoundedFilled$1;
  exports.IconMaterial10kRoundedW100 = IconMaterial10kRoundedW100$1;
  exports.IconMaterial10kRoundedW100Filled = IconMaterial10kRoundedW100Filled$1;
  exports.IconMaterial10kSharp = IconMaterial10kSharp$1;
  exports.IconMaterial10kSharpFilled = IconMaterial10kSharpFilled$1;
  exports.IconMaterial10kSharpW100 = IconMaterial10kSharpW100$1;
  exports.IconMaterial10kSharpW100Filled = IconMaterial10kSharpW100Filled$1;
  exports.IconMaterial10kTwoTone = IconMaterial10kTwoTone$1;
  exports.IconMaterial10mpRounded = IconMaterial10mpRounded$1;
  exports.IconMaterial10mpRoundedFilled = IconMaterial10mpRoundedFilled$1;
  exports.IconMaterial10mpRoundedW100 = IconMaterial10mpRoundedW100$1;
  exports.IconMaterial10mpRoundedW100Filled = IconMaterial10mpRoundedW100Filled$1;
  exports.IconMaterial10mpSharp = IconMaterial10mpSharp$1;
  exports.IconMaterial10mpSharpFilled = IconMaterial10mpSharpFilled$1;
  exports.IconMaterial10mpSharpW100 = IconMaterial10mpSharpW100$1;
  exports.IconMaterial10mpSharpW100Filled = IconMaterial10mpSharpW100Filled$1;
  exports.IconMaterial10mpTwoTone = IconMaterial10mpTwoTone$1;
  exports.IconMaterial11mpRounded = IconMaterial11mpRounded$1;
  exports.IconMaterial11mpRoundedFilled = IconMaterial11mpRoundedFilled$1;
  exports.IconMaterial11mpRoundedW100 = IconMaterial11mpRoundedW100$1;
  exports.IconMaterial11mpRoundedW100Filled = IconMaterial11mpRoundedW100Filled$1;
  exports.IconMaterial11mpSharp = IconMaterial11mpSharp$1;
  exports.IconMaterial11mpSharpFilled = IconMaterial11mpSharpFilled$1;
  exports.IconMaterial11mpSharpW100 = IconMaterial11mpSharpW100$1;
  exports.IconMaterial11mpSharpW100Filled = IconMaterial11mpSharpW100Filled$1;
  exports.IconMaterial11mpTwoTone = IconMaterial11mpTwoTone$1;
  exports.IconMaterial12mpRounded = IconMaterial12mpRounded$1;
  exports.IconMaterial12mpRoundedFilled = IconMaterial12mpRoundedFilled$1;
  exports.IconMaterial12mpRoundedW100 = IconMaterial12mpRoundedW100$1;
  exports.IconMaterial12mpRoundedW100Filled = IconMaterial12mpRoundedW100Filled$1;
  exports.IconMaterial12mpSharp = IconMaterial12mpSharp$1;
  exports.IconMaterial12mpSharpFilled = IconMaterial12mpSharpFilled$1;
  exports.IconMaterial12mpSharpW100 = IconMaterial12mpSharpW100$1;
  exports.IconMaterial12mpSharpW100Filled = IconMaterial12mpSharpW100Filled$1;
  exports.IconMaterial12mpTwoTone = IconMaterial12mpTwoTone$1;
  exports.IconMaterial13mpRounded = IconMaterial13mpRounded$1;
  exports.IconMaterial13mpRoundedFilled = IconMaterial13mpRoundedFilled$1;
  exports.IconMaterial13mpRoundedW100 = IconMaterial13mpRoundedW100$1;
  exports.IconMaterial13mpRoundedW100Filled = IconMaterial13mpRoundedW100Filled$1;
  exports.IconMaterial13mpSharp = IconMaterial13mpSharp$1;
  exports.IconMaterial13mpSharpFilled = IconMaterial13mpSharpFilled$1;
  exports.IconMaterial13mpSharpW100 = IconMaterial13mpSharpW100$1;
  exports.IconMaterial13mpSharpW100Filled = IconMaterial13mpSharpW100Filled$1;
  exports.IconMaterial13mpTwoTone = IconMaterial13mpTwoTone$1;
  exports.IconMaterial14mpRounded = IconMaterial14mpRounded$1;
  exports.IconMaterial14mpRoundedFilled = IconMaterial14mpRoundedFilled$1;
  exports.IconMaterial14mpRoundedW100 = IconMaterial14mpRoundedW100$1;
  exports.IconMaterial14mpRoundedW100Filled = IconMaterial14mpRoundedW100Filled$1;
  exports.IconMaterial14mpSharp = IconMaterial14mpSharp$1;
  exports.IconMaterial14mpSharpFilled = IconMaterial14mpSharpFilled$1;
  exports.IconMaterial14mpSharpW100 = IconMaterial14mpSharpW100$1;
  exports.IconMaterial14mpSharpW100Filled = IconMaterial14mpSharpW100Filled$1;
  exports.IconMaterial14mpTwoTone = IconMaterial14mpTwoTone$1;
  exports.IconMaterial15mpRounded = IconMaterial15mpRounded$1;
  exports.IconMaterial15mpRoundedFilled = IconMaterial15mpRoundedFilled$1;
  exports.IconMaterial15mpRoundedW100 = IconMaterial15mpRoundedW100$1;
  exports.IconMaterial15mpRoundedW100Filled = IconMaterial15mpRoundedW100Filled$1;
  exports.IconMaterial15mpSharp = IconMaterial15mpSharp$1;
  exports.IconMaterial15mpSharpFilled = IconMaterial15mpSharpFilled$1;
  exports.IconMaterial15mpSharpW100 = IconMaterial15mpSharpW100$1;
  exports.IconMaterial15mpSharpW100Filled = IconMaterial15mpSharpW100Filled$1;
  exports.IconMaterial15mpTwoTone = IconMaterial15mpTwoTone$1;
  exports.IconMaterial16mpRounded = IconMaterial16mpRounded$1;
  exports.IconMaterial16mpRoundedFilled = IconMaterial16mpRoundedFilled$1;
  exports.IconMaterial16mpRoundedW100 = IconMaterial16mpRoundedW100$1;
  exports.IconMaterial16mpRoundedW100Filled = IconMaterial16mpRoundedW100Filled$1;
  exports.IconMaterial16mpSharp = IconMaterial16mpSharp$1;
  exports.IconMaterial16mpSharpFilled = IconMaterial16mpSharpFilled$1;
  exports.IconMaterial16mpSharpW100 = IconMaterial16mpSharpW100$1;
  exports.IconMaterial16mpSharpW100Filled = IconMaterial16mpSharpW100Filled$1;
  exports.IconMaterial16mpTwoTone = IconMaterial16mpTwoTone$1;
  exports.IconMaterial17mpRounded = IconMaterial17mpRounded$1;
  exports.IconMaterial17mpRoundedFilled = IconMaterial17mpRoundedFilled$1;
  exports.IconMaterial17mpRoundedW100 = IconMaterial17mpRoundedW100$1;
  exports.IconMaterial17mpRoundedW100Filled = IconMaterial17mpRoundedW100Filled$1;
  exports.IconMaterial17mpSharp = IconMaterial17mpSharp$1;
  exports.IconMaterial17mpSharpFilled = IconMaterial17mpSharpFilled$1;
  exports.IconMaterial17mpSharpW100 = IconMaterial17mpSharpW100$1;
  exports.IconMaterial17mpSharpW100Filled = IconMaterial17mpSharpW100Filled$1;
  exports.IconMaterial17mpTwoTone = IconMaterial17mpTwoTone$1;
  exports.IconMaterial18UpRatingRounded = IconMaterial18UpRatingRounded$1;
  exports.IconMaterial18UpRatingRoundedFilled = IconMaterial18UpRatingRoundedFilled$1;
  exports.IconMaterial18UpRatingRoundedW100 = IconMaterial18UpRatingRoundedW100$1;
  exports.IconMaterial18UpRatingRoundedW100Filled = IconMaterial18UpRatingRoundedW100Filled$1;
  exports.IconMaterial18UpRatingSharp = IconMaterial18UpRatingSharp$1;
  exports.IconMaterial18UpRatingSharpFilled = IconMaterial18UpRatingSharpFilled$1;
  exports.IconMaterial18UpRatingSharpW100 = IconMaterial18UpRatingSharpW100$1;
  exports.IconMaterial18UpRatingSharpW100Filled = IconMaterial18UpRatingSharpW100Filled$1;
  exports.IconMaterial18UpRatingTwoTone = IconMaterial18UpRatingTwoTone$1;
  exports.IconMaterial18mpRounded = IconMaterial18mpRounded$1;
  exports.IconMaterial18mpRoundedFilled = IconMaterial18mpRoundedFilled$1;
  exports.IconMaterial18mpRoundedW100 = IconMaterial18mpRoundedW100$1;
  exports.IconMaterial18mpRoundedW100Filled = IconMaterial18mpRoundedW100Filled$1;
  exports.IconMaterial18mpSharp = IconMaterial18mpSharp$1;
  exports.IconMaterial18mpSharpFilled = IconMaterial18mpSharpFilled$1;
  exports.IconMaterial18mpSharpW100 = IconMaterial18mpSharpW100$1;
  exports.IconMaterial18mpSharpW100Filled = IconMaterial18mpSharpW100Filled$1;
  exports.IconMaterial18mpTwoTone = IconMaterial18mpTwoTone$1;
  exports.IconMaterial19mpRounded = IconMaterial19mpRounded$1;
  exports.IconMaterial19mpRoundedFilled = IconMaterial19mpRoundedFilled$1;
  exports.IconMaterial19mpRoundedW100 = IconMaterial19mpRoundedW100$1;
  exports.IconMaterial19mpRoundedW100Filled = IconMaterial19mpRoundedW100Filled$1;
  exports.IconMaterial19mpSharp = IconMaterial19mpSharp$1;
  exports.IconMaterial19mpSharpFilled = IconMaterial19mpSharpFilled$1;
  exports.IconMaterial19mpSharpW100 = IconMaterial19mpSharpW100$1;
  exports.IconMaterial19mpSharpW100Filled = IconMaterial19mpSharpW100Filled$1;
  exports.IconMaterial19mpTwoTone = IconMaterial19mpTwoTone$1;
  exports.IconMaterial1kPlusRounded = IconMaterial1kPlusRounded$1;
  exports.IconMaterial1kPlusRoundedFilled = IconMaterial1kPlusRoundedFilled$1;
  exports.IconMaterial1kPlusRoundedW100 = IconMaterial1kPlusRoundedW100$1;
  exports.IconMaterial1kPlusRoundedW100Filled = IconMaterial1kPlusRoundedW100Filled$1;
  exports.IconMaterial1kPlusSharp = IconMaterial1kPlusSharp$1;
  exports.IconMaterial1kPlusSharpFilled = IconMaterial1kPlusSharpFilled$1;
  exports.IconMaterial1kPlusSharpW100 = IconMaterial1kPlusSharpW100$1;
  exports.IconMaterial1kPlusSharpW100Filled = IconMaterial1kPlusSharpW100Filled$1;
  exports.IconMaterial1kPlusTwoTone = IconMaterial1kPlusTwoTone$1;
  exports.IconMaterial1kRounded = IconMaterial1kRounded$1;
  exports.IconMaterial1kRoundedFilled = IconMaterial1kRoundedFilled$1;
  exports.IconMaterial1kRoundedW100 = IconMaterial1kRoundedW100$1;
  exports.IconMaterial1kRoundedW100Filled = IconMaterial1kRoundedW100Filled$1;
  exports.IconMaterial1kSharp = IconMaterial1kSharp$1;
  exports.IconMaterial1kSharpFilled = IconMaterial1kSharpFilled$1;
  exports.IconMaterial1kSharpW100 = IconMaterial1kSharpW100$1;
  exports.IconMaterial1kSharpW100Filled = IconMaterial1kSharpW100Filled$1;
  exports.IconMaterial1kTwoTone = IconMaterial1kTwoTone$1;
  exports.IconMaterial1xMobiledataRounded = IconMaterial1xMobiledataRounded$1;
  exports.IconMaterial1xMobiledataRoundedFilled = IconMaterial1xMobiledataRoundedFilled$1;
  exports.IconMaterial1xMobiledataRoundedW100 = IconMaterial1xMobiledataRoundedW100$1;
  exports.IconMaterial1xMobiledataRoundedW100Filled = IconMaterial1xMobiledataRoundedW100Filled$1;
  exports.IconMaterial1xMobiledataSharp = IconMaterial1xMobiledataSharp$1;
  exports.IconMaterial1xMobiledataSharpFilled = IconMaterial1xMobiledataSharpFilled$1;
  exports.IconMaterial1xMobiledataSharpW100 = IconMaterial1xMobiledataSharpW100$1;
  exports.IconMaterial1xMobiledataSharpW100Filled = IconMaterial1xMobiledataSharpW100Filled$1;
  exports.IconMaterial1xMobiledataTwoTone = IconMaterial1xMobiledataTwoTone$1;
  exports.IconMaterial20mpRounded = IconMaterial20mpRounded$1;
  exports.IconMaterial20mpRoundedFilled = IconMaterial20mpRoundedFilled$1;
  exports.IconMaterial20mpRoundedW100 = IconMaterial20mpRoundedW100$1;
  exports.IconMaterial20mpRoundedW100Filled = IconMaterial20mpRoundedW100Filled$1;
  exports.IconMaterial20mpSharp = IconMaterial20mpSharp$1;
  exports.IconMaterial20mpSharpFilled = IconMaterial20mpSharpFilled$1;
  exports.IconMaterial20mpSharpW100 = IconMaterial20mpSharpW100$1;
  exports.IconMaterial20mpSharpW100Filled = IconMaterial20mpSharpW100Filled$1;
  exports.IconMaterial20mpTwoTone = IconMaterial20mpTwoTone$1;
  exports.IconMaterial21mpRounded = IconMaterial21mpRounded$1;
  exports.IconMaterial21mpRoundedFilled = IconMaterial21mpRoundedFilled$1;
  exports.IconMaterial21mpRoundedW100 = IconMaterial21mpRoundedW100$1;
  exports.IconMaterial21mpRoundedW100Filled = IconMaterial21mpRoundedW100Filled$1;
  exports.IconMaterial21mpSharp = IconMaterial21mpSharp$1;
  exports.IconMaterial21mpSharpFilled = IconMaterial21mpSharpFilled$1;
  exports.IconMaterial21mpSharpW100 = IconMaterial21mpSharpW100$1;
  exports.IconMaterial21mpSharpW100Filled = IconMaterial21mpSharpW100Filled$1;
  exports.IconMaterial21mpTwoTone = IconMaterial21mpTwoTone$1;
  exports.IconMaterial22mpRounded = IconMaterial22mpRounded$1;
  exports.IconMaterial22mpRoundedFilled = IconMaterial22mpRoundedFilled$1;
  exports.IconMaterial22mpRoundedW100 = IconMaterial22mpRoundedW100$1;
  exports.IconMaterial22mpRoundedW100Filled = IconMaterial22mpRoundedW100Filled$1;
  exports.IconMaterial22mpSharp = IconMaterial22mpSharp$1;
  exports.IconMaterial22mpSharpFilled = IconMaterial22mpSharpFilled$1;
  exports.IconMaterial22mpSharpW100 = IconMaterial22mpSharpW100$1;
  exports.IconMaterial22mpSharpW100Filled = IconMaterial22mpSharpW100Filled$1;
  exports.IconMaterial22mpTwoTone = IconMaterial22mpTwoTone$1;
  exports.IconMaterial23mpRounded = IconMaterial23mpRounded$1;
  exports.IconMaterial23mpRoundedFilled = IconMaterial23mpRoundedFilled$1;
  exports.IconMaterial23mpRoundedW100 = IconMaterial23mpRoundedW100$1;
  exports.IconMaterial23mpRoundedW100Filled = IconMaterial23mpRoundedW100Filled$1;
  exports.IconMaterial23mpSharp = IconMaterial23mpSharp$1;
  exports.IconMaterial23mpSharpFilled = IconMaterial23mpSharpFilled$1;
  exports.IconMaterial23mpSharpW100 = IconMaterial23mpSharpW100$1;
  exports.IconMaterial23mpSharpW100Filled = IconMaterial23mpSharpW100Filled$1;
  exports.IconMaterial23mpTwoTone = IconMaterial23mpTwoTone$1;
  exports.IconMaterial24mpRounded = IconMaterial24mpRounded$1;
  exports.IconMaterial24mpRoundedFilled = IconMaterial24mpRoundedFilled$1;
  exports.IconMaterial24mpRoundedW100 = IconMaterial24mpRoundedW100$1;
  exports.IconMaterial24mpRoundedW100Filled = IconMaterial24mpRoundedW100Filled$1;
  exports.IconMaterial24mpSharp = IconMaterial24mpSharp$1;
  exports.IconMaterial24mpSharpFilled = IconMaterial24mpSharpFilled$1;
  exports.IconMaterial24mpSharpW100 = IconMaterial24mpSharpW100$1;
  exports.IconMaterial24mpSharpW100Filled = IconMaterial24mpSharpW100Filled$1;
  exports.IconMaterial24mpTwoTone = IconMaterial24mpTwoTone$1;
  exports.IconMaterial2kPlusRounded = IconMaterial2kPlusRounded$1;
  exports.IconMaterial2kPlusRoundedFilled = IconMaterial2kPlusRoundedFilled$1;
  exports.IconMaterial2kPlusRoundedW100 = IconMaterial2kPlusRoundedW100$1;
  exports.IconMaterial2kPlusRoundedW100Filled = IconMaterial2kPlusRoundedW100Filled$1;
  exports.IconMaterial2kPlusSharp = IconMaterial2kPlusSharp$1;
  exports.IconMaterial2kPlusSharpFilled = IconMaterial2kPlusSharpFilled$1;
  exports.IconMaterial2kPlusSharpW100 = IconMaterial2kPlusSharpW100$1;
  exports.IconMaterial2kPlusSharpW100Filled = IconMaterial2kPlusSharpW100Filled$1;
  exports.IconMaterial2kPlusTwoTone = IconMaterial2kPlusTwoTone$1;
  exports.IconMaterial2kRounded = IconMaterial2kRounded$1;
  exports.IconMaterial2kRoundedFilled = IconMaterial2kRoundedFilled$1;
  exports.IconMaterial2kRoundedW100 = IconMaterial2kRoundedW100$1;
  exports.IconMaterial2kRoundedW100Filled = IconMaterial2kRoundedW100Filled$1;
  exports.IconMaterial2kSharp = IconMaterial2kSharp$1;
  exports.IconMaterial2kSharpFilled = IconMaterial2kSharpFilled$1;
  exports.IconMaterial2kSharpW100 = IconMaterial2kSharpW100$1;
  exports.IconMaterial2kSharpW100Filled = IconMaterial2kSharpW100Filled$1;
  exports.IconMaterial2kTwoTone = IconMaterial2kTwoTone$1;
  exports.IconMaterial2mpRounded = IconMaterial2mpRounded$1;
  exports.IconMaterial2mpRoundedFilled = IconMaterial2mpRoundedFilled$1;
  exports.IconMaterial2mpRoundedW100 = IconMaterial2mpRoundedW100$1;
  exports.IconMaterial2mpRoundedW100Filled = IconMaterial2mpRoundedW100Filled$1;
  exports.IconMaterial2mpSharp = IconMaterial2mpSharp$1;
  exports.IconMaterial2mpSharpFilled = IconMaterial2mpSharpFilled$1;
  exports.IconMaterial2mpSharpW100 = IconMaterial2mpSharpW100$1;
  exports.IconMaterial2mpSharpW100Filled = IconMaterial2mpSharpW100Filled$1;
  exports.IconMaterial2mpTwoTone = IconMaterial2mpTwoTone$1;
  exports.IconMaterial30fpsRounded = IconMaterial30fpsRounded$1;
  exports.IconMaterial30fpsRoundedFilled = IconMaterial30fpsRoundedFilled$1;
  exports.IconMaterial30fpsRoundedW100 = IconMaterial30fpsRoundedW100$1;
  exports.IconMaterial30fpsRoundedW100Filled = IconMaterial30fpsRoundedW100Filled$1;
  exports.IconMaterial30fpsSelectRounded = IconMaterial30fpsSelectRounded$1;
  exports.IconMaterial30fpsSelectRoundedFilled = IconMaterial30fpsSelectRoundedFilled$1;
  exports.IconMaterial30fpsSelectRoundedW100 = IconMaterial30fpsSelectRoundedW100$1;
  exports.IconMaterial30fpsSelectRoundedW100Filled = IconMaterial30fpsSelectRoundedW100Filled$1;
  exports.IconMaterial30fpsSelectSharp = IconMaterial30fpsSelectSharp$1;
  exports.IconMaterial30fpsSelectSharpFilled = IconMaterial30fpsSelectSharpFilled$1;
  exports.IconMaterial30fpsSelectSharpW100 = IconMaterial30fpsSelectSharpW100$1;
  exports.IconMaterial30fpsSelectSharpW100Filled = IconMaterial30fpsSelectSharpW100Filled$1;
  exports.IconMaterial30fpsSelectTwoTone = IconMaterial30fpsSelectTwoTone$1;
  exports.IconMaterial30fpsSharp = IconMaterial30fpsSharp$1;
  exports.IconMaterial30fpsSharpFilled = IconMaterial30fpsSharpFilled$1;
  exports.IconMaterial30fpsSharpW100 = IconMaterial30fpsSharpW100$1;
  exports.IconMaterial30fpsSharpW100Filled = IconMaterial30fpsSharpW100Filled$1;
  exports.IconMaterial30fpsTwoTone = IconMaterial30fpsTwoTone$1;
  exports.IconMaterial360Rounded = IconMaterial360Rounded$1;
  exports.IconMaterial360RoundedFilled = IconMaterial360RoundedFilled$1;
  exports.IconMaterial360RoundedW100 = IconMaterial360RoundedW100$1;
  exports.IconMaterial360RoundedW100Filled = IconMaterial360RoundedW100Filled$1;
  exports.IconMaterial360Sharp = IconMaterial360Sharp$1;
  exports.IconMaterial360SharpFilled = IconMaterial360SharpFilled$1;
  exports.IconMaterial360SharpW100 = IconMaterial360SharpW100$1;
  exports.IconMaterial360SharpW100Filled = IconMaterial360SharpW100Filled$1;
  exports.IconMaterial360TwoTone = IconMaterial360TwoTone$1;
  exports.IconMaterial3dRotationRounded = IconMaterial3dRotationRounded$1;
  exports.IconMaterial3dRotationRoundedFilled = IconMaterial3dRotationRoundedFilled$1;
  exports.IconMaterial3dRotationRoundedW100 = IconMaterial3dRotationRoundedW100$1;
  exports.IconMaterial3dRotationRoundedW100Filled = IconMaterial3dRotationRoundedW100Filled$1;
  exports.IconMaterial3dRotationSharp = IconMaterial3dRotationSharp$1;
  exports.IconMaterial3dRotationSharpFilled = IconMaterial3dRotationSharpFilled$1;
  exports.IconMaterial3dRotationSharpW100 = IconMaterial3dRotationSharpW100$1;
  exports.IconMaterial3dRotationSharpW100Filled = IconMaterial3dRotationSharpW100Filled$1;
  exports.IconMaterial3dRotationTwoTone = IconMaterial3dRotationTwoTone$1;
  exports.IconMaterial3gMobiledataRounded = IconMaterial3gMobiledataRounded$1;
  exports.IconMaterial3gMobiledataRoundedFilled = IconMaterial3gMobiledataRoundedFilled$1;
  exports.IconMaterial3gMobiledataRoundedW100 = IconMaterial3gMobiledataRoundedW100$1;
  exports.IconMaterial3gMobiledataRoundedW100Filled = IconMaterial3gMobiledataRoundedW100Filled$1;
  exports.IconMaterial3gMobiledataSharp = IconMaterial3gMobiledataSharp$1;
  exports.IconMaterial3gMobiledataSharpFilled = IconMaterial3gMobiledataSharpFilled$1;
  exports.IconMaterial3gMobiledataSharpW100 = IconMaterial3gMobiledataSharpW100$1;
  exports.IconMaterial3gMobiledataSharpW100Filled = IconMaterial3gMobiledataSharpW100Filled$1;
  exports.IconMaterial3gMobiledataTwoTone = IconMaterial3gMobiledataTwoTone$1;
  exports.IconMaterial3kPlusRounded = IconMaterial3kPlusRounded$1;
  exports.IconMaterial3kPlusRoundedFilled = IconMaterial3kPlusRoundedFilled$1;
  exports.IconMaterial3kPlusRoundedW100 = IconMaterial3kPlusRoundedW100$1;
  exports.IconMaterial3kPlusRoundedW100Filled = IconMaterial3kPlusRoundedW100Filled$1;
  exports.IconMaterial3kPlusSharp = IconMaterial3kPlusSharp$1;
  exports.IconMaterial3kPlusSharpFilled = IconMaterial3kPlusSharpFilled$1;
  exports.IconMaterial3kPlusSharpW100 = IconMaterial3kPlusSharpW100$1;
  exports.IconMaterial3kPlusSharpW100Filled = IconMaterial3kPlusSharpW100Filled$1;
  exports.IconMaterial3kPlusTwoTone = IconMaterial3kPlusTwoTone$1;
  exports.IconMaterial3kRounded = IconMaterial3kRounded$1;
  exports.IconMaterial3kRoundedFilled = IconMaterial3kRoundedFilled$1;
  exports.IconMaterial3kRoundedW100 = IconMaterial3kRoundedW100$1;
  exports.IconMaterial3kRoundedW100Filled = IconMaterial3kRoundedW100Filled$1;
  exports.IconMaterial3kSharp = IconMaterial3kSharp$1;
  exports.IconMaterial3kSharpFilled = IconMaterial3kSharpFilled$1;
  exports.IconMaterial3kSharpW100 = IconMaterial3kSharpW100$1;
  exports.IconMaterial3kSharpW100Filled = IconMaterial3kSharpW100Filled$1;
  exports.IconMaterial3kTwoTone = IconMaterial3kTwoTone$1;
  exports.IconMaterial3mpRounded = IconMaterial3mpRounded$1;
  exports.IconMaterial3mpRoundedFilled = IconMaterial3mpRoundedFilled$1;
  exports.IconMaterial3mpRoundedW100 = IconMaterial3mpRoundedW100$1;
  exports.IconMaterial3mpRoundedW100Filled = IconMaterial3mpRoundedW100Filled$1;
  exports.IconMaterial3mpSharp = IconMaterial3mpSharp$1;
  exports.IconMaterial3mpSharpFilled = IconMaterial3mpSharpFilled$1;
  exports.IconMaterial3mpSharpW100 = IconMaterial3mpSharpW100$1;
  exports.IconMaterial3mpSharpW100Filled = IconMaterial3mpSharpW100Filled$1;
  exports.IconMaterial3mpTwoTone = IconMaterial3mpTwoTone$1;
  exports.IconMaterial3pRounded = IconMaterial3pRounded$1;
  exports.IconMaterial3pRoundedFilled = IconMaterial3pRoundedFilled$1;
  exports.IconMaterial3pRoundedW100 = IconMaterial3pRoundedW100$1;
  exports.IconMaterial3pRoundedW100Filled = IconMaterial3pRoundedW100Filled$1;
  exports.IconMaterial3pSharp = IconMaterial3pSharp$1;
  exports.IconMaterial3pSharpFilled = IconMaterial3pSharpFilled$1;
  exports.IconMaterial3pSharpW100 = IconMaterial3pSharpW100$1;
  exports.IconMaterial3pSharpW100Filled = IconMaterial3pSharpW100Filled$1;
  exports.IconMaterial3pTwoTone = IconMaterial3pTwoTone$1;
  exports.IconMaterial4gMobiledataRounded = IconMaterial4gMobiledataRounded$1;
  exports.IconMaterial4gMobiledataRoundedFilled = IconMaterial4gMobiledataRoundedFilled$1;
  exports.IconMaterial4gMobiledataRoundedW100 = IconMaterial4gMobiledataRoundedW100$1;
  exports.IconMaterial4gMobiledataRoundedW100Filled = IconMaterial4gMobiledataRoundedW100Filled$1;
  exports.IconMaterial4gMobiledataSharp = IconMaterial4gMobiledataSharp$1;
  exports.IconMaterial4gMobiledataSharpFilled = IconMaterial4gMobiledataSharpFilled$1;
  exports.IconMaterial4gMobiledataSharpW100 = IconMaterial4gMobiledataSharpW100$1;
  exports.IconMaterial4gMobiledataSharpW100Filled = IconMaterial4gMobiledataSharpW100Filled$1;
  exports.IconMaterial4gMobiledataTwoTone = IconMaterial4gMobiledataTwoTone$1;
  exports.IconMaterial4gPlusMobiledataRounded = IconMaterial4gPlusMobiledataRounded$1;
  exports.IconMaterial4gPlusMobiledataRoundedFilled = IconMaterial4gPlusMobiledataRoundedFilled$1;
  exports.IconMaterial4gPlusMobiledataRoundedW100 = IconMaterial4gPlusMobiledataRoundedW100$1;
  exports.IconMaterial4gPlusMobiledataRoundedW100Filled = IconMaterial4gPlusMobiledataRoundedW100Filled$1;
  exports.IconMaterial4gPlusMobiledataSharp = IconMaterial4gPlusMobiledataSharp$1;
  exports.IconMaterial4gPlusMobiledataSharpFilled = IconMaterial4gPlusMobiledataSharpFilled$1;
  exports.IconMaterial4gPlusMobiledataSharpW100 = IconMaterial4gPlusMobiledataSharpW100$1;
  exports.IconMaterial4gPlusMobiledataSharpW100Filled = IconMaterial4gPlusMobiledataSharpW100Filled$1;
  exports.IconMaterial4gPlusMobiledataTwoTone = IconMaterial4gPlusMobiledataTwoTone$1;
  exports.IconMaterial4kPlusRounded = IconMaterial4kPlusRounded$1;
  exports.IconMaterial4kPlusRoundedFilled = IconMaterial4kPlusRoundedFilled$1;
  exports.IconMaterial4kPlusRoundedW100 = IconMaterial4kPlusRoundedW100$1;
  exports.IconMaterial4kPlusRoundedW100Filled = IconMaterial4kPlusRoundedW100Filled$1;
  exports.IconMaterial4kPlusSharp = IconMaterial4kPlusSharp$1;
  exports.IconMaterial4kPlusSharpFilled = IconMaterial4kPlusSharpFilled$1;
  exports.IconMaterial4kPlusSharpW100 = IconMaterial4kPlusSharpW100$1;
  exports.IconMaterial4kPlusSharpW100Filled = IconMaterial4kPlusSharpW100Filled$1;
  exports.IconMaterial4kPlusTwoTone = IconMaterial4kPlusTwoTone$1;
  exports.IconMaterial4kRounded = IconMaterial4kRounded$1;
  exports.IconMaterial4kRoundedFilled = IconMaterial4kRoundedFilled$1;
  exports.IconMaterial4kRoundedW100 = IconMaterial4kRoundedW100$1;
  exports.IconMaterial4kRoundedW100Filled = IconMaterial4kRoundedW100Filled$1;
  exports.IconMaterial4kSharp = IconMaterial4kSharp$1;
  exports.IconMaterial4kSharpFilled = IconMaterial4kSharpFilled$1;
  exports.IconMaterial4kSharpW100 = IconMaterial4kSharpW100$1;
  exports.IconMaterial4kSharpW100Filled = IconMaterial4kSharpW100Filled$1;
  exports.IconMaterial4kTwoTone = IconMaterial4kTwoTone$1;
  exports.IconMaterial4mpRounded = IconMaterial4mpRounded$1;
  exports.IconMaterial4mpRoundedFilled = IconMaterial4mpRoundedFilled$1;
  exports.IconMaterial4mpRoundedW100 = IconMaterial4mpRoundedW100$1;
  exports.IconMaterial4mpRoundedW100Filled = IconMaterial4mpRoundedW100Filled$1;
  exports.IconMaterial4mpSharp = IconMaterial4mpSharp$1;
  exports.IconMaterial4mpSharpFilled = IconMaterial4mpSharpFilled$1;
  exports.IconMaterial4mpSharpW100 = IconMaterial4mpSharpW100$1;
  exports.IconMaterial4mpSharpW100Filled = IconMaterial4mpSharpW100Filled$1;
  exports.IconMaterial4mpTwoTone = IconMaterial4mpTwoTone$1;
  exports.IconMaterial5gRounded = IconMaterial5gRounded$1;
  exports.IconMaterial5gRoundedFilled = IconMaterial5gRoundedFilled$1;
  exports.IconMaterial5gRoundedW100 = IconMaterial5gRoundedW100$1;
  exports.IconMaterial5gRoundedW100Filled = IconMaterial5gRoundedW100Filled$1;
  exports.IconMaterial5gSharp = IconMaterial5gSharp$1;
  exports.IconMaterial5gSharpFilled = IconMaterial5gSharpFilled$1;
  exports.IconMaterial5gSharpW100 = IconMaterial5gSharpW100$1;
  exports.IconMaterial5gSharpW100Filled = IconMaterial5gSharpW100Filled$1;
  exports.IconMaterial5gTwoTone = IconMaterial5gTwoTone$1;
  exports.IconMaterial5kPlusRounded = IconMaterial5kPlusRounded$1;
  exports.IconMaterial5kPlusRoundedFilled = IconMaterial5kPlusRoundedFilled$1;
  exports.IconMaterial5kPlusRoundedW100 = IconMaterial5kPlusRoundedW100$1;
  exports.IconMaterial5kPlusRoundedW100Filled = IconMaterial5kPlusRoundedW100Filled$1;
  exports.IconMaterial5kPlusSharp = IconMaterial5kPlusSharp$1;
  exports.IconMaterial5kPlusSharpFilled = IconMaterial5kPlusSharpFilled$1;
  exports.IconMaterial5kPlusSharpW100 = IconMaterial5kPlusSharpW100$1;
  exports.IconMaterial5kPlusSharpW100Filled = IconMaterial5kPlusSharpW100Filled$1;
  exports.IconMaterial5kPlusTwoTone = IconMaterial5kPlusTwoTone$1;
  exports.IconMaterial5kRounded = IconMaterial5kRounded$1;
  exports.IconMaterial5kRoundedFilled = IconMaterial5kRoundedFilled$1;
  exports.IconMaterial5kRoundedW100 = IconMaterial5kRoundedW100$1;
  exports.IconMaterial5kRoundedW100Filled = IconMaterial5kRoundedW100Filled$1;
  exports.IconMaterial5kSharp = IconMaterial5kSharp$1;
  exports.IconMaterial5kSharpFilled = IconMaterial5kSharpFilled$1;
  exports.IconMaterial5kSharpW100 = IconMaterial5kSharpW100$1;
  exports.IconMaterial5kSharpW100Filled = IconMaterial5kSharpW100Filled$1;
  exports.IconMaterial5kTwoTone = IconMaterial5kTwoTone$1;
  exports.IconMaterial5mpRounded = IconMaterial5mpRounded$1;
  exports.IconMaterial5mpRoundedFilled = IconMaterial5mpRoundedFilled$1;
  exports.IconMaterial5mpRoundedW100 = IconMaterial5mpRoundedW100$1;
  exports.IconMaterial5mpRoundedW100Filled = IconMaterial5mpRoundedW100Filled$1;
  exports.IconMaterial5mpSharp = IconMaterial5mpSharp$1;
  exports.IconMaterial5mpSharpFilled = IconMaterial5mpSharpFilled$1;
  exports.IconMaterial5mpSharpW100 = IconMaterial5mpSharpW100$1;
  exports.IconMaterial5mpSharpW100Filled = IconMaterial5mpSharpW100Filled$1;
  exports.IconMaterial5mpTwoTone = IconMaterial5mpTwoTone$1;
  exports.IconMaterial60fpsRounded = IconMaterial60fpsRounded$1;
  exports.IconMaterial60fpsRoundedFilled = IconMaterial60fpsRoundedFilled$1;
  exports.IconMaterial60fpsRoundedW100 = IconMaterial60fpsRoundedW100$1;
  exports.IconMaterial60fpsRoundedW100Filled = IconMaterial60fpsRoundedW100Filled$1;
  exports.IconMaterial60fpsSelectRounded = IconMaterial60fpsSelectRounded$1;
  exports.IconMaterial60fpsSelectRoundedFilled = IconMaterial60fpsSelectRoundedFilled$1;
  exports.IconMaterial60fpsSelectRoundedW100 = IconMaterial60fpsSelectRoundedW100$1;
  exports.IconMaterial60fpsSelectRoundedW100Filled = IconMaterial60fpsSelectRoundedW100Filled$1;
  exports.IconMaterial60fpsSelectSharp = IconMaterial60fpsSelectSharp$1;
  exports.IconMaterial60fpsSelectSharpFilled = IconMaterial60fpsSelectSharpFilled$1;
  exports.IconMaterial60fpsSelectSharpW100 = IconMaterial60fpsSelectSharpW100$1;
  exports.IconMaterial60fpsSelectSharpW100Filled = IconMaterial60fpsSelectSharpW100Filled$1;
  exports.IconMaterial60fpsSelectTwoTone = IconMaterial60fpsSelectTwoTone$1;
  exports.IconMaterial60fpsSharp = IconMaterial60fpsSharp$1;
  exports.IconMaterial60fpsSharpFilled = IconMaterial60fpsSharpFilled$1;
  exports.IconMaterial60fpsSharpW100 = IconMaterial60fpsSharpW100$1;
  exports.IconMaterial60fpsSharpW100Filled = IconMaterial60fpsSharpW100Filled$1;
  exports.IconMaterial60fpsTwoTone = IconMaterial60fpsTwoTone$1;
  exports.IconMaterial6FtApartRounded = IconMaterial6FtApartRounded$1;
  exports.IconMaterial6FtApartRoundedFilled = IconMaterial6FtApartRoundedFilled$1;
  exports.IconMaterial6FtApartRoundedW100 = IconMaterial6FtApartRoundedW100$1;
  exports.IconMaterial6FtApartRoundedW100Filled = IconMaterial6FtApartRoundedW100Filled$1;
  exports.IconMaterial6FtApartSharp = IconMaterial6FtApartSharp$1;
  exports.IconMaterial6FtApartSharpFilled = IconMaterial6FtApartSharpFilled$1;
  exports.IconMaterial6FtApartSharpW100 = IconMaterial6FtApartSharpW100$1;
  exports.IconMaterial6FtApartSharpW100Filled = IconMaterial6FtApartSharpW100Filled$1;
  exports.IconMaterial6FtApartTwoTone = IconMaterial6FtApartTwoTone$1;
  exports.IconMaterial6kPlusRounded = IconMaterial6kPlusRounded$1;
  exports.IconMaterial6kPlusRoundedFilled = IconMaterial6kPlusRoundedFilled$1;
  exports.IconMaterial6kPlusRoundedW100 = IconMaterial6kPlusRoundedW100$1;
  exports.IconMaterial6kPlusRoundedW100Filled = IconMaterial6kPlusRoundedW100Filled$1;
  exports.IconMaterial6kPlusSharp = IconMaterial6kPlusSharp$1;
  exports.IconMaterial6kPlusSharpFilled = IconMaterial6kPlusSharpFilled$1;
  exports.IconMaterial6kPlusSharpW100 = IconMaterial6kPlusSharpW100$1;
  exports.IconMaterial6kPlusSharpW100Filled = IconMaterial6kPlusSharpW100Filled$1;
  exports.IconMaterial6kPlusTwoTone = IconMaterial6kPlusTwoTone$1;
  exports.IconMaterial6kRounded = IconMaterial6kRounded$1;
  exports.IconMaterial6kRoundedFilled = IconMaterial6kRoundedFilled$1;
  exports.IconMaterial6kRoundedW100 = IconMaterial6kRoundedW100$1;
  exports.IconMaterial6kRoundedW100Filled = IconMaterial6kRoundedW100Filled$1;
  exports.IconMaterial6kSharp = IconMaterial6kSharp$1;
  exports.IconMaterial6kSharpFilled = IconMaterial6kSharpFilled$1;
  exports.IconMaterial6kSharpW100 = IconMaterial6kSharpW100$1;
  exports.IconMaterial6kSharpW100Filled = IconMaterial6kSharpW100Filled$1;
  exports.IconMaterial6kTwoTone = IconMaterial6kTwoTone$1;
  exports.IconMaterial6mpRounded = IconMaterial6mpRounded$1;
  exports.IconMaterial6mpRoundedFilled = IconMaterial6mpRoundedFilled$1;
  exports.IconMaterial6mpRoundedW100 = IconMaterial6mpRoundedW100$1;
  exports.IconMaterial6mpRoundedW100Filled = IconMaterial6mpRoundedW100Filled$1;
  exports.IconMaterial6mpSharp = IconMaterial6mpSharp$1;
  exports.IconMaterial6mpSharpFilled = IconMaterial6mpSharpFilled$1;
  exports.IconMaterial6mpSharpW100 = IconMaterial6mpSharpW100$1;
  exports.IconMaterial6mpSharpW100Filled = IconMaterial6mpSharpW100Filled$1;
  exports.IconMaterial6mpTwoTone = IconMaterial6mpTwoTone$1;
  exports.IconMaterial7kPlusRounded = IconMaterial7kPlusRounded$1;
  exports.IconMaterial7kPlusRoundedFilled = IconMaterial7kPlusRoundedFilled$1;
  exports.IconMaterial7kPlusRoundedW100 = IconMaterial7kPlusRoundedW100$1;
  exports.IconMaterial7kPlusRoundedW100Filled = IconMaterial7kPlusRoundedW100Filled$1;
  exports.IconMaterial7kPlusSharp = IconMaterial7kPlusSharp$1;
  exports.IconMaterial7kPlusSharpFilled = IconMaterial7kPlusSharpFilled$1;
  exports.IconMaterial7kPlusSharpW100 = IconMaterial7kPlusSharpW100$1;
  exports.IconMaterial7kPlusSharpW100Filled = IconMaterial7kPlusSharpW100Filled$1;
  exports.IconMaterial7kPlusTwoTone = IconMaterial7kPlusTwoTone$1;
  exports.IconMaterial7kRounded = IconMaterial7kRounded$1;
  exports.IconMaterial7kRoundedFilled = IconMaterial7kRoundedFilled$1;
  exports.IconMaterial7kRoundedW100 = IconMaterial7kRoundedW100$1;
  exports.IconMaterial7kRoundedW100Filled = IconMaterial7kRoundedW100Filled$1;
  exports.IconMaterial7kSharp = IconMaterial7kSharp$1;
  exports.IconMaterial7kSharpFilled = IconMaterial7kSharpFilled$1;
  exports.IconMaterial7kSharpW100 = IconMaterial7kSharpW100$1;
  exports.IconMaterial7kSharpW100Filled = IconMaterial7kSharpW100Filled$1;
  exports.IconMaterial7kTwoTone = IconMaterial7kTwoTone$1;
  exports.IconMaterial7mpRounded = IconMaterial7mpRounded$1;
  exports.IconMaterial7mpRoundedFilled = IconMaterial7mpRoundedFilled$1;
  exports.IconMaterial7mpRoundedW100 = IconMaterial7mpRoundedW100$1;
  exports.IconMaterial7mpRoundedW100Filled = IconMaterial7mpRoundedW100Filled$1;
  exports.IconMaterial7mpSharp = IconMaterial7mpSharp$1;
  exports.IconMaterial7mpSharpFilled = IconMaterial7mpSharpFilled$1;
  exports.IconMaterial7mpSharpW100 = IconMaterial7mpSharpW100$1;
  exports.IconMaterial7mpSharpW100Filled = IconMaterial7mpSharpW100Filled$1;
  exports.IconMaterial7mpTwoTone = IconMaterial7mpTwoTone$1;
  exports.IconMaterial8kPlusRounded = IconMaterial8kPlusRounded$1;
  exports.IconMaterial8kPlusRoundedFilled = IconMaterial8kPlusRoundedFilled$1;
  exports.IconMaterial8kPlusRoundedW100 = IconMaterial8kPlusRoundedW100$1;
  exports.IconMaterial8kPlusRoundedW100Filled = IconMaterial8kPlusRoundedW100Filled$1;
  exports.IconMaterial8kPlusSharp = IconMaterial8kPlusSharp$1;
  exports.IconMaterial8kPlusSharpFilled = IconMaterial8kPlusSharpFilled$1;
  exports.IconMaterial8kPlusSharpW100 = IconMaterial8kPlusSharpW100$1;
  exports.IconMaterial8kPlusSharpW100Filled = IconMaterial8kPlusSharpW100Filled$1;
  exports.IconMaterial8kPlusTwoTone = IconMaterial8kPlusTwoTone$1;
  exports.IconMaterial8kRounded = IconMaterial8kRounded$1;
  exports.IconMaterial8kRoundedFilled = IconMaterial8kRoundedFilled$1;
  exports.IconMaterial8kRoundedW100 = IconMaterial8kRoundedW100$1;
  exports.IconMaterial8kRoundedW100Filled = IconMaterial8kRoundedW100Filled$1;
  exports.IconMaterial8kSharp = IconMaterial8kSharp$1;
  exports.IconMaterial8kSharpFilled = IconMaterial8kSharpFilled$1;
  exports.IconMaterial8kSharpW100 = IconMaterial8kSharpW100$1;
  exports.IconMaterial8kSharpW100Filled = IconMaterial8kSharpW100Filled$1;
  exports.IconMaterial8kTwoTone = IconMaterial8kTwoTone$1;
  exports.IconMaterial8mpRounded = IconMaterial8mpRounded$1;
  exports.IconMaterial8mpRoundedFilled = IconMaterial8mpRoundedFilled$1;
  exports.IconMaterial8mpRoundedW100 = IconMaterial8mpRoundedW100$1;
  exports.IconMaterial8mpRoundedW100Filled = IconMaterial8mpRoundedW100Filled$1;
  exports.IconMaterial8mpSharp = IconMaterial8mpSharp$1;
  exports.IconMaterial8mpSharpFilled = IconMaterial8mpSharpFilled$1;
  exports.IconMaterial8mpSharpW100 = IconMaterial8mpSharpW100$1;
  exports.IconMaterial8mpSharpW100Filled = IconMaterial8mpSharpW100Filled$1;
  exports.IconMaterial8mpTwoTone = IconMaterial8mpTwoTone$1;
  exports.IconMaterial9kPlusRounded = IconMaterial9kPlusRounded$1;
  exports.IconMaterial9kPlusRoundedFilled = IconMaterial9kPlusRoundedFilled$1;
  exports.IconMaterial9kPlusRoundedW100 = IconMaterial9kPlusRoundedW100$1;
  exports.IconMaterial9kPlusRoundedW100Filled = IconMaterial9kPlusRoundedW100Filled$1;
  exports.IconMaterial9kPlusSharp = IconMaterial9kPlusSharp$1;
  exports.IconMaterial9kPlusSharpFilled = IconMaterial9kPlusSharpFilled$1;
  exports.IconMaterial9kPlusSharpW100 = IconMaterial9kPlusSharpW100$1;
  exports.IconMaterial9kPlusSharpW100Filled = IconMaterial9kPlusSharpW100Filled$1;
  exports.IconMaterial9kPlusTwoTone = IconMaterial9kPlusTwoTone$1;
  exports.IconMaterial9kRounded = IconMaterial9kRounded$1;
  exports.IconMaterial9kRoundedFilled = IconMaterial9kRoundedFilled$1;
  exports.IconMaterial9kRoundedW100 = IconMaterial9kRoundedW100$1;
  exports.IconMaterial9kRoundedW100Filled = IconMaterial9kRoundedW100Filled$1;
  exports.IconMaterial9kSharp = IconMaterial9kSharp$1;
  exports.IconMaterial9kSharpFilled = IconMaterial9kSharpFilled$1;
  exports.IconMaterial9kSharpW100 = IconMaterial9kSharpW100$1;
  exports.IconMaterial9kSharpW100Filled = IconMaterial9kSharpW100Filled$1;
  exports.IconMaterial9kTwoTone = IconMaterial9kTwoTone$1;
  exports.IconMaterial9mpRounded = IconMaterial9mpRounded$1;
  exports.IconMaterial9mpRoundedFilled = IconMaterial9mpRoundedFilled$1;
  exports.IconMaterial9mpRoundedW100 = IconMaterial9mpRoundedW100$1;
  exports.IconMaterial9mpRoundedW100Filled = IconMaterial9mpRoundedW100Filled$1;
  exports.IconMaterial9mpSharp = IconMaterial9mpSharp$1;
  exports.IconMaterial9mpSharpFilled = IconMaterial9mpSharpFilled$1;
  exports.IconMaterial9mpSharpW100 = IconMaterial9mpSharpW100$1;
  exports.IconMaterial9mpSharpW100Filled = IconMaterial9mpSharpW100Filled$1;
  exports.IconMaterial9mpTwoTone = IconMaterial9mpTwoTone$1;
  exports.IconMaterialAcUnitRounded = IconMaterialAcUnitRounded$1;
  exports.IconMaterialAcUnitRoundedFilled = IconMaterialAcUnitRoundedFilled$1;
  exports.IconMaterialAcUnitRoundedW100 = IconMaterialAcUnitRoundedW100$1;
  exports.IconMaterialAcUnitRoundedW100Filled = IconMaterialAcUnitRoundedW100Filled$1;
  exports.IconMaterialAcUnitSharp = IconMaterialAcUnitSharp$1;
  exports.IconMaterialAcUnitSharpFilled = IconMaterialAcUnitSharpFilled$1;
  exports.IconMaterialAcUnitSharpW100 = IconMaterialAcUnitSharpW100$1;
  exports.IconMaterialAcUnitSharpW100Filled = IconMaterialAcUnitSharpW100Filled$1;
  exports.IconMaterialAcUnitTwoTone = IconMaterialAcUnitTwoTone$1;
  exports.IconMaterialAccessibilityNewRounded = IconMaterialAccessibilityNewRounded$1;
  exports.IconMaterialAccessibilityNewRoundedFilled = IconMaterialAccessibilityNewRoundedFilled$1;
  exports.IconMaterialAccessibilityNewRoundedW100 = IconMaterialAccessibilityNewRoundedW100$1;
  exports.IconMaterialAccessibilityNewRoundedW100Filled = IconMaterialAccessibilityNewRoundedW100Filled$1;
  exports.IconMaterialAccessibilityNewSharp = IconMaterialAccessibilityNewSharp$1;
  exports.IconMaterialAccessibilityNewSharpFilled = IconMaterialAccessibilityNewSharpFilled$1;
  exports.IconMaterialAccessibilityNewSharpW100 = IconMaterialAccessibilityNewSharpW100$1;
  exports.IconMaterialAccessibilityNewSharpW100Filled = IconMaterialAccessibilityNewSharpW100Filled$1;
  exports.IconMaterialAccessibilityNewTwoTone = IconMaterialAccessibilityNewTwoTone$1;
  exports.IconMaterialAccessibilityRounded = IconMaterialAccessibilityRounded$1;
  exports.IconMaterialAccessibilityRoundedFilled = IconMaterialAccessibilityRoundedFilled$1;
  exports.IconMaterialAccessibilityRoundedW100 = IconMaterialAccessibilityRoundedW100$1;
  exports.IconMaterialAccessibilityRoundedW100Filled = IconMaterialAccessibilityRoundedW100Filled$1;
  exports.IconMaterialAccessibilitySharp = IconMaterialAccessibilitySharp$1;
  exports.IconMaterialAccessibilitySharpFilled = IconMaterialAccessibilitySharpFilled$1;
  exports.IconMaterialAccessibilitySharpW100 = IconMaterialAccessibilitySharpW100$1;
  exports.IconMaterialAccessibilitySharpW100Filled = IconMaterialAccessibilitySharpW100Filled$1;
  exports.IconMaterialAccessibilityTwoTone = IconMaterialAccessibilityTwoTone$1;
  exports.IconMaterialAccessibleForwardRounded = IconMaterialAccessibleForwardRounded$1;
  exports.IconMaterialAccessibleForwardRoundedFilled = IconMaterialAccessibleForwardRoundedFilled$1;
  exports.IconMaterialAccessibleForwardRoundedW100 = IconMaterialAccessibleForwardRoundedW100$1;
  exports.IconMaterialAccessibleForwardRoundedW100Filled = IconMaterialAccessibleForwardRoundedW100Filled$1;
  exports.IconMaterialAccessibleForwardSharp = IconMaterialAccessibleForwardSharp$1;
  exports.IconMaterialAccessibleForwardSharpFilled = IconMaterialAccessibleForwardSharpFilled$1;
  exports.IconMaterialAccessibleForwardSharpW100 = IconMaterialAccessibleForwardSharpW100$1;
  exports.IconMaterialAccessibleForwardSharpW100Filled = IconMaterialAccessibleForwardSharpW100Filled$1;
  exports.IconMaterialAccessibleForwardTwoTone = IconMaterialAccessibleForwardTwoTone$1;
  exports.IconMaterialAccessibleRounded = IconMaterialAccessibleRounded$1;
  exports.IconMaterialAccessibleRoundedFilled = IconMaterialAccessibleRoundedFilled$1;
  exports.IconMaterialAccessibleRoundedW100 = IconMaterialAccessibleRoundedW100$1;
  exports.IconMaterialAccessibleRoundedW100Filled = IconMaterialAccessibleRoundedW100Filled$1;
  exports.IconMaterialAccessibleSharp = IconMaterialAccessibleSharp$1;
  exports.IconMaterialAccessibleSharpFilled = IconMaterialAccessibleSharpFilled$1;
  exports.IconMaterialAccessibleSharpW100 = IconMaterialAccessibleSharpW100$1;
  exports.IconMaterialAccessibleSharpW100Filled = IconMaterialAccessibleSharpW100Filled$1;
  exports.IconMaterialAccessibleTwoTone = IconMaterialAccessibleTwoTone$1;
  exports.IconMaterialAccountBalanceRounded = IconMaterialAccountBalanceRounded$1;
  exports.IconMaterialAccountBalanceRoundedFilled = IconMaterialAccountBalanceRoundedFilled$1;
  exports.IconMaterialAccountBalanceRoundedW100 = IconMaterialAccountBalanceRoundedW100$1;
  exports.IconMaterialAccountBalanceRoundedW100Filled = IconMaterialAccountBalanceRoundedW100Filled$1;
  exports.IconMaterialAccountBalanceSharp = IconMaterialAccountBalanceSharp$1;
  exports.IconMaterialAccountBalanceSharpFilled = IconMaterialAccountBalanceSharpFilled$1;
  exports.IconMaterialAccountBalanceSharpW100 = IconMaterialAccountBalanceSharpW100$1;
  exports.IconMaterialAccountBalanceSharpW100Filled = IconMaterialAccountBalanceSharpW100Filled$1;
  exports.IconMaterialAccountBalanceTwoTone = IconMaterialAccountBalanceTwoTone$1;
  exports.IconMaterialAccountBalanceWalletRounded = IconMaterialAccountBalanceWalletRounded$1;
  exports.IconMaterialAccountBalanceWalletRoundedFilled = IconMaterialAccountBalanceWalletRoundedFilled$1;
  exports.IconMaterialAccountBalanceWalletRoundedW100 = IconMaterialAccountBalanceWalletRoundedW100$1;
  exports.IconMaterialAccountBalanceWalletRoundedW100Filled = IconMaterialAccountBalanceWalletRoundedW100Filled$1;
  exports.IconMaterialAccountBalanceWalletSharp = IconMaterialAccountBalanceWalletSharp$1;
  exports.IconMaterialAccountBalanceWalletSharpFilled = IconMaterialAccountBalanceWalletSharpFilled$1;
  exports.IconMaterialAccountBalanceWalletSharpW100 = IconMaterialAccountBalanceWalletSharpW100$1;
  exports.IconMaterialAccountBalanceWalletSharpW100Filled = IconMaterialAccountBalanceWalletSharpW100Filled$1;
  exports.IconMaterialAccountBalanceWalletTwoTone = IconMaterialAccountBalanceWalletTwoTone$1;
  exports.IconMaterialAccountBoxRounded = IconMaterialAccountBoxRounded$1;
  exports.IconMaterialAccountBoxRoundedFilled = IconMaterialAccountBoxRoundedFilled$1;
  exports.IconMaterialAccountBoxRoundedW100 = IconMaterialAccountBoxRoundedW100$1;
  exports.IconMaterialAccountBoxRoundedW100Filled = IconMaterialAccountBoxRoundedW100Filled$1;
  exports.IconMaterialAccountBoxSharp = IconMaterialAccountBoxSharp$1;
  exports.IconMaterialAccountBoxSharpFilled = IconMaterialAccountBoxSharpFilled$1;
  exports.IconMaterialAccountBoxSharpW100 = IconMaterialAccountBoxSharpW100$1;
  exports.IconMaterialAccountBoxSharpW100Filled = IconMaterialAccountBoxSharpW100Filled$1;
  exports.IconMaterialAccountBoxTwoTone = IconMaterialAccountBoxTwoTone$1;
  exports.IconMaterialAccountCircleRounded = IconMaterialAccountCircleRounded$1;
  exports.IconMaterialAccountCircleRoundedFilled = IconMaterialAccountCircleRoundedFilled$1;
  exports.IconMaterialAccountCircleRoundedW100 = IconMaterialAccountCircleRoundedW100$1;
  exports.IconMaterialAccountCircleRoundedW100Filled = IconMaterialAccountCircleRoundedW100Filled$1;
  exports.IconMaterialAccountCircleSharp = IconMaterialAccountCircleSharp$1;
  exports.IconMaterialAccountCircleSharpFilled = IconMaterialAccountCircleSharpFilled$1;
  exports.IconMaterialAccountCircleSharpW100 = IconMaterialAccountCircleSharpW100$1;
  exports.IconMaterialAccountCircleSharpW100Filled = IconMaterialAccountCircleSharpW100Filled$1;
  exports.IconMaterialAccountCircleTwoTone = IconMaterialAccountCircleTwoTone$1;
  exports.IconMaterialAccountTreeRounded = IconMaterialAccountTreeRounded$1;
  exports.IconMaterialAccountTreeRoundedFilled = IconMaterialAccountTreeRoundedFilled$1;
  exports.IconMaterialAccountTreeRoundedW100 = IconMaterialAccountTreeRoundedW100$1;
  exports.IconMaterialAccountTreeRoundedW100Filled = IconMaterialAccountTreeRoundedW100Filled$1;
  exports.IconMaterialAccountTreeSharp = IconMaterialAccountTreeSharp$1;
  exports.IconMaterialAccountTreeSharpFilled = IconMaterialAccountTreeSharpFilled$1;
  exports.IconMaterialAccountTreeSharpW100 = IconMaterialAccountTreeSharpW100$1;
  exports.IconMaterialAccountTreeSharpW100Filled = IconMaterialAccountTreeSharpW100Filled$1;
  exports.IconMaterialAccountTreeTwoTone = IconMaterialAccountTreeTwoTone$1;
  exports.IconMaterialActivityZoneRounded = IconMaterialActivityZoneRounded$1;
  exports.IconMaterialActivityZoneRoundedFilled = IconMaterialActivityZoneRoundedFilled$1;
  exports.IconMaterialActivityZoneRoundedW100 = IconMaterialActivityZoneRoundedW100$1;
  exports.IconMaterialActivityZoneRoundedW100Filled = IconMaterialActivityZoneRoundedW100Filled$1;
  exports.IconMaterialActivityZoneSharp = IconMaterialActivityZoneSharp$1;
  exports.IconMaterialActivityZoneSharpFilled = IconMaterialActivityZoneSharpFilled$1;
  exports.IconMaterialActivityZoneSharpW100 = IconMaterialActivityZoneSharpW100$1;
  exports.IconMaterialActivityZoneSharpW100Filled = IconMaterialActivityZoneSharpW100Filled$1;
  exports.IconMaterialActivityZoneTwoTone = IconMaterialActivityZoneTwoTone$1;
  exports.IconMaterialAdUnitsRounded = IconMaterialAdUnitsRounded$1;
  exports.IconMaterialAdUnitsRoundedFilled = IconMaterialAdUnitsRoundedFilled$1;
  exports.IconMaterialAdUnitsRoundedW100 = IconMaterialAdUnitsRoundedW100$1;
  exports.IconMaterialAdUnitsRoundedW100Filled = IconMaterialAdUnitsRoundedW100Filled$1;
  exports.IconMaterialAdUnitsSharp = IconMaterialAdUnitsSharp$1;
  exports.IconMaterialAdUnitsSharpFilled = IconMaterialAdUnitsSharpFilled$1;
  exports.IconMaterialAdUnitsSharpW100 = IconMaterialAdUnitsSharpW100$1;
  exports.IconMaterialAdUnitsSharpW100Filled = IconMaterialAdUnitsSharpW100Filled$1;
  exports.IconMaterialAdUnitsTwoTone = IconMaterialAdUnitsTwoTone$1;
  exports.IconMaterialAdbRounded = IconMaterialAdbRounded$1;
  exports.IconMaterialAdbRoundedFilled = IconMaterialAdbRoundedFilled$1;
  exports.IconMaterialAdbRoundedW100 = IconMaterialAdbRoundedW100$1;
  exports.IconMaterialAdbRoundedW100Filled = IconMaterialAdbRoundedW100Filled$1;
  exports.IconMaterialAdbSharp = IconMaterialAdbSharp$1;
  exports.IconMaterialAdbSharpFilled = IconMaterialAdbSharpFilled$1;
  exports.IconMaterialAdbSharpW100 = IconMaterialAdbSharpW100$1;
  exports.IconMaterialAdbSharpW100Filled = IconMaterialAdbSharpW100Filled$1;
  exports.IconMaterialAdbTwoTone = IconMaterialAdbTwoTone$1;
  exports.IconMaterialAddAPhotoRounded = IconMaterialAddAPhotoRounded$1;
  exports.IconMaterialAddAPhotoRoundedFilled = IconMaterialAddAPhotoRoundedFilled$1;
  exports.IconMaterialAddAPhotoRoundedW100 = IconMaterialAddAPhotoRoundedW100$1;
  exports.IconMaterialAddAPhotoRoundedW100Filled = IconMaterialAddAPhotoRoundedW100Filled$1;
  exports.IconMaterialAddAPhotoSharp = IconMaterialAddAPhotoSharp$1;
  exports.IconMaterialAddAPhotoSharpFilled = IconMaterialAddAPhotoSharpFilled$1;
  exports.IconMaterialAddAPhotoSharpW100 = IconMaterialAddAPhotoSharpW100$1;
  exports.IconMaterialAddAPhotoSharpW100Filled = IconMaterialAddAPhotoSharpW100Filled$1;
  exports.IconMaterialAddAPhotoTwoTone = IconMaterialAddAPhotoTwoTone$1;
  exports.IconMaterialAddAlertRounded = IconMaterialAddAlertRounded$1;
  exports.IconMaterialAddAlertRoundedFilled = IconMaterialAddAlertRoundedFilled$1;
  exports.IconMaterialAddAlertRoundedW100 = IconMaterialAddAlertRoundedW100$1;
  exports.IconMaterialAddAlertRoundedW100Filled = IconMaterialAddAlertRoundedW100Filled$1;
  exports.IconMaterialAddAlertSharp = IconMaterialAddAlertSharp$1;
  exports.IconMaterialAddAlertSharpFilled = IconMaterialAddAlertSharpFilled$1;
  exports.IconMaterialAddAlertSharpW100 = IconMaterialAddAlertSharpW100$1;
  exports.IconMaterialAddAlertSharpW100Filled = IconMaterialAddAlertSharpW100Filled$1;
  exports.IconMaterialAddAlertTwoTone = IconMaterialAddAlertTwoTone$1;
  exports.IconMaterialAddBoxRounded = IconMaterialAddBoxRounded$1;
  exports.IconMaterialAddBoxRoundedFilled = IconMaterialAddBoxRoundedFilled$1;
  exports.IconMaterialAddBoxRoundedW100 = IconMaterialAddBoxRoundedW100$1;
  exports.IconMaterialAddBoxRoundedW100Filled = IconMaterialAddBoxRoundedW100Filled$1;
  exports.IconMaterialAddBoxSharp = IconMaterialAddBoxSharp$1;
  exports.IconMaterialAddBoxSharpFilled = IconMaterialAddBoxSharpFilled$1;
  exports.IconMaterialAddBoxSharpW100 = IconMaterialAddBoxSharpW100$1;
  exports.IconMaterialAddBoxSharpW100Filled = IconMaterialAddBoxSharpW100Filled$1;
  exports.IconMaterialAddBoxTwoTone = IconMaterialAddBoxTwoTone$1;
  exports.IconMaterialAddBusinessRounded = IconMaterialAddBusinessRounded$1;
  exports.IconMaterialAddBusinessRoundedFilled = IconMaterialAddBusinessRoundedFilled$1;
  exports.IconMaterialAddBusinessRoundedW100 = IconMaterialAddBusinessRoundedW100$1;
  exports.IconMaterialAddBusinessRoundedW100Filled = IconMaterialAddBusinessRoundedW100Filled$1;
  exports.IconMaterialAddBusinessSharp = IconMaterialAddBusinessSharp$1;
  exports.IconMaterialAddBusinessSharpFilled = IconMaterialAddBusinessSharpFilled$1;
  exports.IconMaterialAddBusinessSharpW100 = IconMaterialAddBusinessSharpW100$1;
  exports.IconMaterialAddBusinessSharpW100Filled = IconMaterialAddBusinessSharpW100Filled$1;
  exports.IconMaterialAddBusinessTwoTone = IconMaterialAddBusinessTwoTone$1;
  exports.IconMaterialAddCallRounded = IconMaterialAddCallRounded$1;
  exports.IconMaterialAddCallRoundedFilled = IconMaterialAddCallRoundedFilled$1;
  exports.IconMaterialAddCallRoundedW100 = IconMaterialAddCallRoundedW100$1;
  exports.IconMaterialAddCallRoundedW100Filled = IconMaterialAddCallRoundedW100Filled$1;
  exports.IconMaterialAddCallSharp = IconMaterialAddCallSharp$1;
  exports.IconMaterialAddCallSharpFilled = IconMaterialAddCallSharpFilled$1;
  exports.IconMaterialAddCallSharpW100 = IconMaterialAddCallSharpW100$1;
  exports.IconMaterialAddCallSharpW100Filled = IconMaterialAddCallSharpW100Filled$1;
  exports.IconMaterialAddCallTwoTone = IconMaterialAddCallTwoTone$1;
  exports.IconMaterialAddChartRounded = IconMaterialAddChartRounded$1;
  exports.IconMaterialAddChartRoundedFilled = IconMaterialAddChartRoundedFilled$1;
  exports.IconMaterialAddChartRoundedW100 = IconMaterialAddChartRoundedW100$1;
  exports.IconMaterialAddChartRoundedW100Filled = IconMaterialAddChartRoundedW100Filled$1;
  exports.IconMaterialAddChartSharp = IconMaterialAddChartSharp$1;
  exports.IconMaterialAddChartSharpFilled = IconMaterialAddChartSharpFilled$1;
  exports.IconMaterialAddChartSharpW100 = IconMaterialAddChartSharpW100$1;
  exports.IconMaterialAddChartSharpW100Filled = IconMaterialAddChartSharpW100Filled$1;
  exports.IconMaterialAddChartTwoTone = IconMaterialAddChartTwoTone$1;
  exports.IconMaterialAddCircleRounded = IconMaterialAddCircleRounded$1;
  exports.IconMaterialAddCircleRoundedFilled = IconMaterialAddCircleRoundedFilled$1;
  exports.IconMaterialAddCircleRoundedW100 = IconMaterialAddCircleRoundedW100$1;
  exports.IconMaterialAddCircleRoundedW100Filled = IconMaterialAddCircleRoundedW100Filled$1;
  exports.IconMaterialAddCircleSharp = IconMaterialAddCircleSharp$1;
  exports.IconMaterialAddCircleSharpFilled = IconMaterialAddCircleSharpFilled$1;
  exports.IconMaterialAddCircleSharpW100 = IconMaterialAddCircleSharpW100$1;
  exports.IconMaterialAddCircleSharpW100Filled = IconMaterialAddCircleSharpW100Filled$1;
  exports.IconMaterialAddCircleTwoTone = IconMaterialAddCircleTwoTone$1;
  exports.IconMaterialAddCommentRounded = IconMaterialAddCommentRounded$1;
  exports.IconMaterialAddCommentRoundedFilled = IconMaterialAddCommentRoundedFilled$1;
  exports.IconMaterialAddCommentRoundedW100 = IconMaterialAddCommentRoundedW100$1;
  exports.IconMaterialAddCommentRoundedW100Filled = IconMaterialAddCommentRoundedW100Filled$1;
  exports.IconMaterialAddCommentSharp = IconMaterialAddCommentSharp$1;
  exports.IconMaterialAddCommentSharpFilled = IconMaterialAddCommentSharpFilled$1;
  exports.IconMaterialAddCommentSharpW100 = IconMaterialAddCommentSharpW100$1;
  exports.IconMaterialAddCommentSharpW100Filled = IconMaterialAddCommentSharpW100Filled$1;
  exports.IconMaterialAddCommentTwoTone = IconMaterialAddCommentTwoTone$1;
  exports.IconMaterialAddHomeRounded = IconMaterialAddHomeRounded$1;
  exports.IconMaterialAddHomeRoundedFilled = IconMaterialAddHomeRoundedFilled$1;
  exports.IconMaterialAddHomeRoundedW100 = IconMaterialAddHomeRoundedW100$1;
  exports.IconMaterialAddHomeRoundedW100Filled = IconMaterialAddHomeRoundedW100Filled$1;
  exports.IconMaterialAddHomeSharp = IconMaterialAddHomeSharp$1;
  exports.IconMaterialAddHomeSharpFilled = IconMaterialAddHomeSharpFilled$1;
  exports.IconMaterialAddHomeSharpW100 = IconMaterialAddHomeSharpW100$1;
  exports.IconMaterialAddHomeSharpW100Filled = IconMaterialAddHomeSharpW100Filled$1;
  exports.IconMaterialAddHomeTwoTone = IconMaterialAddHomeTwoTone$1;
  exports.IconMaterialAddHomeWorkRounded = IconMaterialAddHomeWorkRounded$1;
  exports.IconMaterialAddHomeWorkRoundedFilled = IconMaterialAddHomeWorkRoundedFilled$1;
  exports.IconMaterialAddHomeWorkRoundedW100 = IconMaterialAddHomeWorkRoundedW100$1;
  exports.IconMaterialAddHomeWorkRoundedW100Filled = IconMaterialAddHomeWorkRoundedW100Filled$1;
  exports.IconMaterialAddHomeWorkSharp = IconMaterialAddHomeWorkSharp$1;
  exports.IconMaterialAddHomeWorkSharpFilled = IconMaterialAddHomeWorkSharpFilled$1;
  exports.IconMaterialAddHomeWorkSharpW100 = IconMaterialAddHomeWorkSharpW100$1;
  exports.IconMaterialAddHomeWorkSharpW100Filled = IconMaterialAddHomeWorkSharpW100Filled$1;
  exports.IconMaterialAddHomeWorkTwoTone = IconMaterialAddHomeWorkTwoTone$1;
  exports.IconMaterialAddLinkRounded = IconMaterialAddLinkRounded$1;
  exports.IconMaterialAddLinkRoundedFilled = IconMaterialAddLinkRoundedFilled$1;
  exports.IconMaterialAddLinkRoundedW100 = IconMaterialAddLinkRoundedW100$1;
  exports.IconMaterialAddLinkRoundedW100Filled = IconMaterialAddLinkRoundedW100Filled$1;
  exports.IconMaterialAddLinkSharp = IconMaterialAddLinkSharp$1;
  exports.IconMaterialAddLinkSharpFilled = IconMaterialAddLinkSharpFilled$1;
  exports.IconMaterialAddLinkSharpW100 = IconMaterialAddLinkSharpW100$1;
  exports.IconMaterialAddLinkSharpW100Filled = IconMaterialAddLinkSharpW100Filled$1;
  exports.IconMaterialAddLinkTwoTone = IconMaterialAddLinkTwoTone$1;
  exports.IconMaterialAddLocationAltRounded = IconMaterialAddLocationAltRounded$1;
  exports.IconMaterialAddLocationAltRoundedFilled = IconMaterialAddLocationAltRoundedFilled$1;
  exports.IconMaterialAddLocationAltRoundedW100 = IconMaterialAddLocationAltRoundedW100$1;
  exports.IconMaterialAddLocationAltRoundedW100Filled = IconMaterialAddLocationAltRoundedW100Filled$1;
  exports.IconMaterialAddLocationAltSharp = IconMaterialAddLocationAltSharp$1;
  exports.IconMaterialAddLocationAltSharpFilled = IconMaterialAddLocationAltSharpFilled$1;
  exports.IconMaterialAddLocationAltSharpW100 = IconMaterialAddLocationAltSharpW100$1;
  exports.IconMaterialAddLocationAltSharpW100Filled = IconMaterialAddLocationAltSharpW100Filled$1;
  exports.IconMaterialAddLocationAltTwoTone = IconMaterialAddLocationAltTwoTone$1;
  exports.IconMaterialAddLocationRounded = IconMaterialAddLocationRounded$1;
  exports.IconMaterialAddLocationRoundedFilled = IconMaterialAddLocationRoundedFilled$1;
  exports.IconMaterialAddLocationRoundedW100 = IconMaterialAddLocationRoundedW100$1;
  exports.IconMaterialAddLocationRoundedW100Filled = IconMaterialAddLocationRoundedW100Filled$1;
  exports.IconMaterialAddLocationSharp = IconMaterialAddLocationSharp$1;
  exports.IconMaterialAddLocationSharpFilled = IconMaterialAddLocationSharpFilled$1;
  exports.IconMaterialAddLocationSharpW100 = IconMaterialAddLocationSharpW100$1;
  exports.IconMaterialAddLocationSharpW100Filled = IconMaterialAddLocationSharpW100Filled$1;
  exports.IconMaterialAddLocationTwoTone = IconMaterialAddLocationTwoTone$1;
  exports.IconMaterialAddModeratorRounded = IconMaterialAddModeratorRounded$1;
  exports.IconMaterialAddModeratorRoundedFilled = IconMaterialAddModeratorRoundedFilled$1;
  exports.IconMaterialAddModeratorRoundedW100 = IconMaterialAddModeratorRoundedW100$1;
  exports.IconMaterialAddModeratorRoundedW100Filled = IconMaterialAddModeratorRoundedW100Filled$1;
  exports.IconMaterialAddModeratorSharp = IconMaterialAddModeratorSharp$1;
  exports.IconMaterialAddModeratorSharpFilled = IconMaterialAddModeratorSharpFilled$1;
  exports.IconMaterialAddModeratorSharpW100 = IconMaterialAddModeratorSharpW100$1;
  exports.IconMaterialAddModeratorSharpW100Filled = IconMaterialAddModeratorSharpW100Filled$1;
  exports.IconMaterialAddModeratorTwoTone = IconMaterialAddModeratorTwoTone$1;
  exports.IconMaterialAddPhotoAlternateRounded = IconMaterialAddPhotoAlternateRounded$1;
  exports.IconMaterialAddPhotoAlternateRoundedFilled = IconMaterialAddPhotoAlternateRoundedFilled$1;
  exports.IconMaterialAddPhotoAlternateRoundedW100 = IconMaterialAddPhotoAlternateRoundedW100$1;
  exports.IconMaterialAddPhotoAlternateRoundedW100Filled = IconMaterialAddPhotoAlternateRoundedW100Filled$1;
  exports.IconMaterialAddPhotoAlternateSharp = IconMaterialAddPhotoAlternateSharp$1;
  exports.IconMaterialAddPhotoAlternateSharpFilled = IconMaterialAddPhotoAlternateSharpFilled$1;
  exports.IconMaterialAddPhotoAlternateSharpW100 = IconMaterialAddPhotoAlternateSharpW100$1;
  exports.IconMaterialAddPhotoAlternateSharpW100Filled = IconMaterialAddPhotoAlternateSharpW100Filled$1;
  exports.IconMaterialAddPhotoAlternateTwoTone = IconMaterialAddPhotoAlternateTwoTone$1;
  exports.IconMaterialAddReactionRounded = IconMaterialAddReactionRounded$1;
  exports.IconMaterialAddReactionRoundedFilled = IconMaterialAddReactionRoundedFilled$1;
  exports.IconMaterialAddReactionRoundedW100 = IconMaterialAddReactionRoundedW100$1;
  exports.IconMaterialAddReactionRoundedW100Filled = IconMaterialAddReactionRoundedW100Filled$1;
  exports.IconMaterialAddReactionSharp = IconMaterialAddReactionSharp$1;
  exports.IconMaterialAddReactionSharpFilled = IconMaterialAddReactionSharpFilled$1;
  exports.IconMaterialAddReactionSharpW100 = IconMaterialAddReactionSharpW100$1;
  exports.IconMaterialAddReactionSharpW100Filled = IconMaterialAddReactionSharpW100Filled$1;
  exports.IconMaterialAddReactionTwoTone = IconMaterialAddReactionTwoTone$1;
  exports.IconMaterialAddRoadRounded = IconMaterialAddRoadRounded$1;
  exports.IconMaterialAddRoadRoundedFilled = IconMaterialAddRoadRoundedFilled$1;
  exports.IconMaterialAddRoadRoundedW100 = IconMaterialAddRoadRoundedW100$1;
  exports.IconMaterialAddRoadRoundedW100Filled = IconMaterialAddRoadRoundedW100Filled$1;
  exports.IconMaterialAddRoadSharp = IconMaterialAddRoadSharp$1;
  exports.IconMaterialAddRoadSharpFilled = IconMaterialAddRoadSharpFilled$1;
  exports.IconMaterialAddRoadSharpW100 = IconMaterialAddRoadSharpW100$1;
  exports.IconMaterialAddRoadSharpW100Filled = IconMaterialAddRoadSharpW100Filled$1;
  exports.IconMaterialAddRoadTwoTone = IconMaterialAddRoadTwoTone$1;
  exports.IconMaterialAddRounded = IconMaterialAddRounded$1;
  exports.IconMaterialAddRoundedFilled = IconMaterialAddRoundedFilled$1;
  exports.IconMaterialAddRoundedW100 = IconMaterialAddRoundedW100$1;
  exports.IconMaterialAddRoundedW100Filled = IconMaterialAddRoundedW100Filled$1;
  exports.IconMaterialAddSharp = IconMaterialAddSharp$1;
  exports.IconMaterialAddSharpFilled = IconMaterialAddSharpFilled$1;
  exports.IconMaterialAddSharpW100 = IconMaterialAddSharpW100$1;
  exports.IconMaterialAddSharpW100Filled = IconMaterialAddSharpW100Filled$1;
  exports.IconMaterialAddShoppingCartRounded = IconMaterialAddShoppingCartRounded$1;
  exports.IconMaterialAddShoppingCartRoundedFilled = IconMaterialAddShoppingCartRoundedFilled$1;
  exports.IconMaterialAddShoppingCartRoundedW100 = IconMaterialAddShoppingCartRoundedW100$1;
  exports.IconMaterialAddShoppingCartRoundedW100Filled = IconMaterialAddShoppingCartRoundedW100Filled$1;
  exports.IconMaterialAddShoppingCartSharp = IconMaterialAddShoppingCartSharp$1;
  exports.IconMaterialAddShoppingCartSharpFilled = IconMaterialAddShoppingCartSharpFilled$1;
  exports.IconMaterialAddShoppingCartSharpW100 = IconMaterialAddShoppingCartSharpW100$1;
  exports.IconMaterialAddShoppingCartSharpW100Filled = IconMaterialAddShoppingCartSharpW100Filled$1;
  exports.IconMaterialAddShoppingCartTwoTone = IconMaterialAddShoppingCartTwoTone$1;
  exports.IconMaterialAddTaskRounded = IconMaterialAddTaskRounded$1;
  exports.IconMaterialAddTaskRoundedFilled = IconMaterialAddTaskRoundedFilled$1;
  exports.IconMaterialAddTaskRoundedW100 = IconMaterialAddTaskRoundedW100$1;
  exports.IconMaterialAddTaskRoundedW100Filled = IconMaterialAddTaskRoundedW100Filled$1;
  exports.IconMaterialAddTaskSharp = IconMaterialAddTaskSharp$1;
  exports.IconMaterialAddTaskSharpFilled = IconMaterialAddTaskSharpFilled$1;
  exports.IconMaterialAddTaskSharpW100 = IconMaterialAddTaskSharpW100$1;
  exports.IconMaterialAddTaskSharpW100Filled = IconMaterialAddTaskSharpW100Filled$1;
  exports.IconMaterialAddTaskTwoTone = IconMaterialAddTaskTwoTone$1;
  exports.IconMaterialAddToDriveRounded = IconMaterialAddToDriveRounded$1;
  exports.IconMaterialAddToDriveRoundedFilled = IconMaterialAddToDriveRoundedFilled$1;
  exports.IconMaterialAddToDriveRoundedW100 = IconMaterialAddToDriveRoundedW100$1;
  exports.IconMaterialAddToDriveRoundedW100Filled = IconMaterialAddToDriveRoundedW100Filled$1;
  exports.IconMaterialAddToDriveSharp = IconMaterialAddToDriveSharp$1;
  exports.IconMaterialAddToDriveSharpFilled = IconMaterialAddToDriveSharpFilled$1;
  exports.IconMaterialAddToDriveSharpW100 = IconMaterialAddToDriveSharpW100$1;
  exports.IconMaterialAddToDriveSharpW100Filled = IconMaterialAddToDriveSharpW100Filled$1;
  exports.IconMaterialAddToDriveTwoTone = IconMaterialAddToDriveTwoTone$1;
  exports.IconMaterialAddToHomeScreenRounded = IconMaterialAddToHomeScreenRounded$1;
  exports.IconMaterialAddToHomeScreenRoundedFilled = IconMaterialAddToHomeScreenRoundedFilled$1;
  exports.IconMaterialAddToHomeScreenRoundedW100 = IconMaterialAddToHomeScreenRoundedW100$1;
  exports.IconMaterialAddToHomeScreenRoundedW100Filled = IconMaterialAddToHomeScreenRoundedW100Filled$1;
  exports.IconMaterialAddToHomeScreenSharp = IconMaterialAddToHomeScreenSharp$1;
  exports.IconMaterialAddToHomeScreenSharpFilled = IconMaterialAddToHomeScreenSharpFilled$1;
  exports.IconMaterialAddToHomeScreenSharpW100 = IconMaterialAddToHomeScreenSharpW100$1;
  exports.IconMaterialAddToHomeScreenSharpW100Filled = IconMaterialAddToHomeScreenSharpW100Filled$1;
  exports.IconMaterialAddToHomeScreenTwoTone = IconMaterialAddToHomeScreenTwoTone$1;
  exports.IconMaterialAddToPhotosRounded = IconMaterialAddToPhotosRounded$1;
  exports.IconMaterialAddToPhotosRoundedFilled = IconMaterialAddToPhotosRoundedFilled$1;
  exports.IconMaterialAddToPhotosRoundedW100 = IconMaterialAddToPhotosRoundedW100$1;
  exports.IconMaterialAddToPhotosRoundedW100Filled = IconMaterialAddToPhotosRoundedW100Filled$1;
  exports.IconMaterialAddToPhotosSharp = IconMaterialAddToPhotosSharp$1;
  exports.IconMaterialAddToPhotosSharpFilled = IconMaterialAddToPhotosSharpFilled$1;
  exports.IconMaterialAddToPhotosSharpW100 = IconMaterialAddToPhotosSharpW100$1;
  exports.IconMaterialAddToPhotosSharpW100Filled = IconMaterialAddToPhotosSharpW100Filled$1;
  exports.IconMaterialAddToPhotosTwoTone = IconMaterialAddToPhotosTwoTone$1;
  exports.IconMaterialAddToQueueRounded = IconMaterialAddToQueueRounded$1;
  exports.IconMaterialAddToQueueRoundedFilled = IconMaterialAddToQueueRoundedFilled$1;
  exports.IconMaterialAddToQueueRoundedW100 = IconMaterialAddToQueueRoundedW100$1;
  exports.IconMaterialAddToQueueRoundedW100Filled = IconMaterialAddToQueueRoundedW100Filled$1;
  exports.IconMaterialAddToQueueSharp = IconMaterialAddToQueueSharp$1;
  exports.IconMaterialAddToQueueSharpFilled = IconMaterialAddToQueueSharpFilled$1;
  exports.IconMaterialAddToQueueSharpW100 = IconMaterialAddToQueueSharpW100$1;
  exports.IconMaterialAddToQueueSharpW100Filled = IconMaterialAddToQueueSharpW100Filled$1;
  exports.IconMaterialAddToQueueTwoTone = IconMaterialAddToQueueTwoTone$1;
  exports.IconMaterialAddTwoTone = IconMaterialAddTwoTone$1;
  exports.IconMaterialAdjustRounded = IconMaterialAdjustRounded$1;
  exports.IconMaterialAdjustRoundedFilled = IconMaterialAdjustRoundedFilled$1;
  exports.IconMaterialAdjustRoundedW100 = IconMaterialAdjustRoundedW100$1;
  exports.IconMaterialAdjustRoundedW100Filled = IconMaterialAdjustRoundedW100Filled$1;
  exports.IconMaterialAdjustSharp = IconMaterialAdjustSharp$1;
  exports.IconMaterialAdjustSharpFilled = IconMaterialAdjustSharpFilled$1;
  exports.IconMaterialAdjustSharpW100 = IconMaterialAdjustSharpW100$1;
  exports.IconMaterialAdjustSharpW100Filled = IconMaterialAdjustSharpW100Filled$1;
  exports.IconMaterialAdjustTwoTone = IconMaterialAdjustTwoTone$1;
  exports.IconMaterialAdminPanelSettingsRounded = IconMaterialAdminPanelSettingsRounded$1;
  exports.IconMaterialAdminPanelSettingsRoundedFilled = IconMaterialAdminPanelSettingsRoundedFilled$1;
  exports.IconMaterialAdminPanelSettingsRoundedW100 = IconMaterialAdminPanelSettingsRoundedW100$1;
  exports.IconMaterialAdminPanelSettingsRoundedW100Filled = IconMaterialAdminPanelSettingsRoundedW100Filled$1;
  exports.IconMaterialAdminPanelSettingsSharp = IconMaterialAdminPanelSettingsSharp$1;
  exports.IconMaterialAdminPanelSettingsSharpFilled = IconMaterialAdminPanelSettingsSharpFilled$1;
  exports.IconMaterialAdminPanelSettingsSharpW100 = IconMaterialAdminPanelSettingsSharpW100$1;
  exports.IconMaterialAdminPanelSettingsSharpW100Filled = IconMaterialAdminPanelSettingsSharpW100Filled$1;
  exports.IconMaterialAdminPanelSettingsTwoTone = IconMaterialAdminPanelSettingsTwoTone$1;
  exports.IconMaterialAdsClickRounded = IconMaterialAdsClickRounded$1;
  exports.IconMaterialAdsClickRoundedFilled = IconMaterialAdsClickRoundedFilled$1;
  exports.IconMaterialAdsClickRoundedW100 = IconMaterialAdsClickRoundedW100$1;
  exports.IconMaterialAdsClickRoundedW100Filled = IconMaterialAdsClickRoundedW100Filled$1;
  exports.IconMaterialAdsClickSharp = IconMaterialAdsClickSharp$1;
  exports.IconMaterialAdsClickSharpFilled = IconMaterialAdsClickSharpFilled$1;
  exports.IconMaterialAdsClickSharpW100 = IconMaterialAdsClickSharpW100$1;
  exports.IconMaterialAdsClickSharpW100Filled = IconMaterialAdsClickSharpW100Filled$1;
  exports.IconMaterialAdsClickTwoTone = IconMaterialAdsClickTwoTone$1;
  exports.IconMaterialAgenderRounded = IconMaterialAgenderRounded$1;
  exports.IconMaterialAgenderRoundedFilled = IconMaterialAgenderRoundedFilled$1;
  exports.IconMaterialAgenderRoundedW100 = IconMaterialAgenderRoundedW100$1;
  exports.IconMaterialAgenderRoundedW100Filled = IconMaterialAgenderRoundedW100Filled$1;
  exports.IconMaterialAgenderSharp = IconMaterialAgenderSharp$1;
  exports.IconMaterialAgenderSharpFilled = IconMaterialAgenderSharpFilled$1;
  exports.IconMaterialAgenderSharpW100 = IconMaterialAgenderSharpW100$1;
  exports.IconMaterialAgenderSharpW100Filled = IconMaterialAgenderSharpW100Filled$1;
  exports.IconMaterialAgenderTwoTone = IconMaterialAgenderTwoTone$1;
  exports.IconMaterialAgricultureRounded = IconMaterialAgricultureRounded$1;
  exports.IconMaterialAgricultureRoundedFilled = IconMaterialAgricultureRoundedFilled$1;
  exports.IconMaterialAgricultureRoundedW100 = IconMaterialAgricultureRoundedW100$1;
  exports.IconMaterialAgricultureRoundedW100Filled = IconMaterialAgricultureRoundedW100Filled$1;
  exports.IconMaterialAgricultureSharp = IconMaterialAgricultureSharp$1;
  exports.IconMaterialAgricultureSharpFilled = IconMaterialAgricultureSharpFilled$1;
  exports.IconMaterialAgricultureSharpW100 = IconMaterialAgricultureSharpW100$1;
  exports.IconMaterialAgricultureSharpW100Filled = IconMaterialAgricultureSharpW100Filled$1;
  exports.IconMaterialAgricultureTwoTone = IconMaterialAgricultureTwoTone$1;
  exports.IconMaterialAirFreshenerRounded = IconMaterialAirFreshenerRounded$1;
  exports.IconMaterialAirFreshenerRoundedFilled = IconMaterialAirFreshenerRoundedFilled$1;
  exports.IconMaterialAirFreshenerRoundedW100 = IconMaterialAirFreshenerRoundedW100$1;
  exports.IconMaterialAirFreshenerRoundedW100Filled = IconMaterialAirFreshenerRoundedW100Filled$1;
  exports.IconMaterialAirFreshenerSharp = IconMaterialAirFreshenerSharp$1;
  exports.IconMaterialAirFreshenerSharpFilled = IconMaterialAirFreshenerSharpFilled$1;
  exports.IconMaterialAirFreshenerSharpW100 = IconMaterialAirFreshenerSharpW100$1;
  exports.IconMaterialAirFreshenerSharpW100Filled = IconMaterialAirFreshenerSharpW100Filled$1;
  exports.IconMaterialAirFreshenerTwoTone = IconMaterialAirFreshenerTwoTone$1;
  exports.IconMaterialAirPurifierGenRounded = IconMaterialAirPurifierGenRounded$1;
  exports.IconMaterialAirPurifierGenRoundedFilled = IconMaterialAirPurifierGenRoundedFilled$1;
  exports.IconMaterialAirPurifierGenRoundedW100 = IconMaterialAirPurifierGenRoundedW100$1;
  exports.IconMaterialAirPurifierGenRoundedW100Filled = IconMaterialAirPurifierGenRoundedW100Filled$1;
  exports.IconMaterialAirPurifierGenSharp = IconMaterialAirPurifierGenSharp$1;
  exports.IconMaterialAirPurifierGenSharpFilled = IconMaterialAirPurifierGenSharpFilled$1;
  exports.IconMaterialAirPurifierGenSharpW100 = IconMaterialAirPurifierGenSharpW100$1;
  exports.IconMaterialAirPurifierGenSharpW100Filled = IconMaterialAirPurifierGenSharpW100Filled$1;
  exports.IconMaterialAirPurifierGenTwoTone = IconMaterialAirPurifierGenTwoTone$1;
  exports.IconMaterialAirRounded = IconMaterialAirRounded$1;
  exports.IconMaterialAirRoundedFilled = IconMaterialAirRoundedFilled$1;
  exports.IconMaterialAirRoundedW100 = IconMaterialAirRoundedW100$1;
  exports.IconMaterialAirRoundedW100Filled = IconMaterialAirRoundedW100Filled$1;
  exports.IconMaterialAirSharp = IconMaterialAirSharp$1;
  exports.IconMaterialAirSharpFilled = IconMaterialAirSharpFilled$1;
  exports.IconMaterialAirSharpW100 = IconMaterialAirSharpW100$1;
  exports.IconMaterialAirSharpW100Filled = IconMaterialAirSharpW100Filled$1;
  exports.IconMaterialAirTwoTone = IconMaterialAirTwoTone$1;
  exports.IconMaterialAirlineSeatFlatAngledRounded = IconMaterialAirlineSeatFlatAngledRounded$1;
  exports.IconMaterialAirlineSeatFlatAngledRoundedFilled = IconMaterialAirlineSeatFlatAngledRoundedFilled$1;
  exports.IconMaterialAirlineSeatFlatAngledRoundedW100 = IconMaterialAirlineSeatFlatAngledRoundedW100$1;
  exports.IconMaterialAirlineSeatFlatAngledRoundedW100Filled = IconMaterialAirlineSeatFlatAngledRoundedW100Filled$1;
  exports.IconMaterialAirlineSeatFlatAngledSharp = IconMaterialAirlineSeatFlatAngledSharp$1;
  exports.IconMaterialAirlineSeatFlatAngledSharpFilled = IconMaterialAirlineSeatFlatAngledSharpFilled$1;
  exports.IconMaterialAirlineSeatFlatAngledSharpW100 = IconMaterialAirlineSeatFlatAngledSharpW100$1;
  exports.IconMaterialAirlineSeatFlatAngledSharpW100Filled = IconMaterialAirlineSeatFlatAngledSharpW100Filled$1;
  exports.IconMaterialAirlineSeatFlatAngledTwoTone = IconMaterialAirlineSeatFlatAngledTwoTone$1;
  exports.IconMaterialAirlineSeatFlatRounded = IconMaterialAirlineSeatFlatRounded$1;
  exports.IconMaterialAirlineSeatFlatRoundedFilled = IconMaterialAirlineSeatFlatRoundedFilled$1;
  exports.IconMaterialAirlineSeatFlatRoundedW100 = IconMaterialAirlineSeatFlatRoundedW100$1;
  exports.IconMaterialAirlineSeatFlatRoundedW100Filled = IconMaterialAirlineSeatFlatRoundedW100Filled$1;
  exports.IconMaterialAirlineSeatFlatSharp = IconMaterialAirlineSeatFlatSharp$1;
  exports.IconMaterialAirlineSeatFlatSharpFilled = IconMaterialAirlineSeatFlatSharpFilled$1;
  exports.IconMaterialAirlineSeatFlatSharpW100 = IconMaterialAirlineSeatFlatSharpW100$1;
  exports.IconMaterialAirlineSeatFlatSharpW100Filled = IconMaterialAirlineSeatFlatSharpW100Filled$1;
  exports.IconMaterialAirlineSeatFlatTwoTone = IconMaterialAirlineSeatFlatTwoTone$1;
  exports.IconMaterialAirlineSeatIndividualSuiteRounded = IconMaterialAirlineSeatIndividualSuiteRounded$1;
  exports.IconMaterialAirlineSeatIndividualSuiteRoundedFilled = IconMaterialAirlineSeatIndividualSuiteRoundedFilled$1;
  exports.IconMaterialAirlineSeatIndividualSuiteRoundedW100 = IconMaterialAirlineSeatIndividualSuiteRoundedW100$1;
  exports.IconMaterialAirlineSeatIndividualSuiteRoundedW100Filled = IconMaterialAirlineSeatIndividualSuiteRoundedW100Filled$1;
  exports.IconMaterialAirlineSeatIndividualSuiteSharp = IconMaterialAirlineSeatIndividualSuiteSharp$1;
  exports.IconMaterialAirlineSeatIndividualSuiteSharpFilled = IconMaterialAirlineSeatIndividualSuiteSharpFilled$1;
  exports.IconMaterialAirlineSeatIndividualSuiteSharpW100 = IconMaterialAirlineSeatIndividualSuiteSharpW100$1;
  exports.IconMaterialAirlineSeatIndividualSuiteSharpW100Filled = IconMaterialAirlineSeatIndividualSuiteSharpW100Filled$1;
  exports.IconMaterialAirlineSeatIndividualSuiteTwoTone = IconMaterialAirlineSeatIndividualSuiteTwoTone$1;
  exports.IconMaterialAirlineSeatLegroomExtraRounded = IconMaterialAirlineSeatLegroomExtraRounded$1;
  exports.IconMaterialAirlineSeatLegroomExtraRoundedFilled = IconMaterialAirlineSeatLegroomExtraRoundedFilled$1;
  exports.IconMaterialAirlineSeatLegroomExtraRoundedW100 = IconMaterialAirlineSeatLegroomExtraRoundedW100$1;
  exports.IconMaterialAirlineSeatLegroomExtraRoundedW100Filled = IconMaterialAirlineSeatLegroomExtraRoundedW100Filled$1;
  exports.IconMaterialAirlineSeatLegroomExtraSharp = IconMaterialAirlineSeatLegroomExtraSharp$1;
  exports.IconMaterialAirlineSeatLegroomExtraSharpFilled = IconMaterialAirlineSeatLegroomExtraSharpFilled$1;
  exports.IconMaterialAirlineSeatLegroomExtraSharpW100 = IconMaterialAirlineSeatLegroomExtraSharpW100$1;
  exports.IconMaterialAirlineSeatLegroomExtraSharpW100Filled = IconMaterialAirlineSeatLegroomExtraSharpW100Filled$1;
  exports.IconMaterialAirlineSeatLegroomExtraTwoTone = IconMaterialAirlineSeatLegroomExtraTwoTone$1;
  exports.IconMaterialAirlineSeatLegroomNormalRounded = IconMaterialAirlineSeatLegroomNormalRounded$1;
  exports.IconMaterialAirlineSeatLegroomNormalRoundedFilled = IconMaterialAirlineSeatLegroomNormalRoundedFilled$1;
  exports.IconMaterialAirlineSeatLegroomNormalRoundedW100 = IconMaterialAirlineSeatLegroomNormalRoundedW100$1;
  exports.IconMaterialAirlineSeatLegroomNormalRoundedW100Filled = IconMaterialAirlineSeatLegroomNormalRoundedW100Filled$1;
  exports.IconMaterialAirlineSeatLegroomNormalSharp = IconMaterialAirlineSeatLegroomNormalSharp$1;
  exports.IconMaterialAirlineSeatLegroomNormalSharpFilled = IconMaterialAirlineSeatLegroomNormalSharpFilled$1;
  exports.IconMaterialAirlineSeatLegroomNormalSharpW100 = IconMaterialAirlineSeatLegroomNormalSharpW100$1;
  exports.IconMaterialAirlineSeatLegroomNormalSharpW100Filled = IconMaterialAirlineSeatLegroomNormalSharpW100Filled$1;
  exports.IconMaterialAirlineSeatLegroomNormalTwoTone = IconMaterialAirlineSeatLegroomNormalTwoTone$1;
  exports.IconMaterialAirlineSeatLegroomReducedRounded = IconMaterialAirlineSeatLegroomReducedRounded$1;
  exports.IconMaterialAirlineSeatLegroomReducedRoundedFilled = IconMaterialAirlineSeatLegroomReducedRoundedFilled$1;
  exports.IconMaterialAirlineSeatLegroomReducedRoundedW100 = IconMaterialAirlineSeatLegroomReducedRoundedW100$1;
  exports.IconMaterialAirlineSeatLegroomReducedRoundedW100Filled = IconMaterialAirlineSeatLegroomReducedRoundedW100Filled$1;
  exports.IconMaterialAirlineSeatLegroomReducedSharp = IconMaterialAirlineSeatLegroomReducedSharp$1;
  exports.IconMaterialAirlineSeatLegroomReducedSharpFilled = IconMaterialAirlineSeatLegroomReducedSharpFilled$1;
  exports.IconMaterialAirlineSeatLegroomReducedSharpW100 = IconMaterialAirlineSeatLegroomReducedSharpW100$1;
  exports.IconMaterialAirlineSeatLegroomReducedSharpW100Filled = IconMaterialAirlineSeatLegroomReducedSharpW100Filled$1;
  exports.IconMaterialAirlineSeatLegroomReducedTwoTone = IconMaterialAirlineSeatLegroomReducedTwoTone$1;
  exports.IconMaterialAirlineSeatReclineExtraRounded = IconMaterialAirlineSeatReclineExtraRounded$1;
  exports.IconMaterialAirlineSeatReclineExtraRoundedFilled = IconMaterialAirlineSeatReclineExtraRoundedFilled$1;
  exports.IconMaterialAirlineSeatReclineExtraRoundedW100 = IconMaterialAirlineSeatReclineExtraRoundedW100$1;
  exports.IconMaterialAirlineSeatReclineExtraRoundedW100Filled = IconMaterialAirlineSeatReclineExtraRoundedW100Filled$1;
  exports.IconMaterialAirlineSeatReclineExtraSharp = IconMaterialAirlineSeatReclineExtraSharp$1;
  exports.IconMaterialAirlineSeatReclineExtraSharpFilled = IconMaterialAirlineSeatReclineExtraSharpFilled$1;
  exports.IconMaterialAirlineSeatReclineExtraSharpW100 = IconMaterialAirlineSeatReclineExtraSharpW100$1;
  exports.IconMaterialAirlineSeatReclineExtraSharpW100Filled = IconMaterialAirlineSeatReclineExtraSharpW100Filled$1;
  exports.IconMaterialAirlineSeatReclineExtraTwoTone = IconMaterialAirlineSeatReclineExtraTwoTone$1;
  exports.IconMaterialAirlineSeatReclineNormalRounded = IconMaterialAirlineSeatReclineNormalRounded$1;
  exports.IconMaterialAirlineSeatReclineNormalRoundedFilled = IconMaterialAirlineSeatReclineNormalRoundedFilled$1;
  exports.IconMaterialAirlineSeatReclineNormalRoundedW100 = IconMaterialAirlineSeatReclineNormalRoundedW100$1;
  exports.IconMaterialAirlineSeatReclineNormalRoundedW100Filled = IconMaterialAirlineSeatReclineNormalRoundedW100Filled$1;
  exports.IconMaterialAirlineSeatReclineNormalSharp = IconMaterialAirlineSeatReclineNormalSharp$1;
  exports.IconMaterialAirlineSeatReclineNormalSharpFilled = IconMaterialAirlineSeatReclineNormalSharpFilled$1;
  exports.IconMaterialAirlineSeatReclineNormalSharpW100 = IconMaterialAirlineSeatReclineNormalSharpW100$1;
  exports.IconMaterialAirlineSeatReclineNormalSharpW100Filled = IconMaterialAirlineSeatReclineNormalSharpW100Filled$1;
  exports.IconMaterialAirlineSeatReclineNormalTwoTone = IconMaterialAirlineSeatReclineNormalTwoTone$1;
  exports.IconMaterialAirlineStopsRounded = IconMaterialAirlineStopsRounded$1;
  exports.IconMaterialAirlineStopsRoundedFilled = IconMaterialAirlineStopsRoundedFilled$1;
  exports.IconMaterialAirlineStopsRoundedW100 = IconMaterialAirlineStopsRoundedW100$1;
  exports.IconMaterialAirlineStopsRoundedW100Filled = IconMaterialAirlineStopsRoundedW100Filled$1;
  exports.IconMaterialAirlineStopsSharp = IconMaterialAirlineStopsSharp$1;
  exports.IconMaterialAirlineStopsSharpFilled = IconMaterialAirlineStopsSharpFilled$1;
  exports.IconMaterialAirlineStopsSharpW100 = IconMaterialAirlineStopsSharpW100$1;
  exports.IconMaterialAirlineStopsSharpW100Filled = IconMaterialAirlineStopsSharpW100Filled$1;
  exports.IconMaterialAirlineStopsTwoTone = IconMaterialAirlineStopsTwoTone$1;
  exports.IconMaterialAirlinesRounded = IconMaterialAirlinesRounded$1;
  exports.IconMaterialAirlinesRoundedFilled = IconMaterialAirlinesRoundedFilled$1;
  exports.IconMaterialAirlinesRoundedW100 = IconMaterialAirlinesRoundedW100$1;
  exports.IconMaterialAirlinesRoundedW100Filled = IconMaterialAirlinesRoundedW100Filled$1;
  exports.IconMaterialAirlinesSharp = IconMaterialAirlinesSharp$1;
  exports.IconMaterialAirlinesSharpFilled = IconMaterialAirlinesSharpFilled$1;
  exports.IconMaterialAirlinesSharpW100 = IconMaterialAirlinesSharpW100$1;
  exports.IconMaterialAirlinesSharpW100Filled = IconMaterialAirlinesSharpW100Filled$1;
  exports.IconMaterialAirlinesTwoTone = IconMaterialAirlinesTwoTone$1;
  exports.IconMaterialAirplaneTicketRounded = IconMaterialAirplaneTicketRounded$1;
  exports.IconMaterialAirplaneTicketRoundedFilled = IconMaterialAirplaneTicketRoundedFilled$1;
  exports.IconMaterialAirplaneTicketRoundedW100 = IconMaterialAirplaneTicketRoundedW100$1;
  exports.IconMaterialAirplaneTicketRoundedW100Filled = IconMaterialAirplaneTicketRoundedW100Filled$1;
  exports.IconMaterialAirplaneTicketSharp = IconMaterialAirplaneTicketSharp$1;
  exports.IconMaterialAirplaneTicketSharpFilled = IconMaterialAirplaneTicketSharpFilled$1;
  exports.IconMaterialAirplaneTicketSharpW100 = IconMaterialAirplaneTicketSharpW100$1;
  exports.IconMaterialAirplaneTicketSharpW100Filled = IconMaterialAirplaneTicketSharpW100Filled$1;
  exports.IconMaterialAirplaneTicketTwoTone = IconMaterialAirplaneTicketTwoTone$1;
  exports.IconMaterialAirplanemodeActiveRounded = IconMaterialAirplanemodeActiveRounded$1;
  exports.IconMaterialAirplanemodeActiveRoundedFilled = IconMaterialAirplanemodeActiveRoundedFilled$1;
  exports.IconMaterialAirplanemodeActiveRoundedW100 = IconMaterialAirplanemodeActiveRoundedW100$1;
  exports.IconMaterialAirplanemodeActiveRoundedW100Filled = IconMaterialAirplanemodeActiveRoundedW100Filled$1;
  exports.IconMaterialAirplanemodeActiveSharp = IconMaterialAirplanemodeActiveSharp$1;
  exports.IconMaterialAirplanemodeActiveSharpFilled = IconMaterialAirplanemodeActiveSharpFilled$1;
  exports.IconMaterialAirplanemodeActiveSharpW100 = IconMaterialAirplanemodeActiveSharpW100$1;
  exports.IconMaterialAirplanemodeActiveSharpW100Filled = IconMaterialAirplanemodeActiveSharpW100Filled$1;
  exports.IconMaterialAirplanemodeActiveTwoTone = IconMaterialAirplanemodeActiveTwoTone$1;
  exports.IconMaterialAirplanemodeInactiveRounded = IconMaterialAirplanemodeInactiveRounded$1;
  exports.IconMaterialAirplanemodeInactiveRoundedFilled = IconMaterialAirplanemodeInactiveRoundedFilled$1;
  exports.IconMaterialAirplanemodeInactiveRoundedW100 = IconMaterialAirplanemodeInactiveRoundedW100$1;
  exports.IconMaterialAirplanemodeInactiveRoundedW100Filled = IconMaterialAirplanemodeInactiveRoundedW100Filled$1;
  exports.IconMaterialAirplanemodeInactiveSharp = IconMaterialAirplanemodeInactiveSharp$1;
  exports.IconMaterialAirplanemodeInactiveSharpFilled = IconMaterialAirplanemodeInactiveSharpFilled$1;
  exports.IconMaterialAirplanemodeInactiveSharpW100 = IconMaterialAirplanemodeInactiveSharpW100$1;
  exports.IconMaterialAirplanemodeInactiveSharpW100Filled = IconMaterialAirplanemodeInactiveSharpW100Filled$1;
  exports.IconMaterialAirplanemodeInactiveTwoTone = IconMaterialAirplanemodeInactiveTwoTone$1;
  exports.IconMaterialAirplayRounded = IconMaterialAirplayRounded$1;
  exports.IconMaterialAirplayRoundedFilled = IconMaterialAirplayRoundedFilled$1;
  exports.IconMaterialAirplayRoundedW100 = IconMaterialAirplayRoundedW100$1;
  exports.IconMaterialAirplayRoundedW100Filled = IconMaterialAirplayRoundedW100Filled$1;
  exports.IconMaterialAirplaySharp = IconMaterialAirplaySharp$1;
  exports.IconMaterialAirplaySharpFilled = IconMaterialAirplaySharpFilled$1;
  exports.IconMaterialAirplaySharpW100 = IconMaterialAirplaySharpW100$1;
  exports.IconMaterialAirplaySharpW100Filled = IconMaterialAirplaySharpW100Filled$1;
  exports.IconMaterialAirplayTwoTone = IconMaterialAirplayTwoTone$1;
  exports.IconMaterialAirportShuttleRounded = IconMaterialAirportShuttleRounded$1;
  exports.IconMaterialAirportShuttleRoundedFilled = IconMaterialAirportShuttleRoundedFilled$1;
  exports.IconMaterialAirportShuttleRoundedW100 = IconMaterialAirportShuttleRoundedW100$1;
  exports.IconMaterialAirportShuttleRoundedW100Filled = IconMaterialAirportShuttleRoundedW100Filled$1;
  exports.IconMaterialAirportShuttleSharp = IconMaterialAirportShuttleSharp$1;
  exports.IconMaterialAirportShuttleSharpFilled = IconMaterialAirportShuttleSharpFilled$1;
  exports.IconMaterialAirportShuttleSharpW100 = IconMaterialAirportShuttleSharpW100$1;
  exports.IconMaterialAirportShuttleSharpW100Filled = IconMaterialAirportShuttleSharpW100Filled$1;
  exports.IconMaterialAirportShuttleTwoTone = IconMaterialAirportShuttleTwoTone$1;
  exports.IconMaterialAirwareRounded = IconMaterialAirwareRounded$1;
  exports.IconMaterialAirwareRoundedFilled = IconMaterialAirwareRoundedFilled$1;
  exports.IconMaterialAirwareRoundedW100 = IconMaterialAirwareRoundedW100$1;
  exports.IconMaterialAirwareRoundedW100Filled = IconMaterialAirwareRoundedW100Filled$1;
  exports.IconMaterialAirwareSharp = IconMaterialAirwareSharp$1;
  exports.IconMaterialAirwareSharpFilled = IconMaterialAirwareSharpFilled$1;
  exports.IconMaterialAirwareSharpW100 = IconMaterialAirwareSharpW100$1;
  exports.IconMaterialAirwareSharpW100Filled = IconMaterialAirwareSharpW100Filled$1;
  exports.IconMaterialAirwareTwoTone = IconMaterialAirwareTwoTone$1;
  exports.IconMaterialAirwaveRounded = IconMaterialAirwaveRounded$1;
  exports.IconMaterialAirwaveRoundedFilled = IconMaterialAirwaveRoundedFilled$1;
  exports.IconMaterialAirwaveRoundedW100 = IconMaterialAirwaveRoundedW100$1;
  exports.IconMaterialAirwaveRoundedW100Filled = IconMaterialAirwaveRoundedW100Filled$1;
  exports.IconMaterialAirwaveSharp = IconMaterialAirwaveSharp$1;
  exports.IconMaterialAirwaveSharpFilled = IconMaterialAirwaveSharpFilled$1;
  exports.IconMaterialAirwaveSharpW100 = IconMaterialAirwaveSharpW100$1;
  exports.IconMaterialAirwaveSharpW100Filled = IconMaterialAirwaveSharpW100Filled$1;
  exports.IconMaterialAirwaveTwoTone = IconMaterialAirwaveTwoTone$1;
  exports.IconMaterialAlarmAddRounded = IconMaterialAlarmAddRounded$1;
  exports.IconMaterialAlarmAddRoundedFilled = IconMaterialAlarmAddRoundedFilled$1;
  exports.IconMaterialAlarmAddRoundedW100 = IconMaterialAlarmAddRoundedW100$1;
  exports.IconMaterialAlarmAddRoundedW100Filled = IconMaterialAlarmAddRoundedW100Filled$1;
  exports.IconMaterialAlarmAddSharp = IconMaterialAlarmAddSharp$1;
  exports.IconMaterialAlarmAddSharpFilled = IconMaterialAlarmAddSharpFilled$1;
  exports.IconMaterialAlarmAddSharpW100 = IconMaterialAlarmAddSharpW100$1;
  exports.IconMaterialAlarmAddSharpW100Filled = IconMaterialAlarmAddSharpW100Filled$1;
  exports.IconMaterialAlarmAddTwoTone = IconMaterialAlarmAddTwoTone$1;
  exports.IconMaterialAlarmOffRounded = IconMaterialAlarmOffRounded$1;
  exports.IconMaterialAlarmOffRoundedFilled = IconMaterialAlarmOffRoundedFilled$1;
  exports.IconMaterialAlarmOffRoundedW100 = IconMaterialAlarmOffRoundedW100$1;
  exports.IconMaterialAlarmOffRoundedW100Filled = IconMaterialAlarmOffRoundedW100Filled$1;
  exports.IconMaterialAlarmOffSharp = IconMaterialAlarmOffSharp$1;
  exports.IconMaterialAlarmOffSharpFilled = IconMaterialAlarmOffSharpFilled$1;
  exports.IconMaterialAlarmOffSharpW100 = IconMaterialAlarmOffSharpW100$1;
  exports.IconMaterialAlarmOffSharpW100Filled = IconMaterialAlarmOffSharpW100Filled$1;
  exports.IconMaterialAlarmOffTwoTone = IconMaterialAlarmOffTwoTone$1;
  exports.IconMaterialAlarmOnRounded = IconMaterialAlarmOnRounded$1;
  exports.IconMaterialAlarmOnRoundedFilled = IconMaterialAlarmOnRoundedFilled$1;
  exports.IconMaterialAlarmOnRoundedW100 = IconMaterialAlarmOnRoundedW100$1;
  exports.IconMaterialAlarmOnRoundedW100Filled = IconMaterialAlarmOnRoundedW100Filled$1;
  exports.IconMaterialAlarmOnSharp = IconMaterialAlarmOnSharp$1;
  exports.IconMaterialAlarmOnSharpFilled = IconMaterialAlarmOnSharpFilled$1;
  exports.IconMaterialAlarmOnSharpW100 = IconMaterialAlarmOnSharpW100$1;
  exports.IconMaterialAlarmOnSharpW100Filled = IconMaterialAlarmOnSharpW100Filled$1;
  exports.IconMaterialAlarmOnTwoTone = IconMaterialAlarmOnTwoTone$1;
  exports.IconMaterialAlarmRounded = IconMaterialAlarmRounded$1;
  exports.IconMaterialAlarmRoundedFilled = IconMaterialAlarmRoundedFilled$1;
  exports.IconMaterialAlarmRoundedW100 = IconMaterialAlarmRoundedW100$1;
  exports.IconMaterialAlarmRoundedW100Filled = IconMaterialAlarmRoundedW100Filled$1;
  exports.IconMaterialAlarmSharp = IconMaterialAlarmSharp$1;
  exports.IconMaterialAlarmSharpFilled = IconMaterialAlarmSharpFilled$1;
  exports.IconMaterialAlarmSharpW100 = IconMaterialAlarmSharpW100$1;
  exports.IconMaterialAlarmSharpW100Filled = IconMaterialAlarmSharpW100Filled$1;
  exports.IconMaterialAlarmTwoTone = IconMaterialAlarmTwoTone$1;
  exports.IconMaterialAlbumRounded = IconMaterialAlbumRounded$1;
  exports.IconMaterialAlbumRoundedFilled = IconMaterialAlbumRoundedFilled$1;
  exports.IconMaterialAlbumRoundedW100 = IconMaterialAlbumRoundedW100$1;
  exports.IconMaterialAlbumRoundedW100Filled = IconMaterialAlbumRoundedW100Filled$1;
  exports.IconMaterialAlbumSharp = IconMaterialAlbumSharp$1;
  exports.IconMaterialAlbumSharpFilled = IconMaterialAlbumSharpFilled$1;
  exports.IconMaterialAlbumSharpW100 = IconMaterialAlbumSharpW100$1;
  exports.IconMaterialAlbumSharpW100Filled = IconMaterialAlbumSharpW100Filled$1;
  exports.IconMaterialAlbumTwoTone = IconMaterialAlbumTwoTone$1;
  exports.IconMaterialAlignHorizontalCenterRounded = IconMaterialAlignHorizontalCenterRounded$1;
  exports.IconMaterialAlignHorizontalCenterRoundedFilled = IconMaterialAlignHorizontalCenterRoundedFilled$1;
  exports.IconMaterialAlignHorizontalCenterRoundedW100 = IconMaterialAlignHorizontalCenterRoundedW100$1;
  exports.IconMaterialAlignHorizontalCenterRoundedW100Filled = IconMaterialAlignHorizontalCenterRoundedW100Filled$1;
  exports.IconMaterialAlignHorizontalCenterSharp = IconMaterialAlignHorizontalCenterSharp$1;
  exports.IconMaterialAlignHorizontalCenterSharpFilled = IconMaterialAlignHorizontalCenterSharpFilled$1;
  exports.IconMaterialAlignHorizontalCenterSharpW100 = IconMaterialAlignHorizontalCenterSharpW100$1;
  exports.IconMaterialAlignHorizontalCenterSharpW100Filled = IconMaterialAlignHorizontalCenterSharpW100Filled$1;
  exports.IconMaterialAlignHorizontalCenterTwoTone = IconMaterialAlignHorizontalCenterTwoTone$1;
  exports.IconMaterialAlignHorizontalLeftRounded = IconMaterialAlignHorizontalLeftRounded$1;
  exports.IconMaterialAlignHorizontalLeftRoundedFilled = IconMaterialAlignHorizontalLeftRoundedFilled$1;
  exports.IconMaterialAlignHorizontalLeftRoundedW100 = IconMaterialAlignHorizontalLeftRoundedW100$1;
  exports.IconMaterialAlignHorizontalLeftRoundedW100Filled = IconMaterialAlignHorizontalLeftRoundedW100Filled$1;
  exports.IconMaterialAlignHorizontalLeftSharp = IconMaterialAlignHorizontalLeftSharp$1;
  exports.IconMaterialAlignHorizontalLeftSharpFilled = IconMaterialAlignHorizontalLeftSharpFilled$1;
  exports.IconMaterialAlignHorizontalLeftSharpW100 = IconMaterialAlignHorizontalLeftSharpW100$1;
  exports.IconMaterialAlignHorizontalLeftSharpW100Filled = IconMaterialAlignHorizontalLeftSharpW100Filled$1;
  exports.IconMaterialAlignHorizontalLeftTwoTone = IconMaterialAlignHorizontalLeftTwoTone$1;
  exports.IconMaterialAlignHorizontalRightRounded = IconMaterialAlignHorizontalRightRounded$1;
  exports.IconMaterialAlignHorizontalRightRoundedFilled = IconMaterialAlignHorizontalRightRoundedFilled$1;
  exports.IconMaterialAlignHorizontalRightRoundedW100 = IconMaterialAlignHorizontalRightRoundedW100$1;
  exports.IconMaterialAlignHorizontalRightRoundedW100Filled = IconMaterialAlignHorizontalRightRoundedW100Filled$1;
  exports.IconMaterialAlignHorizontalRightSharp = IconMaterialAlignHorizontalRightSharp$1;
  exports.IconMaterialAlignHorizontalRightSharpFilled = IconMaterialAlignHorizontalRightSharpFilled$1;
  exports.IconMaterialAlignHorizontalRightSharpW100 = IconMaterialAlignHorizontalRightSharpW100$1;
  exports.IconMaterialAlignHorizontalRightSharpW100Filled = IconMaterialAlignHorizontalRightSharpW100Filled$1;
  exports.IconMaterialAlignHorizontalRightTwoTone = IconMaterialAlignHorizontalRightTwoTone$1;
  exports.IconMaterialAlignVerticalBottomRounded = IconMaterialAlignVerticalBottomRounded$1;
  exports.IconMaterialAlignVerticalBottomRoundedFilled = IconMaterialAlignVerticalBottomRoundedFilled$1;
  exports.IconMaterialAlignVerticalBottomRoundedW100 = IconMaterialAlignVerticalBottomRoundedW100$1;
  exports.IconMaterialAlignVerticalBottomRoundedW100Filled = IconMaterialAlignVerticalBottomRoundedW100Filled$1;
  exports.IconMaterialAlignVerticalBottomSharp = IconMaterialAlignVerticalBottomSharp$1;
  exports.IconMaterialAlignVerticalBottomSharpFilled = IconMaterialAlignVerticalBottomSharpFilled$1;
  exports.IconMaterialAlignVerticalBottomSharpW100 = IconMaterialAlignVerticalBottomSharpW100$1;
  exports.IconMaterialAlignVerticalBottomSharpW100Filled = IconMaterialAlignVerticalBottomSharpW100Filled$1;
  exports.IconMaterialAlignVerticalBottomTwoTone = IconMaterialAlignVerticalBottomTwoTone$1;
  exports.IconMaterialAlignVerticalCenterRounded = IconMaterialAlignVerticalCenterRounded$1;
  exports.IconMaterialAlignVerticalCenterRoundedFilled = IconMaterialAlignVerticalCenterRoundedFilled$1;
  exports.IconMaterialAlignVerticalCenterRoundedW100 = IconMaterialAlignVerticalCenterRoundedW100$1;
  exports.IconMaterialAlignVerticalCenterRoundedW100Filled = IconMaterialAlignVerticalCenterRoundedW100Filled$1;
  exports.IconMaterialAlignVerticalCenterSharp = IconMaterialAlignVerticalCenterSharp$1;
  exports.IconMaterialAlignVerticalCenterSharpFilled = IconMaterialAlignVerticalCenterSharpFilled$1;
  exports.IconMaterialAlignVerticalCenterSharpW100 = IconMaterialAlignVerticalCenterSharpW100$1;
  exports.IconMaterialAlignVerticalCenterSharpW100Filled = IconMaterialAlignVerticalCenterSharpW100Filled$1;
  exports.IconMaterialAlignVerticalCenterTwoTone = IconMaterialAlignVerticalCenterTwoTone$1;
  exports.IconMaterialAlignVerticalTopRounded = IconMaterialAlignVerticalTopRounded$1;
  exports.IconMaterialAlignVerticalTopRoundedFilled = IconMaterialAlignVerticalTopRoundedFilled$1;
  exports.IconMaterialAlignVerticalTopRoundedW100 = IconMaterialAlignVerticalTopRoundedW100$1;
  exports.IconMaterialAlignVerticalTopRoundedW100Filled = IconMaterialAlignVerticalTopRoundedW100Filled$1;
  exports.IconMaterialAlignVerticalTopSharp = IconMaterialAlignVerticalTopSharp$1;
  exports.IconMaterialAlignVerticalTopSharpFilled = IconMaterialAlignVerticalTopSharpFilled$1;
  exports.IconMaterialAlignVerticalTopSharpW100 = IconMaterialAlignVerticalTopSharpW100$1;
  exports.IconMaterialAlignVerticalTopSharpW100Filled = IconMaterialAlignVerticalTopSharpW100Filled$1;
  exports.IconMaterialAlignVerticalTopTwoTone = IconMaterialAlignVerticalTopTwoTone$1;
  exports.IconMaterialAllInboxRounded = IconMaterialAllInboxRounded$1;
  exports.IconMaterialAllInboxRoundedFilled = IconMaterialAllInboxRoundedFilled$1;
  exports.IconMaterialAllInboxRoundedW100 = IconMaterialAllInboxRoundedW100$1;
  exports.IconMaterialAllInboxRoundedW100Filled = IconMaterialAllInboxRoundedW100Filled$1;
  exports.IconMaterialAllInboxSharp = IconMaterialAllInboxSharp$1;
  exports.IconMaterialAllInboxSharpFilled = IconMaterialAllInboxSharpFilled$1;
  exports.IconMaterialAllInboxSharpW100 = IconMaterialAllInboxSharpW100$1;
  exports.IconMaterialAllInboxSharpW100Filled = IconMaterialAllInboxSharpW100Filled$1;
  exports.IconMaterialAllInboxTwoTone = IconMaterialAllInboxTwoTone$1;
  exports.IconMaterialAllInclusiveRounded = IconMaterialAllInclusiveRounded$1;
  exports.IconMaterialAllInclusiveRoundedFilled = IconMaterialAllInclusiveRoundedFilled$1;
  exports.IconMaterialAllInclusiveRoundedW100 = IconMaterialAllInclusiveRoundedW100$1;
  exports.IconMaterialAllInclusiveRoundedW100Filled = IconMaterialAllInclusiveRoundedW100Filled$1;
  exports.IconMaterialAllInclusiveSharp = IconMaterialAllInclusiveSharp$1;
  exports.IconMaterialAllInclusiveSharpFilled = IconMaterialAllInclusiveSharpFilled$1;
  exports.IconMaterialAllInclusiveSharpW100 = IconMaterialAllInclusiveSharpW100$1;
  exports.IconMaterialAllInclusiveSharpW100Filled = IconMaterialAllInclusiveSharpW100Filled$1;
  exports.IconMaterialAllInclusiveTwoTone = IconMaterialAllInclusiveTwoTone$1;
  exports.IconMaterialAllOutRounded = IconMaterialAllOutRounded$1;
  exports.IconMaterialAllOutRoundedFilled = IconMaterialAllOutRoundedFilled$1;
  exports.IconMaterialAllOutRoundedW100 = IconMaterialAllOutRoundedW100$1;
  exports.IconMaterialAllOutRoundedW100Filled = IconMaterialAllOutRoundedW100Filled$1;
  exports.IconMaterialAllOutSharp = IconMaterialAllOutSharp$1;
  exports.IconMaterialAllOutSharpFilled = IconMaterialAllOutSharpFilled$1;
  exports.IconMaterialAllOutSharpW100 = IconMaterialAllOutSharpW100$1;
  exports.IconMaterialAllOutSharpW100Filled = IconMaterialAllOutSharpW100Filled$1;
  exports.IconMaterialAllOutTwoTone = IconMaterialAllOutTwoTone$1;
  exports.IconMaterialAltRouteRounded = IconMaterialAltRouteRounded$1;
  exports.IconMaterialAltRouteRoundedFilled = IconMaterialAltRouteRoundedFilled$1;
  exports.IconMaterialAltRouteRoundedW100 = IconMaterialAltRouteRoundedW100$1;
  exports.IconMaterialAltRouteRoundedW100Filled = IconMaterialAltRouteRoundedW100Filled$1;
  exports.IconMaterialAltRouteSharp = IconMaterialAltRouteSharp$1;
  exports.IconMaterialAltRouteSharpFilled = IconMaterialAltRouteSharpFilled$1;
  exports.IconMaterialAltRouteSharpW100 = IconMaterialAltRouteSharpW100$1;
  exports.IconMaterialAltRouteSharpW100Filled = IconMaterialAltRouteSharpW100Filled$1;
  exports.IconMaterialAltRouteTwoTone = IconMaterialAltRouteTwoTone$1;
  exports.IconMaterialAlternateEmailRounded = IconMaterialAlternateEmailRounded$1;
  exports.IconMaterialAlternateEmailRoundedFilled = IconMaterialAlternateEmailRoundedFilled$1;
  exports.IconMaterialAlternateEmailRoundedW100 = IconMaterialAlternateEmailRoundedW100$1;
  exports.IconMaterialAlternateEmailRoundedW100Filled = IconMaterialAlternateEmailRoundedW100Filled$1;
  exports.IconMaterialAlternateEmailSharp = IconMaterialAlternateEmailSharp$1;
  exports.IconMaterialAlternateEmailSharpFilled = IconMaterialAlternateEmailSharpFilled$1;
  exports.IconMaterialAlternateEmailSharpW100 = IconMaterialAlternateEmailSharpW100$1;
  exports.IconMaterialAlternateEmailSharpW100Filled = IconMaterialAlternateEmailSharpW100Filled$1;
  exports.IconMaterialAlternateEmailTwoTone = IconMaterialAlternateEmailTwoTone$1;
  exports.IconMaterialAmpStoriesRounded = IconMaterialAmpStoriesRounded$1;
  exports.IconMaterialAmpStoriesRoundedFilled = IconMaterialAmpStoriesRoundedFilled$1;
  exports.IconMaterialAmpStoriesRoundedW100 = IconMaterialAmpStoriesRoundedW100$1;
  exports.IconMaterialAmpStoriesRoundedW100Filled = IconMaterialAmpStoriesRoundedW100Filled$1;
  exports.IconMaterialAmpStoriesSharp = IconMaterialAmpStoriesSharp$1;
  exports.IconMaterialAmpStoriesSharpFilled = IconMaterialAmpStoriesSharpFilled$1;
  exports.IconMaterialAmpStoriesSharpW100 = IconMaterialAmpStoriesSharpW100$1;
  exports.IconMaterialAmpStoriesSharpW100Filled = IconMaterialAmpStoriesSharpW100Filled$1;
  exports.IconMaterialAmpStoriesTwoTone = IconMaterialAmpStoriesTwoTone$1;
  exports.IconMaterialAnalyticsRounded = IconMaterialAnalyticsRounded$1;
  exports.IconMaterialAnalyticsRoundedFilled = IconMaterialAnalyticsRoundedFilled$1;
  exports.IconMaterialAnalyticsRoundedW100 = IconMaterialAnalyticsRoundedW100$1;
  exports.IconMaterialAnalyticsRoundedW100Filled = IconMaterialAnalyticsRoundedW100Filled$1;
  exports.IconMaterialAnalyticsSharp = IconMaterialAnalyticsSharp$1;
  exports.IconMaterialAnalyticsSharpFilled = IconMaterialAnalyticsSharpFilled$1;
  exports.IconMaterialAnalyticsSharpW100 = IconMaterialAnalyticsSharpW100$1;
  exports.IconMaterialAnalyticsSharpW100Filled = IconMaterialAnalyticsSharpW100Filled$1;
  exports.IconMaterialAnalyticsTwoTone = IconMaterialAnalyticsTwoTone$1;
  exports.IconMaterialAnchorRounded = IconMaterialAnchorRounded$1;
  exports.IconMaterialAnchorRoundedFilled = IconMaterialAnchorRoundedFilled$1;
  exports.IconMaterialAnchorRoundedW100 = IconMaterialAnchorRoundedW100$1;
  exports.IconMaterialAnchorRoundedW100Filled = IconMaterialAnchorRoundedW100Filled$1;
  exports.IconMaterialAnchorSharp = IconMaterialAnchorSharp$1;
  exports.IconMaterialAnchorSharpFilled = IconMaterialAnchorSharpFilled$1;
  exports.IconMaterialAnchorSharpW100 = IconMaterialAnchorSharpW100$1;
  exports.IconMaterialAnchorSharpW100Filled = IconMaterialAnchorSharpW100Filled$1;
  exports.IconMaterialAnchorTwoTone = IconMaterialAnchorTwoTone$1;
  exports.IconMaterialAndroidRounded = IconMaterialAndroidRounded$1;
  exports.IconMaterialAndroidRoundedFilled = IconMaterialAndroidRoundedFilled$1;
  exports.IconMaterialAndroidRoundedW100 = IconMaterialAndroidRoundedW100$1;
  exports.IconMaterialAndroidRoundedW100Filled = IconMaterialAndroidRoundedW100Filled$1;
  exports.IconMaterialAndroidSharp = IconMaterialAndroidSharp$1;
  exports.IconMaterialAndroidSharpFilled = IconMaterialAndroidSharpFilled$1;
  exports.IconMaterialAndroidSharpW100 = IconMaterialAndroidSharpW100$1;
  exports.IconMaterialAndroidSharpW100Filled = IconMaterialAndroidSharpW100Filled$1;
  exports.IconMaterialAndroidTwoTone = IconMaterialAndroidTwoTone$1;
  exports.IconMaterialAnimationRounded = IconMaterialAnimationRounded$1;
  exports.IconMaterialAnimationRoundedFilled = IconMaterialAnimationRoundedFilled$1;
  exports.IconMaterialAnimationRoundedW100 = IconMaterialAnimationRoundedW100$1;
  exports.IconMaterialAnimationRoundedW100Filled = IconMaterialAnimationRoundedW100Filled$1;
  exports.IconMaterialAnimationSharp = IconMaterialAnimationSharp$1;
  exports.IconMaterialAnimationSharpFilled = IconMaterialAnimationSharpFilled$1;
  exports.IconMaterialAnimationSharpW100 = IconMaterialAnimationSharpW100$1;
  exports.IconMaterialAnimationSharpW100Filled = IconMaterialAnimationSharpW100Filled$1;
  exports.IconMaterialAnimationTwoTone = IconMaterialAnimationTwoTone$1;
  exports.IconMaterialAodRounded = IconMaterialAodRounded$1;
  exports.IconMaterialAodRoundedFilled = IconMaterialAodRoundedFilled$1;
  exports.IconMaterialAodRoundedW100 = IconMaterialAodRoundedW100$1;
  exports.IconMaterialAodRoundedW100Filled = IconMaterialAodRoundedW100Filled$1;
  exports.IconMaterialAodSharp = IconMaterialAodSharp$1;
  exports.IconMaterialAodSharpFilled = IconMaterialAodSharpFilled$1;
  exports.IconMaterialAodSharpW100 = IconMaterialAodSharpW100$1;
  exports.IconMaterialAodSharpW100Filled = IconMaterialAodSharpW100Filled$1;
  exports.IconMaterialAodTabletRounded = IconMaterialAodTabletRounded$1;
  exports.IconMaterialAodTabletRoundedFilled = IconMaterialAodTabletRoundedFilled$1;
  exports.IconMaterialAodTabletRoundedW100 = IconMaterialAodTabletRoundedW100$1;
  exports.IconMaterialAodTabletRoundedW100Filled = IconMaterialAodTabletRoundedW100Filled$1;
  exports.IconMaterialAodTabletSharp = IconMaterialAodTabletSharp$1;
  exports.IconMaterialAodTabletSharpFilled = IconMaterialAodTabletSharpFilled$1;
  exports.IconMaterialAodTabletSharpW100 = IconMaterialAodTabletSharpW100$1;
  exports.IconMaterialAodTabletSharpW100Filled = IconMaterialAodTabletSharpW100Filled$1;
  exports.IconMaterialAodTabletTwoTone = IconMaterialAodTabletTwoTone$1;
  exports.IconMaterialAodTwoTone = IconMaterialAodTwoTone$1;
  exports.IconMaterialApartmentRounded = IconMaterialApartmentRounded$1;
  exports.IconMaterialApartmentRoundedFilled = IconMaterialApartmentRoundedFilled$1;
  exports.IconMaterialApartmentRoundedW100 = IconMaterialApartmentRoundedW100$1;
  exports.IconMaterialApartmentRoundedW100Filled = IconMaterialApartmentRoundedW100Filled$1;
  exports.IconMaterialApartmentSharp = IconMaterialApartmentSharp$1;
  exports.IconMaterialApartmentSharpFilled = IconMaterialApartmentSharpFilled$1;
  exports.IconMaterialApartmentSharpW100 = IconMaterialApartmentSharpW100$1;
  exports.IconMaterialApartmentSharpW100Filled = IconMaterialApartmentSharpW100Filled$1;
  exports.IconMaterialApartmentTwoTone = IconMaterialApartmentTwoTone$1;
  exports.IconMaterialApiRounded = IconMaterialApiRounded$1;
  exports.IconMaterialApiRoundedFilled = IconMaterialApiRoundedFilled$1;
  exports.IconMaterialApiRoundedW100 = IconMaterialApiRoundedW100$1;
  exports.IconMaterialApiRoundedW100Filled = IconMaterialApiRoundedW100Filled$1;
  exports.IconMaterialApiSharp = IconMaterialApiSharp$1;
  exports.IconMaterialApiSharpFilled = IconMaterialApiSharpFilled$1;
  exports.IconMaterialApiSharpW100 = IconMaterialApiSharpW100$1;
  exports.IconMaterialApiSharpW100Filled = IconMaterialApiSharpW100Filled$1;
  exports.IconMaterialApiTwoTone = IconMaterialApiTwoTone$1;
  exports.IconMaterialApkDocumentRounded = IconMaterialApkDocumentRounded$1;
  exports.IconMaterialApkDocumentRoundedFilled = IconMaterialApkDocumentRoundedFilled$1;
  exports.IconMaterialApkDocumentRoundedW100 = IconMaterialApkDocumentRoundedW100$1;
  exports.IconMaterialApkDocumentRoundedW100Filled = IconMaterialApkDocumentRoundedW100Filled$1;
  exports.IconMaterialApkDocumentSharp = IconMaterialApkDocumentSharp$1;
  exports.IconMaterialApkDocumentSharpFilled = IconMaterialApkDocumentSharpFilled$1;
  exports.IconMaterialApkDocumentSharpW100 = IconMaterialApkDocumentSharpW100$1;
  exports.IconMaterialApkDocumentSharpW100Filled = IconMaterialApkDocumentSharpW100Filled$1;
  exports.IconMaterialApkDocumentTwoTone = IconMaterialApkDocumentTwoTone$1;
  exports.IconMaterialApkInstallRounded = IconMaterialApkInstallRounded$1;
  exports.IconMaterialApkInstallRoundedFilled = IconMaterialApkInstallRoundedFilled$1;
  exports.IconMaterialApkInstallRoundedW100 = IconMaterialApkInstallRoundedW100$1;
  exports.IconMaterialApkInstallRoundedW100Filled = IconMaterialApkInstallRoundedW100Filled$1;
  exports.IconMaterialApkInstallSharp = IconMaterialApkInstallSharp$1;
  exports.IconMaterialApkInstallSharpFilled = IconMaterialApkInstallSharpFilled$1;
  exports.IconMaterialApkInstallSharpW100 = IconMaterialApkInstallSharpW100$1;
  exports.IconMaterialApkInstallSharpW100Filled = IconMaterialApkInstallSharpW100Filled$1;
  exports.IconMaterialApkInstallTwoTone = IconMaterialApkInstallTwoTone$1;
  exports.IconMaterialAppBlockingRounded = IconMaterialAppBlockingRounded$1;
  exports.IconMaterialAppBlockingRoundedFilled = IconMaterialAppBlockingRoundedFilled$1;
  exports.IconMaterialAppBlockingRoundedW100 = IconMaterialAppBlockingRoundedW100$1;
  exports.IconMaterialAppBlockingRoundedW100Filled = IconMaterialAppBlockingRoundedW100Filled$1;
  exports.IconMaterialAppBlockingSharp = IconMaterialAppBlockingSharp$1;
  exports.IconMaterialAppBlockingSharpFilled = IconMaterialAppBlockingSharpFilled$1;
  exports.IconMaterialAppBlockingSharpW100 = IconMaterialAppBlockingSharpW100$1;
  exports.IconMaterialAppBlockingSharpW100Filled = IconMaterialAppBlockingSharpW100Filled$1;
  exports.IconMaterialAppBlockingTwoTone = IconMaterialAppBlockingTwoTone$1;
  exports.IconMaterialAppRegistrationRounded = IconMaterialAppRegistrationRounded$1;
  exports.IconMaterialAppRegistrationRoundedFilled = IconMaterialAppRegistrationRoundedFilled$1;
  exports.IconMaterialAppRegistrationRoundedW100 = IconMaterialAppRegistrationRoundedW100$1;
  exports.IconMaterialAppRegistrationRoundedW100Filled = IconMaterialAppRegistrationRoundedW100Filled$1;
  exports.IconMaterialAppRegistrationSharp = IconMaterialAppRegistrationSharp$1;
  exports.IconMaterialAppRegistrationSharpFilled = IconMaterialAppRegistrationSharpFilled$1;
  exports.IconMaterialAppRegistrationSharpW100 = IconMaterialAppRegistrationSharpW100$1;
  exports.IconMaterialAppRegistrationSharpW100Filled = IconMaterialAppRegistrationSharpW100Filled$1;
  exports.IconMaterialAppRegistrationTwoTone = IconMaterialAppRegistrationTwoTone$1;
  exports.IconMaterialAppShortcutRounded = IconMaterialAppShortcutRounded$1;
  exports.IconMaterialAppShortcutRoundedFilled = IconMaterialAppShortcutRoundedFilled$1;
  exports.IconMaterialAppShortcutRoundedW100 = IconMaterialAppShortcutRoundedW100$1;
  exports.IconMaterialAppShortcutRoundedW100Filled = IconMaterialAppShortcutRoundedW100Filled$1;
  exports.IconMaterialAppShortcutSharp = IconMaterialAppShortcutSharp$1;
  exports.IconMaterialAppShortcutSharpFilled = IconMaterialAppShortcutSharpFilled$1;
  exports.IconMaterialAppShortcutSharpW100 = IconMaterialAppShortcutSharpW100$1;
  exports.IconMaterialAppShortcutSharpW100Filled = IconMaterialAppShortcutSharpW100Filled$1;
  exports.IconMaterialAppShortcutTwoTone = IconMaterialAppShortcutTwoTone$1;
  exports.IconMaterialApprovalRounded = IconMaterialApprovalRounded$1;
  exports.IconMaterialApprovalRoundedFilled = IconMaterialApprovalRoundedFilled$1;
  exports.IconMaterialApprovalRoundedW100 = IconMaterialApprovalRoundedW100$1;
  exports.IconMaterialApprovalRoundedW100Filled = IconMaterialApprovalRoundedW100Filled$1;
  exports.IconMaterialApprovalSharp = IconMaterialApprovalSharp$1;
  exports.IconMaterialApprovalSharpFilled = IconMaterialApprovalSharpFilled$1;
  exports.IconMaterialApprovalSharpW100 = IconMaterialApprovalSharpW100$1;
  exports.IconMaterialApprovalSharpW100Filled = IconMaterialApprovalSharpW100Filled$1;
  exports.IconMaterialApprovalTwoTone = IconMaterialApprovalTwoTone$1;
  exports.IconMaterialAppsOutageRounded = IconMaterialAppsOutageRounded$1;
  exports.IconMaterialAppsOutageRoundedFilled = IconMaterialAppsOutageRoundedFilled$1;
  exports.IconMaterialAppsOutageRoundedW100 = IconMaterialAppsOutageRoundedW100$1;
  exports.IconMaterialAppsOutageRoundedW100Filled = IconMaterialAppsOutageRoundedW100Filled$1;
  exports.IconMaterialAppsOutageSharp = IconMaterialAppsOutageSharp$1;
  exports.IconMaterialAppsOutageSharpFilled = IconMaterialAppsOutageSharpFilled$1;
  exports.IconMaterialAppsOutageSharpW100 = IconMaterialAppsOutageSharpW100$1;
  exports.IconMaterialAppsOutageSharpW100Filled = IconMaterialAppsOutageSharpW100Filled$1;
  exports.IconMaterialAppsOutageTwoTone = IconMaterialAppsOutageTwoTone$1;
  exports.IconMaterialAppsRounded = IconMaterialAppsRounded$1;
  exports.IconMaterialAppsRoundedFilled = IconMaterialAppsRoundedFilled$1;
  exports.IconMaterialAppsRoundedW100 = IconMaterialAppsRoundedW100$1;
  exports.IconMaterialAppsRoundedW100Filled = IconMaterialAppsRoundedW100Filled$1;
  exports.IconMaterialAppsSharp = IconMaterialAppsSharp$1;
  exports.IconMaterialAppsSharpFilled = IconMaterialAppsSharpFilled$1;
  exports.IconMaterialAppsSharpW100 = IconMaterialAppsSharpW100$1;
  exports.IconMaterialAppsSharpW100Filled = IconMaterialAppsSharpW100Filled$1;
  exports.IconMaterialAppsTwoTone = IconMaterialAppsTwoTone$1;
  exports.IconMaterialArchitectureRounded = IconMaterialArchitectureRounded$1;
  exports.IconMaterialArchitectureRoundedFilled = IconMaterialArchitectureRoundedFilled$1;
  exports.IconMaterialArchitectureRoundedW100 = IconMaterialArchitectureRoundedW100$1;
  exports.IconMaterialArchitectureRoundedW100Filled = IconMaterialArchitectureRoundedW100Filled$1;
  exports.IconMaterialArchitectureSharp = IconMaterialArchitectureSharp$1;
  exports.IconMaterialArchitectureSharpFilled = IconMaterialArchitectureSharpFilled$1;
  exports.IconMaterialArchitectureSharpW100 = IconMaterialArchitectureSharpW100$1;
  exports.IconMaterialArchitectureSharpW100Filled = IconMaterialArchitectureSharpW100Filled$1;
  exports.IconMaterialArchitectureTwoTone = IconMaterialArchitectureTwoTone$1;
  exports.IconMaterialArchiveRounded = IconMaterialArchiveRounded$1;
  exports.IconMaterialArchiveRoundedFilled = IconMaterialArchiveRoundedFilled$1;
  exports.IconMaterialArchiveRoundedW100 = IconMaterialArchiveRoundedW100$1;
  exports.IconMaterialArchiveRoundedW100Filled = IconMaterialArchiveRoundedW100Filled$1;
  exports.IconMaterialArchiveSharp = IconMaterialArchiveSharp$1;
  exports.IconMaterialArchiveSharpFilled = IconMaterialArchiveSharpFilled$1;
  exports.IconMaterialArchiveSharpW100 = IconMaterialArchiveSharpW100$1;
  exports.IconMaterialArchiveSharpW100Filled = IconMaterialArchiveSharpW100Filled$1;
  exports.IconMaterialArchiveTwoTone = IconMaterialArchiveTwoTone$1;
  exports.IconMaterialAreaChartRounded = IconMaterialAreaChartRounded$1;
  exports.IconMaterialAreaChartRoundedFilled = IconMaterialAreaChartRoundedFilled$1;
  exports.IconMaterialAreaChartRoundedW100 = IconMaterialAreaChartRoundedW100$1;
  exports.IconMaterialAreaChartRoundedW100Filled = IconMaterialAreaChartRoundedW100Filled$1;
  exports.IconMaterialAreaChartSharp = IconMaterialAreaChartSharp$1;
  exports.IconMaterialAreaChartSharpFilled = IconMaterialAreaChartSharpFilled$1;
  exports.IconMaterialAreaChartSharpW100 = IconMaterialAreaChartSharpW100$1;
  exports.IconMaterialAreaChartSharpW100Filled = IconMaterialAreaChartSharpW100Filled$1;
  exports.IconMaterialAreaChartTwoTone = IconMaterialAreaChartTwoTone$1;
  exports.IconMaterialArmingCountdownRounded = IconMaterialArmingCountdownRounded$1;
  exports.IconMaterialArmingCountdownRoundedFilled = IconMaterialArmingCountdownRoundedFilled$1;
  exports.IconMaterialArmingCountdownRoundedW100 = IconMaterialArmingCountdownRoundedW100$1;
  exports.IconMaterialArmingCountdownRoundedW100Filled = IconMaterialArmingCountdownRoundedW100Filled$1;
  exports.IconMaterialArmingCountdownSharp = IconMaterialArmingCountdownSharp$1;
  exports.IconMaterialArmingCountdownSharpFilled = IconMaterialArmingCountdownSharpFilled$1;
  exports.IconMaterialArmingCountdownSharpW100 = IconMaterialArmingCountdownSharpW100$1;
  exports.IconMaterialArmingCountdownSharpW100Filled = IconMaterialArmingCountdownSharpW100Filled$1;
  exports.IconMaterialArmingCountdownTwoTone = IconMaterialArmingCountdownTwoTone$1;
  exports.IconMaterialArrowBackIosNewRounded = IconMaterialArrowBackIosNewRounded$1;
  exports.IconMaterialArrowBackIosNewRoundedFilled = IconMaterialArrowBackIosNewRoundedFilled$1;
  exports.IconMaterialArrowBackIosNewRoundedW100 = IconMaterialArrowBackIosNewRoundedW100$1;
  exports.IconMaterialArrowBackIosNewRoundedW100Filled = IconMaterialArrowBackIosNewRoundedW100Filled$1;
  exports.IconMaterialArrowBackIosNewSharp = IconMaterialArrowBackIosNewSharp$1;
  exports.IconMaterialArrowBackIosNewSharpFilled = IconMaterialArrowBackIosNewSharpFilled$1;
  exports.IconMaterialArrowBackIosNewSharpW100 = IconMaterialArrowBackIosNewSharpW100$1;
  exports.IconMaterialArrowBackIosNewSharpW100Filled = IconMaterialArrowBackIosNewSharpW100Filled$1;
  exports.IconMaterialArrowBackIosNewTwoTone = IconMaterialArrowBackIosNewTwoTone$1;
  exports.IconMaterialArrowBackIosRounded = IconMaterialArrowBackIosRounded$1;
  exports.IconMaterialArrowBackIosRoundedFilled = IconMaterialArrowBackIosRoundedFilled$1;
  exports.IconMaterialArrowBackIosRoundedW100 = IconMaterialArrowBackIosRoundedW100$1;
  exports.IconMaterialArrowBackIosRoundedW100Filled = IconMaterialArrowBackIosRoundedW100Filled$1;
  exports.IconMaterialArrowBackIosSharp = IconMaterialArrowBackIosSharp$1;
  exports.IconMaterialArrowBackIosSharpFilled = IconMaterialArrowBackIosSharpFilled$1;
  exports.IconMaterialArrowBackIosSharpW100 = IconMaterialArrowBackIosSharpW100$1;
  exports.IconMaterialArrowBackIosSharpW100Filled = IconMaterialArrowBackIosSharpW100Filled$1;
  exports.IconMaterialArrowBackIosTwoTone = IconMaterialArrowBackIosTwoTone$1;
  exports.IconMaterialArrowBackRounded = IconMaterialArrowBackRounded$1;
  exports.IconMaterialArrowBackRoundedFilled = IconMaterialArrowBackRoundedFilled$1;
  exports.IconMaterialArrowBackRoundedW100 = IconMaterialArrowBackRoundedW100$1;
  exports.IconMaterialArrowBackRoundedW100Filled = IconMaterialArrowBackRoundedW100Filled$1;
  exports.IconMaterialArrowBackSharp = IconMaterialArrowBackSharp$1;
  exports.IconMaterialArrowBackSharpFilled = IconMaterialArrowBackSharpFilled$1;
  exports.IconMaterialArrowBackSharpW100 = IconMaterialArrowBackSharpW100$1;
  exports.IconMaterialArrowBackSharpW100Filled = IconMaterialArrowBackSharpW100Filled$1;
  exports.IconMaterialArrowBackTwoTone = IconMaterialArrowBackTwoTone$1;
  exports.IconMaterialArrowCircleDownRounded = IconMaterialArrowCircleDownRounded$1;
  exports.IconMaterialArrowCircleDownRoundedFilled = IconMaterialArrowCircleDownRoundedFilled$1;
  exports.IconMaterialArrowCircleDownRoundedW100 = IconMaterialArrowCircleDownRoundedW100$1;
  exports.IconMaterialArrowCircleDownRoundedW100Filled = IconMaterialArrowCircleDownRoundedW100Filled$1;
  exports.IconMaterialArrowCircleDownSharp = IconMaterialArrowCircleDownSharp$1;
  exports.IconMaterialArrowCircleDownSharpFilled = IconMaterialArrowCircleDownSharpFilled$1;
  exports.IconMaterialArrowCircleDownSharpW100 = IconMaterialArrowCircleDownSharpW100$1;
  exports.IconMaterialArrowCircleDownSharpW100Filled = IconMaterialArrowCircleDownSharpW100Filled$1;
  exports.IconMaterialArrowCircleDownTwoTone = IconMaterialArrowCircleDownTwoTone$1;
  exports.IconMaterialArrowCircleLeftRounded = IconMaterialArrowCircleLeftRounded$1;
  exports.IconMaterialArrowCircleLeftRoundedFilled = IconMaterialArrowCircleLeftRoundedFilled$1;
  exports.IconMaterialArrowCircleLeftRoundedW100 = IconMaterialArrowCircleLeftRoundedW100$1;
  exports.IconMaterialArrowCircleLeftRoundedW100Filled = IconMaterialArrowCircleLeftRoundedW100Filled$1;
  exports.IconMaterialArrowCircleLeftSharp = IconMaterialArrowCircleLeftSharp$1;
  exports.IconMaterialArrowCircleLeftSharpFilled = IconMaterialArrowCircleLeftSharpFilled$1;
  exports.IconMaterialArrowCircleLeftSharpW100 = IconMaterialArrowCircleLeftSharpW100$1;
  exports.IconMaterialArrowCircleLeftSharpW100Filled = IconMaterialArrowCircleLeftSharpW100Filled$1;
  exports.IconMaterialArrowCircleLeftTwoTone = IconMaterialArrowCircleLeftTwoTone$1;
  exports.IconMaterialArrowCircleRightRounded = IconMaterialArrowCircleRightRounded$1;
  exports.IconMaterialArrowCircleRightRoundedFilled = IconMaterialArrowCircleRightRoundedFilled$1;
  exports.IconMaterialArrowCircleRightRoundedW100 = IconMaterialArrowCircleRightRoundedW100$1;
  exports.IconMaterialArrowCircleRightRoundedW100Filled = IconMaterialArrowCircleRightRoundedW100Filled$1;
  exports.IconMaterialArrowCircleRightSharp = IconMaterialArrowCircleRightSharp$1;
  exports.IconMaterialArrowCircleRightSharpFilled = IconMaterialArrowCircleRightSharpFilled$1;
  exports.IconMaterialArrowCircleRightSharpW100 = IconMaterialArrowCircleRightSharpW100$1;
  exports.IconMaterialArrowCircleRightSharpW100Filled = IconMaterialArrowCircleRightSharpW100Filled$1;
  exports.IconMaterialArrowCircleRightTwoTone = IconMaterialArrowCircleRightTwoTone$1;
  exports.IconMaterialArrowCircleUpRounded = IconMaterialArrowCircleUpRounded$1;
  exports.IconMaterialArrowCircleUpRoundedFilled = IconMaterialArrowCircleUpRoundedFilled$1;
  exports.IconMaterialArrowCircleUpRoundedW100 = IconMaterialArrowCircleUpRoundedW100$1;
  exports.IconMaterialArrowCircleUpRoundedW100Filled = IconMaterialArrowCircleUpRoundedW100Filled$1;
  exports.IconMaterialArrowCircleUpSharp = IconMaterialArrowCircleUpSharp$1;
  exports.IconMaterialArrowCircleUpSharpFilled = IconMaterialArrowCircleUpSharpFilled$1;
  exports.IconMaterialArrowCircleUpSharpW100 = IconMaterialArrowCircleUpSharpW100$1;
  exports.IconMaterialArrowCircleUpSharpW100Filled = IconMaterialArrowCircleUpSharpW100Filled$1;
  exports.IconMaterialArrowCircleUpTwoTone = IconMaterialArrowCircleUpTwoTone$1;
  exports.IconMaterialArrowDownwardRounded = IconMaterialArrowDownwardRounded$1;
  exports.IconMaterialArrowDownwardRoundedFilled = IconMaterialArrowDownwardRoundedFilled$1;
  exports.IconMaterialArrowDownwardRoundedW100 = IconMaterialArrowDownwardRoundedW100$1;
  exports.IconMaterialArrowDownwardRoundedW100Filled = IconMaterialArrowDownwardRoundedW100Filled$1;
  exports.IconMaterialArrowDownwardSharp = IconMaterialArrowDownwardSharp$1;
  exports.IconMaterialArrowDownwardSharpFilled = IconMaterialArrowDownwardSharpFilled$1;
  exports.IconMaterialArrowDownwardSharpW100 = IconMaterialArrowDownwardSharpW100$1;
  exports.IconMaterialArrowDownwardSharpW100Filled = IconMaterialArrowDownwardSharpW100Filled$1;
  exports.IconMaterialArrowDownwardTwoTone = IconMaterialArrowDownwardTwoTone$1;
  exports.IconMaterialArrowDropDownCircleRounded = IconMaterialArrowDropDownCircleRounded$1;
  exports.IconMaterialArrowDropDownCircleRoundedFilled = IconMaterialArrowDropDownCircleRoundedFilled$1;
  exports.IconMaterialArrowDropDownCircleRoundedW100 = IconMaterialArrowDropDownCircleRoundedW100$1;
  exports.IconMaterialArrowDropDownCircleRoundedW100Filled = IconMaterialArrowDropDownCircleRoundedW100Filled$1;
  exports.IconMaterialArrowDropDownCircleSharp = IconMaterialArrowDropDownCircleSharp$1;
  exports.IconMaterialArrowDropDownCircleSharpFilled = IconMaterialArrowDropDownCircleSharpFilled$1;
  exports.IconMaterialArrowDropDownCircleSharpW100 = IconMaterialArrowDropDownCircleSharpW100$1;
  exports.IconMaterialArrowDropDownCircleSharpW100Filled = IconMaterialArrowDropDownCircleSharpW100Filled$1;
  exports.IconMaterialArrowDropDownCircleTwoTone = IconMaterialArrowDropDownCircleTwoTone$1;
  exports.IconMaterialArrowDropDownRounded = IconMaterialArrowDropDownRounded$1;
  exports.IconMaterialArrowDropDownRoundedFilled = IconMaterialArrowDropDownRoundedFilled$1;
  exports.IconMaterialArrowDropDownRoundedW100 = IconMaterialArrowDropDownRoundedW100$1;
  exports.IconMaterialArrowDropDownRoundedW100Filled = IconMaterialArrowDropDownRoundedW100Filled$1;
  exports.IconMaterialArrowDropDownSharp = IconMaterialArrowDropDownSharp$1;
  exports.IconMaterialArrowDropDownSharpFilled = IconMaterialArrowDropDownSharpFilled$1;
  exports.IconMaterialArrowDropDownSharpW100 = IconMaterialArrowDropDownSharpW100$1;
  exports.IconMaterialArrowDropDownSharpW100Filled = IconMaterialArrowDropDownSharpW100Filled$1;
  exports.IconMaterialArrowDropDownTwoTone = IconMaterialArrowDropDownTwoTone$1;
  exports.IconMaterialArrowDropUpRounded = IconMaterialArrowDropUpRounded$1;
  exports.IconMaterialArrowDropUpRoundedFilled = IconMaterialArrowDropUpRoundedFilled$1;
  exports.IconMaterialArrowDropUpRoundedW100 = IconMaterialArrowDropUpRoundedW100$1;
  exports.IconMaterialArrowDropUpRoundedW100Filled = IconMaterialArrowDropUpRoundedW100Filled$1;
  exports.IconMaterialArrowDropUpSharp = IconMaterialArrowDropUpSharp$1;
  exports.IconMaterialArrowDropUpSharpFilled = IconMaterialArrowDropUpSharpFilled$1;
  exports.IconMaterialArrowDropUpSharpW100 = IconMaterialArrowDropUpSharpW100$1;
  exports.IconMaterialArrowDropUpSharpW100Filled = IconMaterialArrowDropUpSharpW100Filled$1;
  exports.IconMaterialArrowDropUpTwoTone = IconMaterialArrowDropUpTwoTone$1;
  exports.IconMaterialArrowForwardIosRounded = IconMaterialArrowForwardIosRounded$1;
  exports.IconMaterialArrowForwardIosRoundedFilled = IconMaterialArrowForwardIosRoundedFilled$1;
  exports.IconMaterialArrowForwardIosRoundedW100 = IconMaterialArrowForwardIosRoundedW100$1;
  exports.IconMaterialArrowForwardIosRoundedW100Filled = IconMaterialArrowForwardIosRoundedW100Filled$1;
  exports.IconMaterialArrowForwardIosSharp = IconMaterialArrowForwardIosSharp$1;
  exports.IconMaterialArrowForwardIosSharpFilled = IconMaterialArrowForwardIosSharpFilled$1;
  exports.IconMaterialArrowForwardIosSharpW100 = IconMaterialArrowForwardIosSharpW100$1;
  exports.IconMaterialArrowForwardIosSharpW100Filled = IconMaterialArrowForwardIosSharpW100Filled$1;
  exports.IconMaterialArrowForwardIosTwoTone = IconMaterialArrowForwardIosTwoTone$1;
  exports.IconMaterialArrowForwardRounded = IconMaterialArrowForwardRounded$1;
  exports.IconMaterialArrowForwardRoundedFilled = IconMaterialArrowForwardRoundedFilled$1;
  exports.IconMaterialArrowForwardRoundedW100 = IconMaterialArrowForwardRoundedW100$1;
  exports.IconMaterialArrowForwardRoundedW100Filled = IconMaterialArrowForwardRoundedW100Filled$1;
  exports.IconMaterialArrowForwardSharp = IconMaterialArrowForwardSharp$1;
  exports.IconMaterialArrowForwardSharpFilled = IconMaterialArrowForwardSharpFilled$1;
  exports.IconMaterialArrowForwardSharpW100 = IconMaterialArrowForwardSharpW100$1;
  exports.IconMaterialArrowForwardSharpW100Filled = IconMaterialArrowForwardSharpW100Filled$1;
  exports.IconMaterialArrowForwardTwoTone = IconMaterialArrowForwardTwoTone$1;
  exports.IconMaterialArrowLeftRounded = IconMaterialArrowLeftRounded$1;
  exports.IconMaterialArrowLeftRoundedFilled = IconMaterialArrowLeftRoundedFilled$1;
  exports.IconMaterialArrowLeftRoundedW100 = IconMaterialArrowLeftRoundedW100$1;
  exports.IconMaterialArrowLeftRoundedW100Filled = IconMaterialArrowLeftRoundedW100Filled$1;
  exports.IconMaterialArrowLeftSharp = IconMaterialArrowLeftSharp$1;
  exports.IconMaterialArrowLeftSharpFilled = IconMaterialArrowLeftSharpFilled$1;
  exports.IconMaterialArrowLeftSharpW100 = IconMaterialArrowLeftSharpW100$1;
  exports.IconMaterialArrowLeftSharpW100Filled = IconMaterialArrowLeftSharpW100Filled$1;
  exports.IconMaterialArrowLeftTwoTone = IconMaterialArrowLeftTwoTone$1;
  exports.IconMaterialArrowOutwardRounded = IconMaterialArrowOutwardRounded$1;
  exports.IconMaterialArrowOutwardRoundedFilled = IconMaterialArrowOutwardRoundedFilled$1;
  exports.IconMaterialArrowOutwardRoundedW100 = IconMaterialArrowOutwardRoundedW100$1;
  exports.IconMaterialArrowOutwardRoundedW100Filled = IconMaterialArrowOutwardRoundedW100Filled$1;
  exports.IconMaterialArrowOutwardSharp = IconMaterialArrowOutwardSharp$1;
  exports.IconMaterialArrowOutwardSharpFilled = IconMaterialArrowOutwardSharpFilled$1;
  exports.IconMaterialArrowOutwardSharpW100 = IconMaterialArrowOutwardSharpW100$1;
  exports.IconMaterialArrowOutwardSharpW100Filled = IconMaterialArrowOutwardSharpW100Filled$1;
  exports.IconMaterialArrowOutwardTwoTone = IconMaterialArrowOutwardTwoTone$1;
  exports.IconMaterialArrowRightAltRounded = IconMaterialArrowRightAltRounded$1;
  exports.IconMaterialArrowRightAltRoundedFilled = IconMaterialArrowRightAltRoundedFilled$1;
  exports.IconMaterialArrowRightAltRoundedW100 = IconMaterialArrowRightAltRoundedW100$1;
  exports.IconMaterialArrowRightAltRoundedW100Filled = IconMaterialArrowRightAltRoundedW100Filled$1;
  exports.IconMaterialArrowRightAltSharp = IconMaterialArrowRightAltSharp$1;
  exports.IconMaterialArrowRightAltSharpFilled = IconMaterialArrowRightAltSharpFilled$1;
  exports.IconMaterialArrowRightAltSharpW100 = IconMaterialArrowRightAltSharpW100$1;
  exports.IconMaterialArrowRightAltSharpW100Filled = IconMaterialArrowRightAltSharpW100Filled$1;
  exports.IconMaterialArrowRightAltTwoTone = IconMaterialArrowRightAltTwoTone$1;
  exports.IconMaterialArrowRightRounded = IconMaterialArrowRightRounded$1;
  exports.IconMaterialArrowRightRoundedFilled = IconMaterialArrowRightRoundedFilled$1;
  exports.IconMaterialArrowRightRoundedW100 = IconMaterialArrowRightRoundedW100$1;
  exports.IconMaterialArrowRightRoundedW100Filled = IconMaterialArrowRightRoundedW100Filled$1;
  exports.IconMaterialArrowRightSharp = IconMaterialArrowRightSharp$1;
  exports.IconMaterialArrowRightSharpFilled = IconMaterialArrowRightSharpFilled$1;
  exports.IconMaterialArrowRightSharpW100 = IconMaterialArrowRightSharpW100$1;
  exports.IconMaterialArrowRightSharpW100Filled = IconMaterialArrowRightSharpW100Filled$1;
  exports.IconMaterialArrowRightTwoTone = IconMaterialArrowRightTwoTone$1;
  exports.IconMaterialArrowUpwardRounded = IconMaterialArrowUpwardRounded$1;
  exports.IconMaterialArrowUpwardRoundedFilled = IconMaterialArrowUpwardRoundedFilled$1;
  exports.IconMaterialArrowUpwardRoundedW100 = IconMaterialArrowUpwardRoundedW100$1;
  exports.IconMaterialArrowUpwardRoundedW100Filled = IconMaterialArrowUpwardRoundedW100Filled$1;
  exports.IconMaterialArrowUpwardSharp = IconMaterialArrowUpwardSharp$1;
  exports.IconMaterialArrowUpwardSharpFilled = IconMaterialArrowUpwardSharpFilled$1;
  exports.IconMaterialArrowUpwardSharpW100 = IconMaterialArrowUpwardSharpW100$1;
  exports.IconMaterialArrowUpwardSharpW100Filled = IconMaterialArrowUpwardSharpW100Filled$1;
  exports.IconMaterialArrowUpwardTwoTone = IconMaterialArrowUpwardTwoTone$1;
  exports.IconMaterialArrowsMoreDownRounded = IconMaterialArrowsMoreDownRounded$1;
  exports.IconMaterialArrowsMoreDownRoundedFilled = IconMaterialArrowsMoreDownRoundedFilled$1;
  exports.IconMaterialArrowsMoreDownRoundedW100 = IconMaterialArrowsMoreDownRoundedW100$1;
  exports.IconMaterialArrowsMoreDownRoundedW100Filled = IconMaterialArrowsMoreDownRoundedW100Filled$1;
  exports.IconMaterialArrowsMoreDownSharp = IconMaterialArrowsMoreDownSharp$1;
  exports.IconMaterialArrowsMoreDownSharpFilled = IconMaterialArrowsMoreDownSharpFilled$1;
  exports.IconMaterialArrowsMoreDownSharpW100 = IconMaterialArrowsMoreDownSharpW100$1;
  exports.IconMaterialArrowsMoreDownSharpW100Filled = IconMaterialArrowsMoreDownSharpW100Filled$1;
  exports.IconMaterialArrowsMoreDownTwoTone = IconMaterialArrowsMoreDownTwoTone$1;
  exports.IconMaterialArrowsMoreUpRounded = IconMaterialArrowsMoreUpRounded$1;
  exports.IconMaterialArrowsMoreUpRoundedFilled = IconMaterialArrowsMoreUpRoundedFilled$1;
  exports.IconMaterialArrowsMoreUpRoundedW100 = IconMaterialArrowsMoreUpRoundedW100$1;
  exports.IconMaterialArrowsMoreUpRoundedW100Filled = IconMaterialArrowsMoreUpRoundedW100Filled$1;
  exports.IconMaterialArrowsMoreUpSharp = IconMaterialArrowsMoreUpSharp$1;
  exports.IconMaterialArrowsMoreUpSharpFilled = IconMaterialArrowsMoreUpSharpFilled$1;
  exports.IconMaterialArrowsMoreUpSharpW100 = IconMaterialArrowsMoreUpSharpW100$1;
  exports.IconMaterialArrowsMoreUpSharpW100Filled = IconMaterialArrowsMoreUpSharpW100Filled$1;
  exports.IconMaterialArrowsMoreUpTwoTone = IconMaterialArrowsMoreUpTwoTone$1;
  exports.IconMaterialArtTrackRounded = IconMaterialArtTrackRounded$1;
  exports.IconMaterialArtTrackRoundedFilled = IconMaterialArtTrackRoundedFilled$1;
  exports.IconMaterialArtTrackRoundedW100 = IconMaterialArtTrackRoundedW100$1;
  exports.IconMaterialArtTrackRoundedW100Filled = IconMaterialArtTrackRoundedW100Filled$1;
  exports.IconMaterialArtTrackSharp = IconMaterialArtTrackSharp$1;
  exports.IconMaterialArtTrackSharpFilled = IconMaterialArtTrackSharpFilled$1;
  exports.IconMaterialArtTrackSharpW100 = IconMaterialArtTrackSharpW100$1;
  exports.IconMaterialArtTrackSharpW100Filled = IconMaterialArtTrackSharpW100Filled$1;
  exports.IconMaterialArtTrackTwoTone = IconMaterialArtTrackTwoTone$1;
  exports.IconMaterialArticleRounded = IconMaterialArticleRounded$1;
  exports.IconMaterialArticleRoundedFilled = IconMaterialArticleRoundedFilled$1;
  exports.IconMaterialArticleRoundedW100 = IconMaterialArticleRoundedW100$1;
  exports.IconMaterialArticleRoundedW100Filled = IconMaterialArticleRoundedW100Filled$1;
  exports.IconMaterialArticleSharp = IconMaterialArticleSharp$1;
  exports.IconMaterialArticleSharpFilled = IconMaterialArticleSharpFilled$1;
  exports.IconMaterialArticleSharpW100 = IconMaterialArticleSharpW100$1;
  exports.IconMaterialArticleSharpW100Filled = IconMaterialArticleSharpW100Filled$1;
  exports.IconMaterialArticleTwoTone = IconMaterialArticleTwoTone$1;
  exports.IconMaterialAspectRatioRounded = IconMaterialAspectRatioRounded$1;
  exports.IconMaterialAspectRatioRoundedFilled = IconMaterialAspectRatioRoundedFilled$1;
  exports.IconMaterialAspectRatioRoundedW100 = IconMaterialAspectRatioRoundedW100$1;
  exports.IconMaterialAspectRatioRoundedW100Filled = IconMaterialAspectRatioRoundedW100Filled$1;
  exports.IconMaterialAspectRatioSharp = IconMaterialAspectRatioSharp$1;
  exports.IconMaterialAspectRatioSharpFilled = IconMaterialAspectRatioSharpFilled$1;
  exports.IconMaterialAspectRatioSharpW100 = IconMaterialAspectRatioSharpW100$1;
  exports.IconMaterialAspectRatioSharpW100Filled = IconMaterialAspectRatioSharpW100Filled$1;
  exports.IconMaterialAspectRatioTwoTone = IconMaterialAspectRatioTwoTone$1;
  exports.IconMaterialAssignmentIndRounded = IconMaterialAssignmentIndRounded$1;
  exports.IconMaterialAssignmentIndRoundedFilled = IconMaterialAssignmentIndRoundedFilled$1;
  exports.IconMaterialAssignmentIndRoundedW100 = IconMaterialAssignmentIndRoundedW100$1;
  exports.IconMaterialAssignmentIndRoundedW100Filled = IconMaterialAssignmentIndRoundedW100Filled$1;
  exports.IconMaterialAssignmentIndSharp = IconMaterialAssignmentIndSharp$1;
  exports.IconMaterialAssignmentIndSharpFilled = IconMaterialAssignmentIndSharpFilled$1;
  exports.IconMaterialAssignmentIndSharpW100 = IconMaterialAssignmentIndSharpW100$1;
  exports.IconMaterialAssignmentIndSharpW100Filled = IconMaterialAssignmentIndSharpW100Filled$1;
  exports.IconMaterialAssignmentIndTwoTone = IconMaterialAssignmentIndTwoTone$1;
  exports.IconMaterialAssignmentLateRounded = IconMaterialAssignmentLateRounded$1;
  exports.IconMaterialAssignmentLateRoundedFilled = IconMaterialAssignmentLateRoundedFilled$1;
  exports.IconMaterialAssignmentLateRoundedW100 = IconMaterialAssignmentLateRoundedW100$1;
  exports.IconMaterialAssignmentLateRoundedW100Filled = IconMaterialAssignmentLateRoundedW100Filled$1;
  exports.IconMaterialAssignmentLateSharp = IconMaterialAssignmentLateSharp$1;
  exports.IconMaterialAssignmentLateSharpFilled = IconMaterialAssignmentLateSharpFilled$1;
  exports.IconMaterialAssignmentLateSharpW100 = IconMaterialAssignmentLateSharpW100$1;
  exports.IconMaterialAssignmentLateSharpW100Filled = IconMaterialAssignmentLateSharpW100Filled$1;
  exports.IconMaterialAssignmentLateTwoTone = IconMaterialAssignmentLateTwoTone$1;
  exports.IconMaterialAssignmentReturnRounded = IconMaterialAssignmentReturnRounded$1;
  exports.IconMaterialAssignmentReturnRoundedFilled = IconMaterialAssignmentReturnRoundedFilled$1;
  exports.IconMaterialAssignmentReturnRoundedW100 = IconMaterialAssignmentReturnRoundedW100$1;
  exports.IconMaterialAssignmentReturnRoundedW100Filled = IconMaterialAssignmentReturnRoundedW100Filled$1;
  exports.IconMaterialAssignmentReturnSharp = IconMaterialAssignmentReturnSharp$1;
  exports.IconMaterialAssignmentReturnSharpFilled = IconMaterialAssignmentReturnSharpFilled$1;
  exports.IconMaterialAssignmentReturnSharpW100 = IconMaterialAssignmentReturnSharpW100$1;
  exports.IconMaterialAssignmentReturnSharpW100Filled = IconMaterialAssignmentReturnSharpW100Filled$1;
  exports.IconMaterialAssignmentReturnTwoTone = IconMaterialAssignmentReturnTwoTone$1;
  exports.IconMaterialAssignmentReturnedRounded = IconMaterialAssignmentReturnedRounded$1;
  exports.IconMaterialAssignmentReturnedRoundedFilled = IconMaterialAssignmentReturnedRoundedFilled$1;
  exports.IconMaterialAssignmentReturnedRoundedW100 = IconMaterialAssignmentReturnedRoundedW100$1;
  exports.IconMaterialAssignmentReturnedRoundedW100Filled = IconMaterialAssignmentReturnedRoundedW100Filled$1;
  exports.IconMaterialAssignmentReturnedSharp = IconMaterialAssignmentReturnedSharp$1;
  exports.IconMaterialAssignmentReturnedSharpFilled = IconMaterialAssignmentReturnedSharpFilled$1;
  exports.IconMaterialAssignmentReturnedSharpW100 = IconMaterialAssignmentReturnedSharpW100$1;
  exports.IconMaterialAssignmentReturnedSharpW100Filled = IconMaterialAssignmentReturnedSharpW100Filled$1;
  exports.IconMaterialAssignmentReturnedTwoTone = IconMaterialAssignmentReturnedTwoTone$1;
  exports.IconMaterialAssignmentRounded = IconMaterialAssignmentRounded$1;
  exports.IconMaterialAssignmentRoundedFilled = IconMaterialAssignmentRoundedFilled$1;
  exports.IconMaterialAssignmentRoundedW100 = IconMaterialAssignmentRoundedW100$1;
  exports.IconMaterialAssignmentRoundedW100Filled = IconMaterialAssignmentRoundedW100Filled$1;
  exports.IconMaterialAssignmentSharp = IconMaterialAssignmentSharp$1;
  exports.IconMaterialAssignmentSharpFilled = IconMaterialAssignmentSharpFilled$1;
  exports.IconMaterialAssignmentSharpW100 = IconMaterialAssignmentSharpW100$1;
  exports.IconMaterialAssignmentSharpW100Filled = IconMaterialAssignmentSharpW100Filled$1;
  exports.IconMaterialAssignmentTurnedInRounded = IconMaterialAssignmentTurnedInRounded$1;
  exports.IconMaterialAssignmentTurnedInRoundedFilled = IconMaterialAssignmentTurnedInRoundedFilled$1;
  exports.IconMaterialAssignmentTurnedInRoundedW100 = IconMaterialAssignmentTurnedInRoundedW100$1;
  exports.IconMaterialAssignmentTurnedInRoundedW100Filled = IconMaterialAssignmentTurnedInRoundedW100Filled$1;
  exports.IconMaterialAssignmentTurnedInSharp = IconMaterialAssignmentTurnedInSharp$1;
  exports.IconMaterialAssignmentTurnedInSharpFilled = IconMaterialAssignmentTurnedInSharpFilled$1;
  exports.IconMaterialAssignmentTurnedInSharpW100 = IconMaterialAssignmentTurnedInSharpW100$1;
  exports.IconMaterialAssignmentTurnedInSharpW100Filled = IconMaterialAssignmentTurnedInSharpW100Filled$1;
  exports.IconMaterialAssignmentTurnedInTwoTone = IconMaterialAssignmentTurnedInTwoTone$1;
  exports.IconMaterialAssignmentTwoTone = IconMaterialAssignmentTwoTone$1;
  exports.IconMaterialAssistWalkerRounded = IconMaterialAssistWalkerRounded$1;
  exports.IconMaterialAssistWalkerRoundedFilled = IconMaterialAssistWalkerRoundedFilled$1;
  exports.IconMaterialAssistWalkerRoundedW100 = IconMaterialAssistWalkerRoundedW100$1;
  exports.IconMaterialAssistWalkerRoundedW100Filled = IconMaterialAssistWalkerRoundedW100Filled$1;
  exports.IconMaterialAssistWalkerSharp = IconMaterialAssistWalkerSharp$1;
  exports.IconMaterialAssistWalkerSharpFilled = IconMaterialAssistWalkerSharpFilled$1;
  exports.IconMaterialAssistWalkerSharpW100 = IconMaterialAssistWalkerSharpW100$1;
  exports.IconMaterialAssistWalkerSharpW100Filled = IconMaterialAssistWalkerSharpW100Filled$1;
  exports.IconMaterialAssistWalkerTwoTone = IconMaterialAssistWalkerTwoTone$1;
  exports.IconMaterialAssistantDirectionRounded = IconMaterialAssistantDirectionRounded$1;
  exports.IconMaterialAssistantDirectionRoundedFilled = IconMaterialAssistantDirectionRoundedFilled$1;
  exports.IconMaterialAssistantDirectionRoundedW100 = IconMaterialAssistantDirectionRoundedW100$1;
  exports.IconMaterialAssistantDirectionRoundedW100Filled = IconMaterialAssistantDirectionRoundedW100Filled$1;
  exports.IconMaterialAssistantDirectionSharp = IconMaterialAssistantDirectionSharp$1;
  exports.IconMaterialAssistantDirectionSharpFilled = IconMaterialAssistantDirectionSharpFilled$1;
  exports.IconMaterialAssistantDirectionSharpW100 = IconMaterialAssistantDirectionSharpW100$1;
  exports.IconMaterialAssistantDirectionSharpW100Filled = IconMaterialAssistantDirectionSharpW100Filled$1;
  exports.IconMaterialAssistantDirectionTwoTone = IconMaterialAssistantDirectionTwoTone$1;
  exports.IconMaterialAssistantNavigationRounded = IconMaterialAssistantNavigationRounded$1;
  exports.IconMaterialAssistantNavigationRoundedFilled = IconMaterialAssistantNavigationRoundedFilled$1;
  exports.IconMaterialAssistantNavigationRoundedW100 = IconMaterialAssistantNavigationRoundedW100$1;
  exports.IconMaterialAssistantNavigationRoundedW100Filled = IconMaterialAssistantNavigationRoundedW100Filled$1;
  exports.IconMaterialAssistantNavigationSharp = IconMaterialAssistantNavigationSharp$1;
  exports.IconMaterialAssistantNavigationSharpFilled = IconMaterialAssistantNavigationSharpFilled$1;
  exports.IconMaterialAssistantNavigationSharpW100 = IconMaterialAssistantNavigationSharpW100$1;
  exports.IconMaterialAssistantNavigationSharpW100Filled = IconMaterialAssistantNavigationSharpW100Filled$1;
  exports.IconMaterialAssistantNavigationTwoTone = IconMaterialAssistantNavigationTwoTone$1;
  exports.IconMaterialAssistantRounded = IconMaterialAssistantRounded$1;
  exports.IconMaterialAssistantRoundedFilled = IconMaterialAssistantRoundedFilled$1;
  exports.IconMaterialAssistantRoundedW100 = IconMaterialAssistantRoundedW100$1;
  exports.IconMaterialAssistantRoundedW100Filled = IconMaterialAssistantRoundedW100Filled$1;
  exports.IconMaterialAssistantSharp = IconMaterialAssistantSharp$1;
  exports.IconMaterialAssistantSharpFilled = IconMaterialAssistantSharpFilled$1;
  exports.IconMaterialAssistantSharpW100 = IconMaterialAssistantSharpW100$1;
  exports.IconMaterialAssistantSharpW100Filled = IconMaterialAssistantSharpW100Filled$1;
  exports.IconMaterialAssistantTwoTone = IconMaterialAssistantTwoTone$1;
  exports.IconMaterialAssuredWorkloadRounded = IconMaterialAssuredWorkloadRounded$1;
  exports.IconMaterialAssuredWorkloadRoundedFilled = IconMaterialAssuredWorkloadRoundedFilled$1;
  exports.IconMaterialAssuredWorkloadRoundedW100 = IconMaterialAssuredWorkloadRoundedW100$1;
  exports.IconMaterialAssuredWorkloadRoundedW100Filled = IconMaterialAssuredWorkloadRoundedW100Filled$1;
  exports.IconMaterialAssuredWorkloadSharp = IconMaterialAssuredWorkloadSharp$1;
  exports.IconMaterialAssuredWorkloadSharpFilled = IconMaterialAssuredWorkloadSharpFilled$1;
  exports.IconMaterialAssuredWorkloadSharpW100 = IconMaterialAssuredWorkloadSharpW100$1;
  exports.IconMaterialAssuredWorkloadSharpW100Filled = IconMaterialAssuredWorkloadSharpW100Filled$1;
  exports.IconMaterialAssuredWorkloadTwoTone = IconMaterialAssuredWorkloadTwoTone$1;
  exports.IconMaterialAstrophotographyAutoRounded = IconMaterialAstrophotographyAutoRounded$1;
  exports.IconMaterialAstrophotographyAutoRoundedFilled = IconMaterialAstrophotographyAutoRoundedFilled$1;
  exports.IconMaterialAstrophotographyAutoRoundedW100 = IconMaterialAstrophotographyAutoRoundedW100$1;
  exports.IconMaterialAstrophotographyAutoRoundedW100Filled = IconMaterialAstrophotographyAutoRoundedW100Filled$1;
  exports.IconMaterialAstrophotographyAutoSharp = IconMaterialAstrophotographyAutoSharp$1;
  exports.IconMaterialAstrophotographyAutoSharpFilled = IconMaterialAstrophotographyAutoSharpFilled$1;
  exports.IconMaterialAstrophotographyAutoSharpW100 = IconMaterialAstrophotographyAutoSharpW100$1;
  exports.IconMaterialAstrophotographyAutoSharpW100Filled = IconMaterialAstrophotographyAutoSharpW100Filled$1;
  exports.IconMaterialAstrophotographyAutoTwoTone = IconMaterialAstrophotographyAutoTwoTone$1;
  exports.IconMaterialAstrophotographyOffRounded = IconMaterialAstrophotographyOffRounded$1;
  exports.IconMaterialAstrophotographyOffRoundedFilled = IconMaterialAstrophotographyOffRoundedFilled$1;
  exports.IconMaterialAstrophotographyOffRoundedW100 = IconMaterialAstrophotographyOffRoundedW100$1;
  exports.IconMaterialAstrophotographyOffRoundedW100Filled = IconMaterialAstrophotographyOffRoundedW100Filled$1;
  exports.IconMaterialAstrophotographyOffSharp = IconMaterialAstrophotographyOffSharp$1;
  exports.IconMaterialAstrophotographyOffSharpFilled = IconMaterialAstrophotographyOffSharpFilled$1;
  exports.IconMaterialAstrophotographyOffSharpW100 = IconMaterialAstrophotographyOffSharpW100$1;
  exports.IconMaterialAstrophotographyOffSharpW100Filled = IconMaterialAstrophotographyOffSharpW100Filled$1;
  exports.IconMaterialAstrophotographyOffTwoTone = IconMaterialAstrophotographyOffTwoTone$1;
  exports.IconMaterialAtmRounded = IconMaterialAtmRounded$1;
  exports.IconMaterialAtmRoundedFilled = IconMaterialAtmRoundedFilled$1;
  exports.IconMaterialAtmRoundedW100 = IconMaterialAtmRoundedW100$1;
  exports.IconMaterialAtmRoundedW100Filled = IconMaterialAtmRoundedW100Filled$1;
  exports.IconMaterialAtmSharp = IconMaterialAtmSharp$1;
  exports.IconMaterialAtmSharpFilled = IconMaterialAtmSharpFilled$1;
  exports.IconMaterialAtmSharpW100 = IconMaterialAtmSharpW100$1;
  exports.IconMaterialAtmSharpW100Filled = IconMaterialAtmSharpW100Filled$1;
  exports.IconMaterialAtmTwoTone = IconMaterialAtmTwoTone$1;
  exports.IconMaterialAtrRounded = IconMaterialAtrRounded$1;
  exports.IconMaterialAtrRoundedFilled = IconMaterialAtrRoundedFilled$1;
  exports.IconMaterialAtrRoundedW100 = IconMaterialAtrRoundedW100$1;
  exports.IconMaterialAtrRoundedW100Filled = IconMaterialAtrRoundedW100Filled$1;
  exports.IconMaterialAtrSharp = IconMaterialAtrSharp$1;
  exports.IconMaterialAtrSharpFilled = IconMaterialAtrSharpFilled$1;
  exports.IconMaterialAtrSharpW100 = IconMaterialAtrSharpW100$1;
  exports.IconMaterialAtrSharpW100Filled = IconMaterialAtrSharpW100Filled$1;
  exports.IconMaterialAtrTwoTone = IconMaterialAtrTwoTone$1;
  exports.IconMaterialAttachEmailRounded = IconMaterialAttachEmailRounded$1;
  exports.IconMaterialAttachEmailRoundedFilled = IconMaterialAttachEmailRoundedFilled$1;
  exports.IconMaterialAttachEmailRoundedW100 = IconMaterialAttachEmailRoundedW100$1;
  exports.IconMaterialAttachEmailRoundedW100Filled = IconMaterialAttachEmailRoundedW100Filled$1;
  exports.IconMaterialAttachEmailSharp = IconMaterialAttachEmailSharp$1;
  exports.IconMaterialAttachEmailSharpFilled = IconMaterialAttachEmailSharpFilled$1;
  exports.IconMaterialAttachEmailSharpW100 = IconMaterialAttachEmailSharpW100$1;
  exports.IconMaterialAttachEmailSharpW100Filled = IconMaterialAttachEmailSharpW100Filled$1;
  exports.IconMaterialAttachEmailTwoTone = IconMaterialAttachEmailTwoTone$1;
  exports.IconMaterialAttachFileRounded = IconMaterialAttachFileRounded$1;
  exports.IconMaterialAttachFileRoundedFilled = IconMaterialAttachFileRoundedFilled$1;
  exports.IconMaterialAttachFileRoundedW100 = IconMaterialAttachFileRoundedW100$1;
  exports.IconMaterialAttachFileRoundedW100Filled = IconMaterialAttachFileRoundedW100Filled$1;
  exports.IconMaterialAttachFileSharp = IconMaterialAttachFileSharp$1;
  exports.IconMaterialAttachFileSharpFilled = IconMaterialAttachFileSharpFilled$1;
  exports.IconMaterialAttachFileSharpW100 = IconMaterialAttachFileSharpW100$1;
  exports.IconMaterialAttachFileSharpW100Filled = IconMaterialAttachFileSharpW100Filled$1;
  exports.IconMaterialAttachFileTwoTone = IconMaterialAttachFileTwoTone$1;
  exports.IconMaterialAttachMoneyRounded = IconMaterialAttachMoneyRounded$1;
  exports.IconMaterialAttachMoneyRoundedFilled = IconMaterialAttachMoneyRoundedFilled$1;
  exports.IconMaterialAttachMoneyRoundedW100 = IconMaterialAttachMoneyRoundedW100$1;
  exports.IconMaterialAttachMoneyRoundedW100Filled = IconMaterialAttachMoneyRoundedW100Filled$1;
  exports.IconMaterialAttachMoneySharp = IconMaterialAttachMoneySharp$1;
  exports.IconMaterialAttachMoneySharpFilled = IconMaterialAttachMoneySharpFilled$1;
  exports.IconMaterialAttachMoneySharpW100 = IconMaterialAttachMoneySharpW100$1;
  exports.IconMaterialAttachMoneySharpW100Filled = IconMaterialAttachMoneySharpW100Filled$1;
  exports.IconMaterialAttachMoneyTwoTone = IconMaterialAttachMoneyTwoTone$1;
  exports.IconMaterialAttachmentRounded = IconMaterialAttachmentRounded$1;
  exports.IconMaterialAttachmentRoundedFilled = IconMaterialAttachmentRoundedFilled$1;
  exports.IconMaterialAttachmentRoundedW100 = IconMaterialAttachmentRoundedW100$1;
  exports.IconMaterialAttachmentRoundedW100Filled = IconMaterialAttachmentRoundedW100Filled$1;
  exports.IconMaterialAttachmentSharp = IconMaterialAttachmentSharp$1;
  exports.IconMaterialAttachmentSharpFilled = IconMaterialAttachmentSharpFilled$1;
  exports.IconMaterialAttachmentSharpW100 = IconMaterialAttachmentSharpW100$1;
  exports.IconMaterialAttachmentSharpW100Filled = IconMaterialAttachmentSharpW100Filled$1;
  exports.IconMaterialAttachmentTwoTone = IconMaterialAttachmentTwoTone$1;
  exports.IconMaterialAttractionsRounded = IconMaterialAttractionsRounded$1;
  exports.IconMaterialAttractionsRoundedFilled = IconMaterialAttractionsRoundedFilled$1;
  exports.IconMaterialAttractionsRoundedW100 = IconMaterialAttractionsRoundedW100$1;
  exports.IconMaterialAttractionsRoundedW100Filled = IconMaterialAttractionsRoundedW100Filled$1;
  exports.IconMaterialAttractionsSharp = IconMaterialAttractionsSharp$1;
  exports.IconMaterialAttractionsSharpFilled = IconMaterialAttractionsSharpFilled$1;
  exports.IconMaterialAttractionsSharpW100 = IconMaterialAttractionsSharpW100$1;
  exports.IconMaterialAttractionsSharpW100Filled = IconMaterialAttractionsSharpW100Filled$1;
  exports.IconMaterialAttractionsTwoTone = IconMaterialAttractionsTwoTone$1;
  exports.IconMaterialAttributionRounded = IconMaterialAttributionRounded$1;
  exports.IconMaterialAttributionRoundedFilled = IconMaterialAttributionRoundedFilled$1;
  exports.IconMaterialAttributionRoundedW100 = IconMaterialAttributionRoundedW100$1;
  exports.IconMaterialAttributionRoundedW100Filled = IconMaterialAttributionRoundedW100Filled$1;
  exports.IconMaterialAttributionSharp = IconMaterialAttributionSharp$1;
  exports.IconMaterialAttributionSharpFilled = IconMaterialAttributionSharpFilled$1;
  exports.IconMaterialAttributionSharpW100 = IconMaterialAttributionSharpW100$1;
  exports.IconMaterialAttributionSharpW100Filled = IconMaterialAttributionSharpW100Filled$1;
  exports.IconMaterialAttributionTwoTone = IconMaterialAttributionTwoTone$1;
  exports.IconMaterialAutoActivityZoneRounded = IconMaterialAutoActivityZoneRounded$1;
  exports.IconMaterialAutoActivityZoneRoundedFilled = IconMaterialAutoActivityZoneRoundedFilled$1;
  exports.IconMaterialAutoActivityZoneRoundedW100 = IconMaterialAutoActivityZoneRoundedW100$1;
  exports.IconMaterialAutoActivityZoneRoundedW100Filled = IconMaterialAutoActivityZoneRoundedW100Filled$1;
  exports.IconMaterialAutoActivityZoneSharp = IconMaterialAutoActivityZoneSharp$1;
  exports.IconMaterialAutoActivityZoneSharpFilled = IconMaterialAutoActivityZoneSharpFilled$1;
  exports.IconMaterialAutoActivityZoneSharpW100 = IconMaterialAutoActivityZoneSharpW100$1;
  exports.IconMaterialAutoActivityZoneSharpW100Filled = IconMaterialAutoActivityZoneSharpW100Filled$1;
  exports.IconMaterialAutoActivityZoneTwoTone = IconMaterialAutoActivityZoneTwoTone$1;
  exports.IconMaterialAutoAwesomeMosaicRounded = IconMaterialAutoAwesomeMosaicRounded$1;
  exports.IconMaterialAutoAwesomeMosaicRoundedFilled = IconMaterialAutoAwesomeMosaicRoundedFilled$1;
  exports.IconMaterialAutoAwesomeMosaicRoundedW100 = IconMaterialAutoAwesomeMosaicRoundedW100$1;
  exports.IconMaterialAutoAwesomeMosaicRoundedW100Filled = IconMaterialAutoAwesomeMosaicRoundedW100Filled$1;
  exports.IconMaterialAutoAwesomeMosaicSharp = IconMaterialAutoAwesomeMosaicSharp$1;
  exports.IconMaterialAutoAwesomeMosaicSharpFilled = IconMaterialAutoAwesomeMosaicSharpFilled$1;
  exports.IconMaterialAutoAwesomeMosaicSharpW100 = IconMaterialAutoAwesomeMosaicSharpW100$1;
  exports.IconMaterialAutoAwesomeMosaicSharpW100Filled = IconMaterialAutoAwesomeMosaicSharpW100Filled$1;
  exports.IconMaterialAutoAwesomeMosaicTwoTone = IconMaterialAutoAwesomeMosaicTwoTone$1;
  exports.IconMaterialAutoAwesomeMotionRounded = IconMaterialAutoAwesomeMotionRounded$1;
  exports.IconMaterialAutoAwesomeMotionRoundedFilled = IconMaterialAutoAwesomeMotionRoundedFilled$1;
  exports.IconMaterialAutoAwesomeMotionRoundedW100 = IconMaterialAutoAwesomeMotionRoundedW100$1;
  exports.IconMaterialAutoAwesomeMotionRoundedW100Filled = IconMaterialAutoAwesomeMotionRoundedW100Filled$1;
  exports.IconMaterialAutoAwesomeMotionSharp = IconMaterialAutoAwesomeMotionSharp$1;
  exports.IconMaterialAutoAwesomeMotionSharpFilled = IconMaterialAutoAwesomeMotionSharpFilled$1;
  exports.IconMaterialAutoAwesomeMotionSharpW100 = IconMaterialAutoAwesomeMotionSharpW100$1;
  exports.IconMaterialAutoAwesomeMotionSharpW100Filled = IconMaterialAutoAwesomeMotionSharpW100Filled$1;
  exports.IconMaterialAutoAwesomeMotionTwoTone = IconMaterialAutoAwesomeMotionTwoTone$1;
  exports.IconMaterialAutoAwesomeRounded = IconMaterialAutoAwesomeRounded$1;
  exports.IconMaterialAutoAwesomeRoundedFilled = IconMaterialAutoAwesomeRoundedFilled$1;
  exports.IconMaterialAutoAwesomeRoundedW100 = IconMaterialAutoAwesomeRoundedW100$1;
  exports.IconMaterialAutoAwesomeRoundedW100Filled = IconMaterialAutoAwesomeRoundedW100Filled$1;
  exports.IconMaterialAutoAwesomeSharp = IconMaterialAutoAwesomeSharp$1;
  exports.IconMaterialAutoAwesomeSharpFilled = IconMaterialAutoAwesomeSharpFilled$1;
  exports.IconMaterialAutoAwesomeSharpW100 = IconMaterialAutoAwesomeSharpW100$1;
  exports.IconMaterialAutoAwesomeSharpW100Filled = IconMaterialAutoAwesomeSharpW100Filled$1;
  exports.IconMaterialAutoAwesomeTwoTone = IconMaterialAutoAwesomeTwoTone$1;
  exports.IconMaterialAutoDeleteRounded = IconMaterialAutoDeleteRounded$1;
  exports.IconMaterialAutoDeleteRoundedFilled = IconMaterialAutoDeleteRoundedFilled$1;
  exports.IconMaterialAutoDeleteRoundedW100 = IconMaterialAutoDeleteRoundedW100$1;
  exports.IconMaterialAutoDeleteRoundedW100Filled = IconMaterialAutoDeleteRoundedW100Filled$1;
  exports.IconMaterialAutoDeleteSharp = IconMaterialAutoDeleteSharp$1;
  exports.IconMaterialAutoDeleteSharpFilled = IconMaterialAutoDeleteSharpFilled$1;
  exports.IconMaterialAutoDeleteSharpW100 = IconMaterialAutoDeleteSharpW100$1;
  exports.IconMaterialAutoDeleteSharpW100Filled = IconMaterialAutoDeleteSharpW100Filled$1;
  exports.IconMaterialAutoDeleteTwoTone = IconMaterialAutoDeleteTwoTone$1;
  exports.IconMaterialAutoGraphRounded = IconMaterialAutoGraphRounded$1;
  exports.IconMaterialAutoGraphRoundedFilled = IconMaterialAutoGraphRoundedFilled$1;
  exports.IconMaterialAutoGraphRoundedW100 = IconMaterialAutoGraphRoundedW100$1;
  exports.IconMaterialAutoGraphRoundedW100Filled = IconMaterialAutoGraphRoundedW100Filled$1;
  exports.IconMaterialAutoGraphSharp = IconMaterialAutoGraphSharp$1;
  exports.IconMaterialAutoGraphSharpFilled = IconMaterialAutoGraphSharpFilled$1;
  exports.IconMaterialAutoGraphSharpW100 = IconMaterialAutoGraphSharpW100$1;
  exports.IconMaterialAutoGraphSharpW100Filled = IconMaterialAutoGraphSharpW100Filled$1;
  exports.IconMaterialAutoGraphTwoTone = IconMaterialAutoGraphTwoTone$1;
  exports.IconMaterialAutoReadPauseRounded = IconMaterialAutoReadPauseRounded$1;
  exports.IconMaterialAutoReadPauseRoundedFilled = IconMaterialAutoReadPauseRoundedFilled$1;
  exports.IconMaterialAutoReadPauseRoundedW100 = IconMaterialAutoReadPauseRoundedW100$1;
  exports.IconMaterialAutoReadPauseRoundedW100Filled = IconMaterialAutoReadPauseRoundedW100Filled$1;
  exports.IconMaterialAutoReadPauseSharp = IconMaterialAutoReadPauseSharp$1;
  exports.IconMaterialAutoReadPauseSharpFilled = IconMaterialAutoReadPauseSharpFilled$1;
  exports.IconMaterialAutoReadPauseSharpW100 = IconMaterialAutoReadPauseSharpW100$1;
  exports.IconMaterialAutoReadPauseSharpW100Filled = IconMaterialAutoReadPauseSharpW100Filled$1;
  exports.IconMaterialAutoReadPauseTwoTone = IconMaterialAutoReadPauseTwoTone$1;
  exports.IconMaterialAutoReadPlayRounded = IconMaterialAutoReadPlayRounded$1;
  exports.IconMaterialAutoReadPlayRoundedFilled = IconMaterialAutoReadPlayRoundedFilled$1;
  exports.IconMaterialAutoReadPlayRoundedW100 = IconMaterialAutoReadPlayRoundedW100$1;
  exports.IconMaterialAutoReadPlayRoundedW100Filled = IconMaterialAutoReadPlayRoundedW100Filled$1;
  exports.IconMaterialAutoReadPlaySharp = IconMaterialAutoReadPlaySharp$1;
  exports.IconMaterialAutoReadPlaySharpFilled = IconMaterialAutoReadPlaySharpFilled$1;
  exports.IconMaterialAutoReadPlaySharpW100 = IconMaterialAutoReadPlaySharpW100$1;
  exports.IconMaterialAutoReadPlaySharpW100Filled = IconMaterialAutoReadPlaySharpW100Filled$1;
  exports.IconMaterialAutoReadPlayTwoTone = IconMaterialAutoReadPlayTwoTone$1;
  exports.IconMaterialAutoScheduleRounded = IconMaterialAutoScheduleRounded$1;
  exports.IconMaterialAutoScheduleRoundedFilled = IconMaterialAutoScheduleRoundedFilled$1;
  exports.IconMaterialAutoScheduleRoundedW100 = IconMaterialAutoScheduleRoundedW100$1;
  exports.IconMaterialAutoScheduleRoundedW100Filled = IconMaterialAutoScheduleRoundedW100Filled$1;
  exports.IconMaterialAutoScheduleSharp = IconMaterialAutoScheduleSharp$1;
  exports.IconMaterialAutoScheduleSharpFilled = IconMaterialAutoScheduleSharpFilled$1;
  exports.IconMaterialAutoScheduleSharpW100 = IconMaterialAutoScheduleSharpW100$1;
  exports.IconMaterialAutoScheduleSharpW100Filled = IconMaterialAutoScheduleSharpW100Filled$1;
  exports.IconMaterialAutoScheduleTwoTone = IconMaterialAutoScheduleTwoTone$1;
  exports.IconMaterialAutoStoriesRounded = IconMaterialAutoStoriesRounded$1;
  exports.IconMaterialAutoStoriesRoundedFilled = IconMaterialAutoStoriesRoundedFilled$1;
  exports.IconMaterialAutoStoriesRoundedW100 = IconMaterialAutoStoriesRoundedW100$1;
  exports.IconMaterialAutoStoriesRoundedW100Filled = IconMaterialAutoStoriesRoundedW100Filled$1;
  exports.IconMaterialAutoStoriesSharp = IconMaterialAutoStoriesSharp$1;
  exports.IconMaterialAutoStoriesSharpFilled = IconMaterialAutoStoriesSharpFilled$1;
  exports.IconMaterialAutoStoriesSharpW100 = IconMaterialAutoStoriesSharpW100$1;
  exports.IconMaterialAutoStoriesSharpW100Filled = IconMaterialAutoStoriesSharpW100Filled$1;
  exports.IconMaterialAutoStoriesTwoTone = IconMaterialAutoStoriesTwoTone$1;
  exports.IconMaterialAutofpsSelectRounded = IconMaterialAutofpsSelectRounded$1;
  exports.IconMaterialAutofpsSelectRoundedFilled = IconMaterialAutofpsSelectRoundedFilled$1;
  exports.IconMaterialAutofpsSelectRoundedW100 = IconMaterialAutofpsSelectRoundedW100$1;
  exports.IconMaterialAutofpsSelectRoundedW100Filled = IconMaterialAutofpsSelectRoundedW100Filled$1;
  exports.IconMaterialAutofpsSelectSharp = IconMaterialAutofpsSelectSharp$1;
  exports.IconMaterialAutofpsSelectSharpFilled = IconMaterialAutofpsSelectSharpFilled$1;
  exports.IconMaterialAutofpsSelectSharpW100 = IconMaterialAutofpsSelectSharpW100$1;
  exports.IconMaterialAutofpsSelectSharpW100Filled = IconMaterialAutofpsSelectSharpW100Filled$1;
  exports.IconMaterialAutofpsSelectTwoTone = IconMaterialAutofpsSelectTwoTone$1;
  exports.IconMaterialAutorenewRounded = IconMaterialAutorenewRounded$1;
  exports.IconMaterialAutorenewRoundedFilled = IconMaterialAutorenewRoundedFilled$1;
  exports.IconMaterialAutorenewRoundedW100 = IconMaterialAutorenewRoundedW100$1;
  exports.IconMaterialAutorenewRoundedW100Filled = IconMaterialAutorenewRoundedW100Filled$1;
  exports.IconMaterialAutorenewSharp = IconMaterialAutorenewSharp$1;
  exports.IconMaterialAutorenewSharpFilled = IconMaterialAutorenewSharpFilled$1;
  exports.IconMaterialAutorenewSharpW100 = IconMaterialAutorenewSharpW100$1;
  exports.IconMaterialAutorenewSharpW100Filled = IconMaterialAutorenewSharpW100Filled$1;
  exports.IconMaterialAutorenewTwoTone = IconMaterialAutorenewTwoTone$1;
  exports.IconMaterialAvTimerRounded = IconMaterialAvTimerRounded$1;
  exports.IconMaterialAvTimerRoundedFilled = IconMaterialAvTimerRoundedFilled$1;
  exports.IconMaterialAvTimerRoundedW100 = IconMaterialAvTimerRoundedW100$1;
  exports.IconMaterialAvTimerRoundedW100Filled = IconMaterialAvTimerRoundedW100Filled$1;
  exports.IconMaterialAvTimerSharp = IconMaterialAvTimerSharp$1;
  exports.IconMaterialAvTimerSharpFilled = IconMaterialAvTimerSharpFilled$1;
  exports.IconMaterialAvTimerSharpW100 = IconMaterialAvTimerSharpW100$1;
  exports.IconMaterialAvTimerSharpW100Filled = IconMaterialAvTimerSharpW100Filled$1;
  exports.IconMaterialAvTimerTwoTone = IconMaterialAvTimerTwoTone$1;
  exports.IconMaterialBabyChangingStationRounded = IconMaterialBabyChangingStationRounded$1;
  exports.IconMaterialBabyChangingStationRoundedFilled = IconMaterialBabyChangingStationRoundedFilled$1;
  exports.IconMaterialBabyChangingStationRoundedW100 = IconMaterialBabyChangingStationRoundedW100$1;
  exports.IconMaterialBabyChangingStationRoundedW100Filled = IconMaterialBabyChangingStationRoundedW100Filled$1;
  exports.IconMaterialBabyChangingStationSharp = IconMaterialBabyChangingStationSharp$1;
  exports.IconMaterialBabyChangingStationSharpFilled = IconMaterialBabyChangingStationSharpFilled$1;
  exports.IconMaterialBabyChangingStationSharpW100 = IconMaterialBabyChangingStationSharpW100$1;
  exports.IconMaterialBabyChangingStationSharpW100Filled = IconMaterialBabyChangingStationSharpW100Filled$1;
  exports.IconMaterialBabyChangingStationTwoTone = IconMaterialBabyChangingStationTwoTone$1;
  exports.IconMaterialBackHandRounded = IconMaterialBackHandRounded$1;
  exports.IconMaterialBackHandRoundedFilled = IconMaterialBackHandRoundedFilled$1;
  exports.IconMaterialBackHandRoundedW100 = IconMaterialBackHandRoundedW100$1;
  exports.IconMaterialBackHandRoundedW100Filled = IconMaterialBackHandRoundedW100Filled$1;
  exports.IconMaterialBackHandSharp = IconMaterialBackHandSharp$1;
  exports.IconMaterialBackHandSharpFilled = IconMaterialBackHandSharpFilled$1;
  exports.IconMaterialBackHandSharpW100 = IconMaterialBackHandSharpW100$1;
  exports.IconMaterialBackHandSharpW100Filled = IconMaterialBackHandSharpW100Filled$1;
  exports.IconMaterialBackHandTwoTone = IconMaterialBackHandTwoTone$1;
  exports.IconMaterialBackgroundReplaceRounded = IconMaterialBackgroundReplaceRounded$1;
  exports.IconMaterialBackgroundReplaceRoundedFilled = IconMaterialBackgroundReplaceRoundedFilled$1;
  exports.IconMaterialBackgroundReplaceRoundedW100 = IconMaterialBackgroundReplaceRoundedW100$1;
  exports.IconMaterialBackgroundReplaceRoundedW100Filled = IconMaterialBackgroundReplaceRoundedW100Filled$1;
  exports.IconMaterialBackgroundReplaceSharp = IconMaterialBackgroundReplaceSharp$1;
  exports.IconMaterialBackgroundReplaceSharpFilled = IconMaterialBackgroundReplaceSharpFilled$1;
  exports.IconMaterialBackgroundReplaceSharpW100 = IconMaterialBackgroundReplaceSharpW100$1;
  exports.IconMaterialBackgroundReplaceSharpW100Filled = IconMaterialBackgroundReplaceSharpW100Filled$1;
  exports.IconMaterialBackgroundReplaceTwoTone = IconMaterialBackgroundReplaceTwoTone$1;
  exports.IconMaterialBackpackRounded = IconMaterialBackpackRounded$1;
  exports.IconMaterialBackpackRoundedFilled = IconMaterialBackpackRoundedFilled$1;
  exports.IconMaterialBackpackRoundedW100 = IconMaterialBackpackRoundedW100$1;
  exports.IconMaterialBackpackRoundedW100Filled = IconMaterialBackpackRoundedW100Filled$1;
  exports.IconMaterialBackpackSharp = IconMaterialBackpackSharp$1;
  exports.IconMaterialBackpackSharpFilled = IconMaterialBackpackSharpFilled$1;
  exports.IconMaterialBackpackSharpW100 = IconMaterialBackpackSharpW100$1;
  exports.IconMaterialBackpackSharpW100Filled = IconMaterialBackpackSharpW100Filled$1;
  exports.IconMaterialBackpackTwoTone = IconMaterialBackpackTwoTone$1;
  exports.IconMaterialBackspaceRounded = IconMaterialBackspaceRounded$1;
  exports.IconMaterialBackspaceRoundedFilled = IconMaterialBackspaceRoundedFilled$1;
  exports.IconMaterialBackspaceRoundedW100 = IconMaterialBackspaceRoundedW100$1;
  exports.IconMaterialBackspaceRoundedW100Filled = IconMaterialBackspaceRoundedW100Filled$1;
  exports.IconMaterialBackspaceSharp = IconMaterialBackspaceSharp$1;
  exports.IconMaterialBackspaceSharpFilled = IconMaterialBackspaceSharpFilled$1;
  exports.IconMaterialBackspaceSharpW100 = IconMaterialBackspaceSharpW100$1;
  exports.IconMaterialBackspaceSharpW100Filled = IconMaterialBackspaceSharpW100Filled$1;
  exports.IconMaterialBackspaceTwoTone = IconMaterialBackspaceTwoTone$1;
  exports.IconMaterialBackupRounded = IconMaterialBackupRounded$1;
  exports.IconMaterialBackupRoundedFilled = IconMaterialBackupRoundedFilled$1;
  exports.IconMaterialBackupRoundedW100 = IconMaterialBackupRoundedW100$1;
  exports.IconMaterialBackupRoundedW100Filled = IconMaterialBackupRoundedW100Filled$1;
  exports.IconMaterialBackupSharp = IconMaterialBackupSharp$1;
  exports.IconMaterialBackupSharpFilled = IconMaterialBackupSharpFilled$1;
  exports.IconMaterialBackupSharpW100 = IconMaterialBackupSharpW100$1;
  exports.IconMaterialBackupSharpW100Filled = IconMaterialBackupSharpW100Filled$1;
  exports.IconMaterialBackupTableRounded = IconMaterialBackupTableRounded$1;
  exports.IconMaterialBackupTableRoundedFilled = IconMaterialBackupTableRoundedFilled$1;
  exports.IconMaterialBackupTableRoundedW100 = IconMaterialBackupTableRoundedW100$1;
  exports.IconMaterialBackupTableRoundedW100Filled = IconMaterialBackupTableRoundedW100Filled$1;
  exports.IconMaterialBackupTableSharp = IconMaterialBackupTableSharp$1;
  exports.IconMaterialBackupTableSharpFilled = IconMaterialBackupTableSharpFilled$1;
  exports.IconMaterialBackupTableSharpW100 = IconMaterialBackupTableSharpW100$1;
  exports.IconMaterialBackupTableSharpW100Filled = IconMaterialBackupTableSharpW100Filled$1;
  exports.IconMaterialBackupTableTwoTone = IconMaterialBackupTableTwoTone$1;
  exports.IconMaterialBackupTwoTone = IconMaterialBackupTwoTone$1;
  exports.IconMaterialBadgeCriticalBatteryRounded = IconMaterialBadgeCriticalBatteryRounded$1;
  exports.IconMaterialBadgeCriticalBatteryRoundedFilled = IconMaterialBadgeCriticalBatteryRoundedFilled$1;
  exports.IconMaterialBadgeCriticalBatteryRoundedW100 = IconMaterialBadgeCriticalBatteryRoundedW100$1;
  exports.IconMaterialBadgeCriticalBatteryRoundedW100Filled = IconMaterialBadgeCriticalBatteryRoundedW100Filled$1;
  exports.IconMaterialBadgeCriticalBatterySharp = IconMaterialBadgeCriticalBatterySharp$1;
  exports.IconMaterialBadgeCriticalBatterySharpFilled = IconMaterialBadgeCriticalBatterySharpFilled$1;
  exports.IconMaterialBadgeCriticalBatterySharpW100 = IconMaterialBadgeCriticalBatterySharpW100$1;
  exports.IconMaterialBadgeCriticalBatterySharpW100Filled = IconMaterialBadgeCriticalBatterySharpW100Filled$1;
  exports.IconMaterialBadgeCriticalBatteryTwoTone = IconMaterialBadgeCriticalBatteryTwoTone$1;
  exports.IconMaterialBadgeRounded = IconMaterialBadgeRounded$1;
  exports.IconMaterialBadgeRoundedFilled = IconMaterialBadgeRoundedFilled$1;
  exports.IconMaterialBadgeRoundedW100 = IconMaterialBadgeRoundedW100$1;
  exports.IconMaterialBadgeRoundedW100Filled = IconMaterialBadgeRoundedW100Filled$1;
  exports.IconMaterialBadgeSharp = IconMaterialBadgeSharp$1;
  exports.IconMaterialBadgeSharpFilled = IconMaterialBadgeSharpFilled$1;
  exports.IconMaterialBadgeSharpW100 = IconMaterialBadgeSharpW100$1;
  exports.IconMaterialBadgeSharpW100Filled = IconMaterialBadgeSharpW100Filled$1;
  exports.IconMaterialBadgeTwoTone = IconMaterialBadgeTwoTone$1;
  exports.IconMaterialBakeryDiningRounded = IconMaterialBakeryDiningRounded$1;
  exports.IconMaterialBakeryDiningRoundedFilled = IconMaterialBakeryDiningRoundedFilled$1;
  exports.IconMaterialBakeryDiningRoundedW100 = IconMaterialBakeryDiningRoundedW100$1;
  exports.IconMaterialBakeryDiningRoundedW100Filled = IconMaterialBakeryDiningRoundedW100Filled$1;
  exports.IconMaterialBakeryDiningSharp = IconMaterialBakeryDiningSharp$1;
  exports.IconMaterialBakeryDiningSharpFilled = IconMaterialBakeryDiningSharpFilled$1;
  exports.IconMaterialBakeryDiningSharpW100 = IconMaterialBakeryDiningSharpW100$1;
  exports.IconMaterialBakeryDiningSharpW100Filled = IconMaterialBakeryDiningSharpW100Filled$1;
  exports.IconMaterialBakeryDiningTwoTone = IconMaterialBakeryDiningTwoTone$1;
  exports.IconMaterialBalconyRounded = IconMaterialBalconyRounded$1;
  exports.IconMaterialBalconyRoundedFilled = IconMaterialBalconyRoundedFilled$1;
  exports.IconMaterialBalconyRoundedW100 = IconMaterialBalconyRoundedW100$1;
  exports.IconMaterialBalconyRoundedW100Filled = IconMaterialBalconyRoundedW100Filled$1;
  exports.IconMaterialBalconySharp = IconMaterialBalconySharp$1;
  exports.IconMaterialBalconySharpFilled = IconMaterialBalconySharpFilled$1;
  exports.IconMaterialBalconySharpW100 = IconMaterialBalconySharpW100$1;
  exports.IconMaterialBalconySharpW100Filled = IconMaterialBalconySharpW100Filled$1;
  exports.IconMaterialBalconyTwoTone = IconMaterialBalconyTwoTone$1;
  exports.IconMaterialBallotRounded = IconMaterialBallotRounded$1;
  exports.IconMaterialBallotRoundedFilled = IconMaterialBallotRoundedFilled$1;
  exports.IconMaterialBallotRoundedW100 = IconMaterialBallotRoundedW100$1;
  exports.IconMaterialBallotRoundedW100Filled = IconMaterialBallotRoundedW100Filled$1;
  exports.IconMaterialBallotSharp = IconMaterialBallotSharp$1;
  exports.IconMaterialBallotSharpFilled = IconMaterialBallotSharpFilled$1;
  exports.IconMaterialBallotSharpW100 = IconMaterialBallotSharpW100$1;
  exports.IconMaterialBallotSharpW100Filled = IconMaterialBallotSharpW100Filled$1;
  exports.IconMaterialBallotTwoTone = IconMaterialBallotTwoTone$1;
  exports.IconMaterialBarChartRounded = IconMaterialBarChartRounded$1;
  exports.IconMaterialBarChartRoundedFilled = IconMaterialBarChartRoundedFilled$1;
  exports.IconMaterialBarChartRoundedW100 = IconMaterialBarChartRoundedW100$1;
  exports.IconMaterialBarChartRoundedW100Filled = IconMaterialBarChartRoundedW100Filled$1;
  exports.IconMaterialBarChartSharp = IconMaterialBarChartSharp$1;
  exports.IconMaterialBarChartSharpFilled = IconMaterialBarChartSharpFilled$1;
  exports.IconMaterialBarChartSharpW100 = IconMaterialBarChartSharpW100$1;
  exports.IconMaterialBarChartSharpW100Filled = IconMaterialBarChartSharpW100Filled$1;
  exports.IconMaterialBarChartTwoTone = IconMaterialBarChartTwoTone$1;
  exports.IconMaterialBarcodeRounded = IconMaterialBarcodeRounded$1;
  exports.IconMaterialBarcodeRoundedFilled = IconMaterialBarcodeRoundedFilled$1;
  exports.IconMaterialBarcodeRoundedW100 = IconMaterialBarcodeRoundedW100$1;
  exports.IconMaterialBarcodeRoundedW100Filled = IconMaterialBarcodeRoundedW100Filled$1;
  exports.IconMaterialBarcodeScannerRounded = IconMaterialBarcodeScannerRounded$1;
  exports.IconMaterialBarcodeScannerRoundedFilled = IconMaterialBarcodeScannerRoundedFilled$1;
  exports.IconMaterialBarcodeScannerRoundedW100 = IconMaterialBarcodeScannerRoundedW100$1;
  exports.IconMaterialBarcodeScannerRoundedW100Filled = IconMaterialBarcodeScannerRoundedW100Filled$1;
  exports.IconMaterialBarcodeScannerSharp = IconMaterialBarcodeScannerSharp$1;
  exports.IconMaterialBarcodeScannerSharpFilled = IconMaterialBarcodeScannerSharpFilled$1;
  exports.IconMaterialBarcodeScannerSharpW100 = IconMaterialBarcodeScannerSharpW100$1;
  exports.IconMaterialBarcodeScannerSharpW100Filled = IconMaterialBarcodeScannerSharpW100Filled$1;
  exports.IconMaterialBarcodeScannerTwoTone = IconMaterialBarcodeScannerTwoTone$1;
  exports.IconMaterialBarcodeSharp = IconMaterialBarcodeSharp$1;
  exports.IconMaterialBarcodeSharpFilled = IconMaterialBarcodeSharpFilled$1;
  exports.IconMaterialBarcodeSharpW100 = IconMaterialBarcodeSharpW100$1;
  exports.IconMaterialBarcodeSharpW100Filled = IconMaterialBarcodeSharpW100Filled$1;
  exports.IconMaterialBarcodeTwoTone = IconMaterialBarcodeTwoTone$1;
  exports.IconMaterialBatchPredictionRounded = IconMaterialBatchPredictionRounded$1;
  exports.IconMaterialBatchPredictionRoundedFilled = IconMaterialBatchPredictionRoundedFilled$1;
  exports.IconMaterialBatchPredictionRoundedW100 = IconMaterialBatchPredictionRoundedW100$1;
  exports.IconMaterialBatchPredictionRoundedW100Filled = IconMaterialBatchPredictionRoundedW100Filled$1;
  exports.IconMaterialBatchPredictionSharp = IconMaterialBatchPredictionSharp$1;
  exports.IconMaterialBatchPredictionSharpFilled = IconMaterialBatchPredictionSharpFilled$1;
  exports.IconMaterialBatchPredictionSharpW100 = IconMaterialBatchPredictionSharpW100$1;
  exports.IconMaterialBatchPredictionSharpW100Filled = IconMaterialBatchPredictionSharpW100Filled$1;
  exports.IconMaterialBatchPredictionTwoTone = IconMaterialBatchPredictionTwoTone$1;
  exports.IconMaterialBathroomRounded = IconMaterialBathroomRounded$1;
  exports.IconMaterialBathroomRoundedFilled = IconMaterialBathroomRoundedFilled$1;
  exports.IconMaterialBathroomRoundedW100 = IconMaterialBathroomRoundedW100$1;
  exports.IconMaterialBathroomRoundedW100Filled = IconMaterialBathroomRoundedW100Filled$1;
  exports.IconMaterialBathroomSharp = IconMaterialBathroomSharp$1;
  exports.IconMaterialBathroomSharpFilled = IconMaterialBathroomSharpFilled$1;
  exports.IconMaterialBathroomSharpW100 = IconMaterialBathroomSharpW100$1;
  exports.IconMaterialBathroomSharpW100Filled = IconMaterialBathroomSharpW100Filled$1;
  exports.IconMaterialBathroomTwoTone = IconMaterialBathroomTwoTone$1;
  exports.IconMaterialBathtubRounded = IconMaterialBathtubRounded$1;
  exports.IconMaterialBathtubRoundedFilled = IconMaterialBathtubRoundedFilled$1;
  exports.IconMaterialBathtubRoundedW100 = IconMaterialBathtubRoundedW100$1;
  exports.IconMaterialBathtubRoundedW100Filled = IconMaterialBathtubRoundedW100Filled$1;
  exports.IconMaterialBathtubSharp = IconMaterialBathtubSharp$1;
  exports.IconMaterialBathtubSharpFilled = IconMaterialBathtubSharpFilled$1;
  exports.IconMaterialBathtubSharpW100 = IconMaterialBathtubSharpW100$1;
  exports.IconMaterialBathtubSharpW100Filled = IconMaterialBathtubSharpW100Filled$1;
  exports.IconMaterialBathtubTwoTone = IconMaterialBathtubTwoTone$1;
  exports.IconMaterialBattery0BarRounded = IconMaterialBattery0BarRounded$1;
  exports.IconMaterialBattery0BarRoundedFilled = IconMaterialBattery0BarRoundedFilled$1;
  exports.IconMaterialBattery0BarRoundedW100 = IconMaterialBattery0BarRoundedW100$1;
  exports.IconMaterialBattery0BarRoundedW100Filled = IconMaterialBattery0BarRoundedW100Filled$1;
  exports.IconMaterialBattery0BarSharp = IconMaterialBattery0BarSharp$1;
  exports.IconMaterialBattery0BarSharpFilled = IconMaterialBattery0BarSharpFilled$1;
  exports.IconMaterialBattery0BarSharpW100 = IconMaterialBattery0BarSharpW100$1;
  exports.IconMaterialBattery0BarSharpW100Filled = IconMaterialBattery0BarSharpW100Filled$1;
  exports.IconMaterialBattery0BarTwoTone = IconMaterialBattery0BarTwoTone$1;
  exports.IconMaterialBattery1BarRounded = IconMaterialBattery1BarRounded$1;
  exports.IconMaterialBattery1BarRoundedFilled = IconMaterialBattery1BarRoundedFilled$1;
  exports.IconMaterialBattery1BarRoundedW100 = IconMaterialBattery1BarRoundedW100$1;
  exports.IconMaterialBattery1BarRoundedW100Filled = IconMaterialBattery1BarRoundedW100Filled$1;
  exports.IconMaterialBattery1BarSharp = IconMaterialBattery1BarSharp$1;
  exports.IconMaterialBattery1BarSharpFilled = IconMaterialBattery1BarSharpFilled$1;
  exports.IconMaterialBattery1BarSharpW100 = IconMaterialBattery1BarSharpW100$1;
  exports.IconMaterialBattery1BarSharpW100Filled = IconMaterialBattery1BarSharpW100Filled$1;
  exports.IconMaterialBattery1BarTwoTone = IconMaterialBattery1BarTwoTone$1;
  exports.IconMaterialBattery20Rounded = IconMaterialBattery20Rounded$1;
  exports.IconMaterialBattery20RoundedFilled = IconMaterialBattery20RoundedFilled$1;
  exports.IconMaterialBattery20RoundedW100 = IconMaterialBattery20RoundedW100$1;
  exports.IconMaterialBattery20RoundedW100Filled = IconMaterialBattery20RoundedW100Filled$1;
  exports.IconMaterialBattery20Sharp = IconMaterialBattery20Sharp$1;
  exports.IconMaterialBattery20SharpFilled = IconMaterialBattery20SharpFilled$1;
  exports.IconMaterialBattery20SharpW100 = IconMaterialBattery20SharpW100$1;
  exports.IconMaterialBattery20SharpW100Filled = IconMaterialBattery20SharpW100Filled$1;
  exports.IconMaterialBattery20TwoTone = IconMaterialBattery20TwoTone$1;
  exports.IconMaterialBattery2BarRounded = IconMaterialBattery2BarRounded$1;
  exports.IconMaterialBattery2BarRoundedFilled = IconMaterialBattery2BarRoundedFilled$1;
  exports.IconMaterialBattery2BarRoundedW100 = IconMaterialBattery2BarRoundedW100$1;
  exports.IconMaterialBattery2BarRoundedW100Filled = IconMaterialBattery2BarRoundedW100Filled$1;
  exports.IconMaterialBattery2BarSharp = IconMaterialBattery2BarSharp$1;
  exports.IconMaterialBattery2BarSharpFilled = IconMaterialBattery2BarSharpFilled$1;
  exports.IconMaterialBattery2BarSharpW100 = IconMaterialBattery2BarSharpW100$1;
  exports.IconMaterialBattery2BarSharpW100Filled = IconMaterialBattery2BarSharpW100Filled$1;
  exports.IconMaterialBattery2BarTwoTone = IconMaterialBattery2BarTwoTone$1;
  exports.IconMaterialBattery30Rounded = IconMaterialBattery30Rounded$1;
  exports.IconMaterialBattery30RoundedFilled = IconMaterialBattery30RoundedFilled$1;
  exports.IconMaterialBattery30RoundedW100 = IconMaterialBattery30RoundedW100$1;
  exports.IconMaterialBattery30RoundedW100Filled = IconMaterialBattery30RoundedW100Filled$1;
  exports.IconMaterialBattery30Sharp = IconMaterialBattery30Sharp$1;
  exports.IconMaterialBattery30SharpFilled = IconMaterialBattery30SharpFilled$1;
  exports.IconMaterialBattery30SharpW100 = IconMaterialBattery30SharpW100$1;
  exports.IconMaterialBattery30SharpW100Filled = IconMaterialBattery30SharpW100Filled$1;
  exports.IconMaterialBattery30TwoTone = IconMaterialBattery30TwoTone$1;
  exports.IconMaterialBattery3BarRounded = IconMaterialBattery3BarRounded$1;
  exports.IconMaterialBattery3BarRoundedFilled = IconMaterialBattery3BarRoundedFilled$1;
  exports.IconMaterialBattery3BarRoundedW100 = IconMaterialBattery3BarRoundedW100$1;
  exports.IconMaterialBattery3BarRoundedW100Filled = IconMaterialBattery3BarRoundedW100Filled$1;
  exports.IconMaterialBattery3BarSharp = IconMaterialBattery3BarSharp$1;
  exports.IconMaterialBattery3BarSharpFilled = IconMaterialBattery3BarSharpFilled$1;
  exports.IconMaterialBattery3BarSharpW100 = IconMaterialBattery3BarSharpW100$1;
  exports.IconMaterialBattery3BarSharpW100Filled = IconMaterialBattery3BarSharpW100Filled$1;
  exports.IconMaterialBattery3BarTwoTone = IconMaterialBattery3BarTwoTone$1;
  exports.IconMaterialBattery4BarRounded = IconMaterialBattery4BarRounded$1;
  exports.IconMaterialBattery4BarRoundedFilled = IconMaterialBattery4BarRoundedFilled$1;
  exports.IconMaterialBattery4BarRoundedW100 = IconMaterialBattery4BarRoundedW100$1;
  exports.IconMaterialBattery4BarRoundedW100Filled = IconMaterialBattery4BarRoundedW100Filled$1;
  exports.IconMaterialBattery4BarSharp = IconMaterialBattery4BarSharp$1;
  exports.IconMaterialBattery4BarSharpFilled = IconMaterialBattery4BarSharpFilled$1;
  exports.IconMaterialBattery4BarSharpW100 = IconMaterialBattery4BarSharpW100$1;
  exports.IconMaterialBattery4BarSharpW100Filled = IconMaterialBattery4BarSharpW100Filled$1;
  exports.IconMaterialBattery4BarTwoTone = IconMaterialBattery4BarTwoTone$1;
  exports.IconMaterialBattery50Rounded = IconMaterialBattery50Rounded$1;
  exports.IconMaterialBattery50RoundedFilled = IconMaterialBattery50RoundedFilled$1;
  exports.IconMaterialBattery50RoundedW100 = IconMaterialBattery50RoundedW100$1;
  exports.IconMaterialBattery50RoundedW100Filled = IconMaterialBattery50RoundedW100Filled$1;
  exports.IconMaterialBattery50Sharp = IconMaterialBattery50Sharp$1;
  exports.IconMaterialBattery50SharpFilled = IconMaterialBattery50SharpFilled$1;
  exports.IconMaterialBattery50SharpW100 = IconMaterialBattery50SharpW100$1;
  exports.IconMaterialBattery50SharpW100Filled = IconMaterialBattery50SharpW100Filled$1;
  exports.IconMaterialBattery50TwoTone = IconMaterialBattery50TwoTone$1;
  exports.IconMaterialBattery5BarRounded = IconMaterialBattery5BarRounded$1;
  exports.IconMaterialBattery5BarRoundedFilled = IconMaterialBattery5BarRoundedFilled$1;
  exports.IconMaterialBattery5BarRoundedW100 = IconMaterialBattery5BarRoundedW100$1;
  exports.IconMaterialBattery5BarRoundedW100Filled = IconMaterialBattery5BarRoundedW100Filled$1;
  exports.IconMaterialBattery5BarSharp = IconMaterialBattery5BarSharp$1;
  exports.IconMaterialBattery5BarSharpFilled = IconMaterialBattery5BarSharpFilled$1;
  exports.IconMaterialBattery5BarSharpW100 = IconMaterialBattery5BarSharpW100$1;
  exports.IconMaterialBattery5BarSharpW100Filled = IconMaterialBattery5BarSharpW100Filled$1;
  exports.IconMaterialBattery5BarTwoTone = IconMaterialBattery5BarTwoTone$1;
  exports.IconMaterialBattery60Rounded = IconMaterialBattery60Rounded$1;
  exports.IconMaterialBattery60RoundedFilled = IconMaterialBattery60RoundedFilled$1;
  exports.IconMaterialBattery60RoundedW100 = IconMaterialBattery60RoundedW100$1;
  exports.IconMaterialBattery60RoundedW100Filled = IconMaterialBattery60RoundedW100Filled$1;
  exports.IconMaterialBattery60Sharp = IconMaterialBattery60Sharp$1;
  exports.IconMaterialBattery60SharpFilled = IconMaterialBattery60SharpFilled$1;
  exports.IconMaterialBattery60SharpW100 = IconMaterialBattery60SharpW100$1;
  exports.IconMaterialBattery60SharpW100Filled = IconMaterialBattery60SharpW100Filled$1;
  exports.IconMaterialBattery60TwoTone = IconMaterialBattery60TwoTone$1;
  exports.IconMaterialBattery6BarRounded = IconMaterialBattery6BarRounded$1;
  exports.IconMaterialBattery6BarRoundedFilled = IconMaterialBattery6BarRoundedFilled$1;
  exports.IconMaterialBattery6BarRoundedW100 = IconMaterialBattery6BarRoundedW100$1;
  exports.IconMaterialBattery6BarRoundedW100Filled = IconMaterialBattery6BarRoundedW100Filled$1;
  exports.IconMaterialBattery6BarSharp = IconMaterialBattery6BarSharp$1;
  exports.IconMaterialBattery6BarSharpFilled = IconMaterialBattery6BarSharpFilled$1;
  exports.IconMaterialBattery6BarSharpW100 = IconMaterialBattery6BarSharpW100$1;
  exports.IconMaterialBattery6BarSharpW100Filled = IconMaterialBattery6BarSharpW100Filled$1;
  exports.IconMaterialBattery6BarTwoTone = IconMaterialBattery6BarTwoTone$1;
  exports.IconMaterialBattery80Rounded = IconMaterialBattery80Rounded$1;
  exports.IconMaterialBattery80RoundedFilled = IconMaterialBattery80RoundedFilled$1;
  exports.IconMaterialBattery80RoundedW100 = IconMaterialBattery80RoundedW100$1;
  exports.IconMaterialBattery80RoundedW100Filled = IconMaterialBattery80RoundedW100Filled$1;
  exports.IconMaterialBattery80Sharp = IconMaterialBattery80Sharp$1;
  exports.IconMaterialBattery80SharpFilled = IconMaterialBattery80SharpFilled$1;
  exports.IconMaterialBattery80SharpW100 = IconMaterialBattery80SharpW100$1;
  exports.IconMaterialBattery80SharpW100Filled = IconMaterialBattery80SharpW100Filled$1;
  exports.IconMaterialBattery80TwoTone = IconMaterialBattery80TwoTone$1;
  exports.IconMaterialBattery90Rounded = IconMaterialBattery90Rounded$1;
  exports.IconMaterialBattery90RoundedFilled = IconMaterialBattery90RoundedFilled$1;
  exports.IconMaterialBattery90RoundedW100 = IconMaterialBattery90RoundedW100$1;
  exports.IconMaterialBattery90RoundedW100Filled = IconMaterialBattery90RoundedW100Filled$1;
  exports.IconMaterialBattery90Sharp = IconMaterialBattery90Sharp$1;
  exports.IconMaterialBattery90SharpFilled = IconMaterialBattery90SharpFilled$1;
  exports.IconMaterialBattery90SharpW100 = IconMaterialBattery90SharpW100$1;
  exports.IconMaterialBattery90SharpW100Filled = IconMaterialBattery90SharpW100Filled$1;
  exports.IconMaterialBattery90TwoTone = IconMaterialBattery90TwoTone$1;
  exports.IconMaterialBatteryAlertRounded = IconMaterialBatteryAlertRounded$1;
  exports.IconMaterialBatteryAlertRoundedFilled = IconMaterialBatteryAlertRoundedFilled$1;
  exports.IconMaterialBatteryAlertRoundedW100 = IconMaterialBatteryAlertRoundedW100$1;
  exports.IconMaterialBatteryAlertRoundedW100Filled = IconMaterialBatteryAlertRoundedW100Filled$1;
  exports.IconMaterialBatteryAlertSharp = IconMaterialBatteryAlertSharp$1;
  exports.IconMaterialBatteryAlertSharpFilled = IconMaterialBatteryAlertSharpFilled$1;
  exports.IconMaterialBatteryAlertSharpW100 = IconMaterialBatteryAlertSharpW100$1;
  exports.IconMaterialBatteryAlertSharpW100Filled = IconMaterialBatteryAlertSharpW100Filled$1;
  exports.IconMaterialBatteryAlertTwoTone = IconMaterialBatteryAlertTwoTone$1;
  exports.IconMaterialBatteryCharging20Rounded = IconMaterialBatteryCharging20Rounded$1;
  exports.IconMaterialBatteryCharging20RoundedFilled = IconMaterialBatteryCharging20RoundedFilled$1;
  exports.IconMaterialBatteryCharging20RoundedW100 = IconMaterialBatteryCharging20RoundedW100$1;
  exports.IconMaterialBatteryCharging20RoundedW100Filled = IconMaterialBatteryCharging20RoundedW100Filled$1;
  exports.IconMaterialBatteryCharging20Sharp = IconMaterialBatteryCharging20Sharp$1;
  exports.IconMaterialBatteryCharging20SharpFilled = IconMaterialBatteryCharging20SharpFilled$1;
  exports.IconMaterialBatteryCharging20SharpW100 = IconMaterialBatteryCharging20SharpW100$1;
  exports.IconMaterialBatteryCharging20SharpW100Filled = IconMaterialBatteryCharging20SharpW100Filled$1;
  exports.IconMaterialBatteryCharging20TwoTone = IconMaterialBatteryCharging20TwoTone$1;
  exports.IconMaterialBatteryCharging30Rounded = IconMaterialBatteryCharging30Rounded$1;
  exports.IconMaterialBatteryCharging30RoundedFilled = IconMaterialBatteryCharging30RoundedFilled$1;
  exports.IconMaterialBatteryCharging30RoundedW100 = IconMaterialBatteryCharging30RoundedW100$1;
  exports.IconMaterialBatteryCharging30RoundedW100Filled = IconMaterialBatteryCharging30RoundedW100Filled$1;
  exports.IconMaterialBatteryCharging30Sharp = IconMaterialBatteryCharging30Sharp$1;
  exports.IconMaterialBatteryCharging30SharpFilled = IconMaterialBatteryCharging30SharpFilled$1;
  exports.IconMaterialBatteryCharging30SharpW100 = IconMaterialBatteryCharging30SharpW100$1;
  exports.IconMaterialBatteryCharging30SharpW100Filled = IconMaterialBatteryCharging30SharpW100Filled$1;
  exports.IconMaterialBatteryCharging30TwoTone = IconMaterialBatteryCharging30TwoTone$1;
  exports.IconMaterialBatteryCharging50Rounded = IconMaterialBatteryCharging50Rounded$1;
  exports.IconMaterialBatteryCharging50RoundedFilled = IconMaterialBatteryCharging50RoundedFilled$1;
  exports.IconMaterialBatteryCharging50RoundedW100 = IconMaterialBatteryCharging50RoundedW100$1;
  exports.IconMaterialBatteryCharging50RoundedW100Filled = IconMaterialBatteryCharging50RoundedW100Filled$1;
  exports.IconMaterialBatteryCharging50Sharp = IconMaterialBatteryCharging50Sharp$1;
  exports.IconMaterialBatteryCharging50SharpFilled = IconMaterialBatteryCharging50SharpFilled$1;
  exports.IconMaterialBatteryCharging50SharpW100 = IconMaterialBatteryCharging50SharpW100$1;
  exports.IconMaterialBatteryCharging50SharpW100Filled = IconMaterialBatteryCharging50SharpW100Filled$1;
  exports.IconMaterialBatteryCharging50TwoTone = IconMaterialBatteryCharging50TwoTone$1;
  exports.IconMaterialBatteryCharging60Rounded = IconMaterialBatteryCharging60Rounded$1;
  exports.IconMaterialBatteryCharging60RoundedFilled = IconMaterialBatteryCharging60RoundedFilled$1;
  exports.IconMaterialBatteryCharging60RoundedW100 = IconMaterialBatteryCharging60RoundedW100$1;
  exports.IconMaterialBatteryCharging60RoundedW100Filled = IconMaterialBatteryCharging60RoundedW100Filled$1;
  exports.IconMaterialBatteryCharging60Sharp = IconMaterialBatteryCharging60Sharp$1;
  exports.IconMaterialBatteryCharging60SharpFilled = IconMaterialBatteryCharging60SharpFilled$1;
  exports.IconMaterialBatteryCharging60SharpW100 = IconMaterialBatteryCharging60SharpW100$1;
  exports.IconMaterialBatteryCharging60SharpW100Filled = IconMaterialBatteryCharging60SharpW100Filled$1;
  exports.IconMaterialBatteryCharging60TwoTone = IconMaterialBatteryCharging60TwoTone$1;
  exports.IconMaterialBatteryCharging80Rounded = IconMaterialBatteryCharging80Rounded$1;
  exports.IconMaterialBatteryCharging80RoundedFilled = IconMaterialBatteryCharging80RoundedFilled$1;
  exports.IconMaterialBatteryCharging80RoundedW100 = IconMaterialBatteryCharging80RoundedW100$1;
  exports.IconMaterialBatteryCharging80RoundedW100Filled = IconMaterialBatteryCharging80RoundedW100Filled$1;
  exports.IconMaterialBatteryCharging80Sharp = IconMaterialBatteryCharging80Sharp$1;
  exports.IconMaterialBatteryCharging80SharpFilled = IconMaterialBatteryCharging80SharpFilled$1;
  exports.IconMaterialBatteryCharging80SharpW100 = IconMaterialBatteryCharging80SharpW100$1;
  exports.IconMaterialBatteryCharging80SharpW100Filled = IconMaterialBatteryCharging80SharpW100Filled$1;
  exports.IconMaterialBatteryCharging80TwoTone = IconMaterialBatteryCharging80TwoTone$1;
  exports.IconMaterialBatteryCharging90Rounded = IconMaterialBatteryCharging90Rounded$1;
  exports.IconMaterialBatteryCharging90RoundedFilled = IconMaterialBatteryCharging90RoundedFilled$1;
  exports.IconMaterialBatteryCharging90RoundedW100 = IconMaterialBatteryCharging90RoundedW100$1;
  exports.IconMaterialBatteryCharging90RoundedW100Filled = IconMaterialBatteryCharging90RoundedW100Filled$1;
  exports.IconMaterialBatteryCharging90Sharp = IconMaterialBatteryCharging90Sharp$1;
  exports.IconMaterialBatteryCharging90SharpFilled = IconMaterialBatteryCharging90SharpFilled$1;
  exports.IconMaterialBatteryCharging90SharpW100 = IconMaterialBatteryCharging90SharpW100$1;
  exports.IconMaterialBatteryCharging90SharpW100Filled = IconMaterialBatteryCharging90SharpW100Filled$1;
  exports.IconMaterialBatteryCharging90TwoTone = IconMaterialBatteryCharging90TwoTone$1;
  exports.IconMaterialBatteryChargingFullRounded = IconMaterialBatteryChargingFullRounded$1;
  exports.IconMaterialBatteryChargingFullRoundedFilled = IconMaterialBatteryChargingFullRoundedFilled$1;
  exports.IconMaterialBatteryChargingFullRoundedW100 = IconMaterialBatteryChargingFullRoundedW100$1;
  exports.IconMaterialBatteryChargingFullRoundedW100Filled = IconMaterialBatteryChargingFullRoundedW100Filled$1;
  exports.IconMaterialBatteryChargingFullSharp = IconMaterialBatteryChargingFullSharp$1;
  exports.IconMaterialBatteryChargingFullSharpFilled = IconMaterialBatteryChargingFullSharpFilled$1;
  exports.IconMaterialBatteryChargingFullSharpW100 = IconMaterialBatteryChargingFullSharpW100$1;
  exports.IconMaterialBatteryChargingFullSharpW100Filled = IconMaterialBatteryChargingFullSharpW100Filled$1;
  exports.IconMaterialBatteryChargingFullTwoTone = IconMaterialBatteryChargingFullTwoTone$1;
  exports.IconMaterialBatteryFullAltRounded = IconMaterialBatteryFullAltRounded$1;
  exports.IconMaterialBatteryFullAltRoundedFilled = IconMaterialBatteryFullAltRoundedFilled$1;
  exports.IconMaterialBatteryFullAltRoundedW100 = IconMaterialBatteryFullAltRoundedW100$1;
  exports.IconMaterialBatteryFullAltRoundedW100Filled = IconMaterialBatteryFullAltRoundedW100Filled$1;
  exports.IconMaterialBatteryFullAltSharp = IconMaterialBatteryFullAltSharp$1;
  exports.IconMaterialBatteryFullAltSharpFilled = IconMaterialBatteryFullAltSharpFilled$1;
  exports.IconMaterialBatteryFullAltSharpW100 = IconMaterialBatteryFullAltSharpW100$1;
  exports.IconMaterialBatteryFullAltSharpW100Filled = IconMaterialBatteryFullAltSharpW100Filled$1;
  exports.IconMaterialBatteryFullAltTwoTone = IconMaterialBatteryFullAltTwoTone$1;
  exports.IconMaterialBatteryFullRounded = IconMaterialBatteryFullRounded$1;
  exports.IconMaterialBatteryFullRoundedFilled = IconMaterialBatteryFullRoundedFilled$1;
  exports.IconMaterialBatteryFullRoundedW100 = IconMaterialBatteryFullRoundedW100$1;
  exports.IconMaterialBatteryFullRoundedW100Filled = IconMaterialBatteryFullRoundedW100Filled$1;
  exports.IconMaterialBatteryFullSharp = IconMaterialBatteryFullSharp$1;
  exports.IconMaterialBatteryFullSharpFilled = IconMaterialBatteryFullSharpFilled$1;
  exports.IconMaterialBatteryFullSharpW100 = IconMaterialBatteryFullSharpW100$1;
  exports.IconMaterialBatteryFullSharpW100Filled = IconMaterialBatteryFullSharpW100Filled$1;
  exports.IconMaterialBatteryFullTwoTone = IconMaterialBatteryFullTwoTone$1;
  exports.IconMaterialBatteryHoriz000Rounded = IconMaterialBatteryHoriz000Rounded$1;
  exports.IconMaterialBatteryHoriz000RoundedFilled = IconMaterialBatteryHoriz000RoundedFilled$1;
  exports.IconMaterialBatteryHoriz000RoundedW100 = IconMaterialBatteryHoriz000RoundedW100$1;
  exports.IconMaterialBatteryHoriz000RoundedW100Filled = IconMaterialBatteryHoriz000RoundedW100Filled$1;
  exports.IconMaterialBatteryHoriz000Sharp = IconMaterialBatteryHoriz000Sharp$1;
  exports.IconMaterialBatteryHoriz000SharpFilled = IconMaterialBatteryHoriz000SharpFilled$1;
  exports.IconMaterialBatteryHoriz000SharpW100 = IconMaterialBatteryHoriz000SharpW100$1;
  exports.IconMaterialBatteryHoriz000SharpW100Filled = IconMaterialBatteryHoriz000SharpW100Filled$1;
  exports.IconMaterialBatteryHoriz000TwoTone = IconMaterialBatteryHoriz000TwoTone$1;
  exports.IconMaterialBatteryHoriz050Rounded = IconMaterialBatteryHoriz050Rounded$1;
  exports.IconMaterialBatteryHoriz050RoundedFilled = IconMaterialBatteryHoriz050RoundedFilled$1;
  exports.IconMaterialBatteryHoriz050RoundedW100 = IconMaterialBatteryHoriz050RoundedW100$1;
  exports.IconMaterialBatteryHoriz050RoundedW100Filled = IconMaterialBatteryHoriz050RoundedW100Filled$1;
  exports.IconMaterialBatteryHoriz050Sharp = IconMaterialBatteryHoriz050Sharp$1;
  exports.IconMaterialBatteryHoriz050SharpFilled = IconMaterialBatteryHoriz050SharpFilled$1;
  exports.IconMaterialBatteryHoriz050SharpW100 = IconMaterialBatteryHoriz050SharpW100$1;
  exports.IconMaterialBatteryHoriz050SharpW100Filled = IconMaterialBatteryHoriz050SharpW100Filled$1;
  exports.IconMaterialBatteryHoriz050TwoTone = IconMaterialBatteryHoriz050TwoTone$1;
  exports.IconMaterialBatteryHoriz075Rounded = IconMaterialBatteryHoriz075Rounded$1;
  exports.IconMaterialBatteryHoriz075RoundedFilled = IconMaterialBatteryHoriz075RoundedFilled$1;
  exports.IconMaterialBatteryHoriz075RoundedW100 = IconMaterialBatteryHoriz075RoundedW100$1;
  exports.IconMaterialBatteryHoriz075RoundedW100Filled = IconMaterialBatteryHoriz075RoundedW100Filled$1;
  exports.IconMaterialBatteryHoriz075Sharp = IconMaterialBatteryHoriz075Sharp$1;
  exports.IconMaterialBatteryHoriz075SharpFilled = IconMaterialBatteryHoriz075SharpFilled$1;
  exports.IconMaterialBatteryHoriz075SharpW100 = IconMaterialBatteryHoriz075SharpW100$1;
  exports.IconMaterialBatteryHoriz075SharpW100Filled = IconMaterialBatteryHoriz075SharpW100Filled$1;
  exports.IconMaterialBatteryHoriz075TwoTone = IconMaterialBatteryHoriz075TwoTone$1;
  exports.IconMaterialBatteryLowRounded = IconMaterialBatteryLowRounded$1;
  exports.IconMaterialBatteryLowRoundedFilled = IconMaterialBatteryLowRoundedFilled$1;
  exports.IconMaterialBatteryLowRoundedW100 = IconMaterialBatteryLowRoundedW100$1;
  exports.IconMaterialBatteryLowRoundedW100Filled = IconMaterialBatteryLowRoundedW100Filled$1;
  exports.IconMaterialBatteryLowSharp = IconMaterialBatteryLowSharp$1;
  exports.IconMaterialBatteryLowSharpFilled = IconMaterialBatteryLowSharpFilled$1;
  exports.IconMaterialBatteryLowSharpW100 = IconMaterialBatteryLowSharpW100$1;
  exports.IconMaterialBatteryLowSharpW100Filled = IconMaterialBatteryLowSharpW100Filled$1;
  exports.IconMaterialBatteryLowTwoTone = IconMaterialBatteryLowTwoTone$1;
  exports.IconMaterialBatteryProfileRounded = IconMaterialBatteryProfileRounded$1;
  exports.IconMaterialBatteryProfileRoundedFilled = IconMaterialBatteryProfileRoundedFilled$1;
  exports.IconMaterialBatteryProfileRoundedW100 = IconMaterialBatteryProfileRoundedW100$1;
  exports.IconMaterialBatteryProfileRoundedW100Filled = IconMaterialBatteryProfileRoundedW100Filled$1;
  exports.IconMaterialBatteryProfileSharp = IconMaterialBatteryProfileSharp$1;
  exports.IconMaterialBatteryProfileSharpFilled = IconMaterialBatteryProfileSharpFilled$1;
  exports.IconMaterialBatteryProfileSharpW100 = IconMaterialBatteryProfileSharpW100$1;
  exports.IconMaterialBatteryProfileSharpW100Filled = IconMaterialBatteryProfileSharpW100Filled$1;
  exports.IconMaterialBatteryProfileTwoTone = IconMaterialBatteryProfileTwoTone$1;
  exports.IconMaterialBatterySaverRounded = IconMaterialBatterySaverRounded$1;
  exports.IconMaterialBatterySaverRoundedFilled = IconMaterialBatterySaverRoundedFilled$1;
  exports.IconMaterialBatterySaverRoundedW100 = IconMaterialBatterySaverRoundedW100$1;
  exports.IconMaterialBatterySaverRoundedW100Filled = IconMaterialBatterySaverRoundedW100Filled$1;
  exports.IconMaterialBatterySaverSharp = IconMaterialBatterySaverSharp$1;
  exports.IconMaterialBatterySaverSharpFilled = IconMaterialBatterySaverSharpFilled$1;
  exports.IconMaterialBatterySaverSharpW100 = IconMaterialBatterySaverSharpW100$1;
  exports.IconMaterialBatterySaverSharpW100Filled = IconMaterialBatterySaverSharpW100Filled$1;
  exports.IconMaterialBatterySaverTwoTone = IconMaterialBatterySaverTwoTone$1;
  exports.IconMaterialBatteryUnknownRounded = IconMaterialBatteryUnknownRounded$1;
  exports.IconMaterialBatteryUnknownRoundedFilled = IconMaterialBatteryUnknownRoundedFilled$1;
  exports.IconMaterialBatteryUnknownRoundedW100 = IconMaterialBatteryUnknownRoundedW100$1;
  exports.IconMaterialBatteryUnknownRoundedW100Filled = IconMaterialBatteryUnknownRoundedW100Filled$1;
  exports.IconMaterialBatteryUnknownSharp = IconMaterialBatteryUnknownSharp$1;
  exports.IconMaterialBatteryUnknownSharpFilled = IconMaterialBatteryUnknownSharpFilled$1;
  exports.IconMaterialBatteryUnknownSharpW100 = IconMaterialBatteryUnknownSharpW100$1;
  exports.IconMaterialBatteryUnknownSharpW100Filled = IconMaterialBatteryUnknownSharpW100Filled$1;
  exports.IconMaterialBatteryUnknownTwoTone = IconMaterialBatteryUnknownTwoTone$1;
  exports.IconMaterialBatteryVert005Rounded = IconMaterialBatteryVert005Rounded$1;
  exports.IconMaterialBatteryVert005RoundedFilled = IconMaterialBatteryVert005RoundedFilled$1;
  exports.IconMaterialBatteryVert005RoundedW100 = IconMaterialBatteryVert005RoundedW100$1;
  exports.IconMaterialBatteryVert005RoundedW100Filled = IconMaterialBatteryVert005RoundedW100Filled$1;
  exports.IconMaterialBatteryVert005Sharp = IconMaterialBatteryVert005Sharp$1;
  exports.IconMaterialBatteryVert005SharpFilled = IconMaterialBatteryVert005SharpFilled$1;
  exports.IconMaterialBatteryVert005SharpW100 = IconMaterialBatteryVert005SharpW100$1;
  exports.IconMaterialBatteryVert005SharpW100Filled = IconMaterialBatteryVert005SharpW100Filled$1;
  exports.IconMaterialBatteryVert005TwoTone = IconMaterialBatteryVert005TwoTone$1;
  exports.IconMaterialBatteryVert020Rounded = IconMaterialBatteryVert020Rounded$1;
  exports.IconMaterialBatteryVert020RoundedFilled = IconMaterialBatteryVert020RoundedFilled$1;
  exports.IconMaterialBatteryVert020RoundedW100 = IconMaterialBatteryVert020RoundedW100$1;
  exports.IconMaterialBatteryVert020RoundedW100Filled = IconMaterialBatteryVert020RoundedW100Filled$1;
  exports.IconMaterialBatteryVert020Sharp = IconMaterialBatteryVert020Sharp$1;
  exports.IconMaterialBatteryVert020SharpFilled = IconMaterialBatteryVert020SharpFilled$1;
  exports.IconMaterialBatteryVert020SharpW100 = IconMaterialBatteryVert020SharpW100$1;
  exports.IconMaterialBatteryVert020SharpW100Filled = IconMaterialBatteryVert020SharpW100Filled$1;
  exports.IconMaterialBatteryVert020TwoTone = IconMaterialBatteryVert020TwoTone$1;
  exports.IconMaterialBatteryVert050Rounded = IconMaterialBatteryVert050Rounded$1;
  exports.IconMaterialBatteryVert050RoundedFilled = IconMaterialBatteryVert050RoundedFilled$1;
  exports.IconMaterialBatteryVert050RoundedW100 = IconMaterialBatteryVert050RoundedW100$1;
  exports.IconMaterialBatteryVert050RoundedW100Filled = IconMaterialBatteryVert050RoundedW100Filled$1;
  exports.IconMaterialBatteryVert050Sharp = IconMaterialBatteryVert050Sharp$1;
  exports.IconMaterialBatteryVert050SharpFilled = IconMaterialBatteryVert050SharpFilled$1;
  exports.IconMaterialBatteryVert050SharpW100 = IconMaterialBatteryVert050SharpW100$1;
  exports.IconMaterialBatteryVert050SharpW100Filled = IconMaterialBatteryVert050SharpW100Filled$1;
  exports.IconMaterialBatteryVert050TwoTone = IconMaterialBatteryVert050TwoTone$1;
  exports.IconMaterialBatteryVeryLowRounded = IconMaterialBatteryVeryLowRounded$1;
  exports.IconMaterialBatteryVeryLowRoundedFilled = IconMaterialBatteryVeryLowRoundedFilled$1;
  exports.IconMaterialBatteryVeryLowRoundedW100 = IconMaterialBatteryVeryLowRoundedW100$1;
  exports.IconMaterialBatteryVeryLowRoundedW100Filled = IconMaterialBatteryVeryLowRoundedW100Filled$1;
  exports.IconMaterialBatteryVeryLowSharp = IconMaterialBatteryVeryLowSharp$1;
  exports.IconMaterialBatteryVeryLowSharpFilled = IconMaterialBatteryVeryLowSharpFilled$1;
  exports.IconMaterialBatteryVeryLowSharpW100 = IconMaterialBatteryVeryLowSharpW100$1;
  exports.IconMaterialBatteryVeryLowSharpW100Filled = IconMaterialBatteryVeryLowSharpW100Filled$1;
  exports.IconMaterialBatteryVeryLowTwoTone = IconMaterialBatteryVeryLowTwoTone$1;
  exports.IconMaterialBeachAccessRounded = IconMaterialBeachAccessRounded$1;
  exports.IconMaterialBeachAccessRoundedFilled = IconMaterialBeachAccessRoundedFilled$1;
  exports.IconMaterialBeachAccessRoundedW100 = IconMaterialBeachAccessRoundedW100$1;
  exports.IconMaterialBeachAccessRoundedW100Filled = IconMaterialBeachAccessRoundedW100Filled$1;
  exports.IconMaterialBeachAccessSharp = IconMaterialBeachAccessSharp$1;
  exports.IconMaterialBeachAccessSharpFilled = IconMaterialBeachAccessSharpFilled$1;
  exports.IconMaterialBeachAccessSharpW100 = IconMaterialBeachAccessSharpW100$1;
  exports.IconMaterialBeachAccessSharpW100Filled = IconMaterialBeachAccessSharpW100Filled$1;
  exports.IconMaterialBeachAccessTwoTone = IconMaterialBeachAccessTwoTone$1;
  exports.IconMaterialBedRounded = IconMaterialBedRounded$1;
  exports.IconMaterialBedRoundedFilled = IconMaterialBedRoundedFilled$1;
  exports.IconMaterialBedRoundedW100 = IconMaterialBedRoundedW100$1;
  exports.IconMaterialBedRoundedW100Filled = IconMaterialBedRoundedW100Filled$1;
  exports.IconMaterialBedSharp = IconMaterialBedSharp$1;
  exports.IconMaterialBedSharpFilled = IconMaterialBedSharpFilled$1;
  exports.IconMaterialBedSharpW100 = IconMaterialBedSharpW100$1;
  exports.IconMaterialBedSharpW100Filled = IconMaterialBedSharpW100Filled$1;
  exports.IconMaterialBedTwoTone = IconMaterialBedTwoTone$1;
  exports.IconMaterialBedroomBabyRounded = IconMaterialBedroomBabyRounded$1;
  exports.IconMaterialBedroomBabyRoundedFilled = IconMaterialBedroomBabyRoundedFilled$1;
  exports.IconMaterialBedroomBabyRoundedW100 = IconMaterialBedroomBabyRoundedW100$1;
  exports.IconMaterialBedroomBabyRoundedW100Filled = IconMaterialBedroomBabyRoundedW100Filled$1;
  exports.IconMaterialBedroomBabySharp = IconMaterialBedroomBabySharp$1;
  exports.IconMaterialBedroomBabySharpFilled = IconMaterialBedroomBabySharpFilled$1;
  exports.IconMaterialBedroomBabySharpW100 = IconMaterialBedroomBabySharpW100$1;
  exports.IconMaterialBedroomBabySharpW100Filled = IconMaterialBedroomBabySharpW100Filled$1;
  exports.IconMaterialBedroomBabyTwoTone = IconMaterialBedroomBabyTwoTone$1;
  exports.IconMaterialBedroomChildRounded = IconMaterialBedroomChildRounded$1;
  exports.IconMaterialBedroomChildRoundedFilled = IconMaterialBedroomChildRoundedFilled$1;
  exports.IconMaterialBedroomChildRoundedW100 = IconMaterialBedroomChildRoundedW100$1;
  exports.IconMaterialBedroomChildRoundedW100Filled = IconMaterialBedroomChildRoundedW100Filled$1;
  exports.IconMaterialBedroomChildSharp = IconMaterialBedroomChildSharp$1;
  exports.IconMaterialBedroomChildSharpFilled = IconMaterialBedroomChildSharpFilled$1;
  exports.IconMaterialBedroomChildSharpW100 = IconMaterialBedroomChildSharpW100$1;
  exports.IconMaterialBedroomChildSharpW100Filled = IconMaterialBedroomChildSharpW100Filled$1;
  exports.IconMaterialBedroomChildTwoTone = IconMaterialBedroomChildTwoTone$1;
  exports.IconMaterialBedroomParentRounded = IconMaterialBedroomParentRounded$1;
  exports.IconMaterialBedroomParentRoundedFilled = IconMaterialBedroomParentRoundedFilled$1;
  exports.IconMaterialBedroomParentRoundedW100 = IconMaterialBedroomParentRoundedW100$1;
  exports.IconMaterialBedroomParentRoundedW100Filled = IconMaterialBedroomParentRoundedW100Filled$1;
  exports.IconMaterialBedroomParentSharp = IconMaterialBedroomParentSharp$1;
  exports.IconMaterialBedroomParentSharpFilled = IconMaterialBedroomParentSharpFilled$1;
  exports.IconMaterialBedroomParentSharpW100 = IconMaterialBedroomParentSharpW100$1;
  exports.IconMaterialBedroomParentSharpW100Filled = IconMaterialBedroomParentSharpW100Filled$1;
  exports.IconMaterialBedroomParentTwoTone = IconMaterialBedroomParentTwoTone$1;
  exports.IconMaterialBeenhereRounded = IconMaterialBeenhereRounded$1;
  exports.IconMaterialBeenhereRoundedFilled = IconMaterialBeenhereRoundedFilled$1;
  exports.IconMaterialBeenhereRoundedW100 = IconMaterialBeenhereRoundedW100$1;
  exports.IconMaterialBeenhereRoundedW100Filled = IconMaterialBeenhereRoundedW100Filled$1;
  exports.IconMaterialBeenhereSharp = IconMaterialBeenhereSharp$1;
  exports.IconMaterialBeenhereSharpFilled = IconMaterialBeenhereSharpFilled$1;
  exports.IconMaterialBeenhereSharpW100 = IconMaterialBeenhereSharpW100$1;
  exports.IconMaterialBeenhereSharpW100Filled = IconMaterialBeenhereSharpW100Filled$1;
  exports.IconMaterialBeenhereTwoTone = IconMaterialBeenhereTwoTone$1;
  exports.IconMaterialBentoRounded = IconMaterialBentoRounded$1;
  exports.IconMaterialBentoRoundedFilled = IconMaterialBentoRoundedFilled$1;
  exports.IconMaterialBentoRoundedW100 = IconMaterialBentoRoundedW100$1;
  exports.IconMaterialBentoRoundedW100Filled = IconMaterialBentoRoundedW100Filled$1;
  exports.IconMaterialBentoSharp = IconMaterialBentoSharp$1;
  exports.IconMaterialBentoSharpFilled = IconMaterialBentoSharpFilled$1;
  exports.IconMaterialBentoSharpW100 = IconMaterialBentoSharpW100$1;
  exports.IconMaterialBentoSharpW100Filled = IconMaterialBentoSharpW100Filled$1;
  exports.IconMaterialBentoTwoTone = IconMaterialBentoTwoTone$1;
  exports.IconMaterialBikeScooterRounded = IconMaterialBikeScooterRounded$1;
  exports.IconMaterialBikeScooterRoundedFilled = IconMaterialBikeScooterRoundedFilled$1;
  exports.IconMaterialBikeScooterRoundedW100 = IconMaterialBikeScooterRoundedW100$1;
  exports.IconMaterialBikeScooterRoundedW100Filled = IconMaterialBikeScooterRoundedW100Filled$1;
  exports.IconMaterialBikeScooterSharp = IconMaterialBikeScooterSharp$1;
  exports.IconMaterialBikeScooterSharpFilled = IconMaterialBikeScooterSharpFilled$1;
  exports.IconMaterialBikeScooterSharpW100 = IconMaterialBikeScooterSharpW100$1;
  exports.IconMaterialBikeScooterSharpW100Filled = IconMaterialBikeScooterSharpW100Filled$1;
  exports.IconMaterialBikeScooterTwoTone = IconMaterialBikeScooterTwoTone$1;
  exports.IconMaterialBiotechRounded = IconMaterialBiotechRounded$1;
  exports.IconMaterialBiotechRoundedFilled = IconMaterialBiotechRoundedFilled$1;
  exports.IconMaterialBiotechRoundedW100 = IconMaterialBiotechRoundedW100$1;
  exports.IconMaterialBiotechRoundedW100Filled = IconMaterialBiotechRoundedW100Filled$1;
  exports.IconMaterialBiotechSharp = IconMaterialBiotechSharp$1;
  exports.IconMaterialBiotechSharpFilled = IconMaterialBiotechSharpFilled$1;
  exports.IconMaterialBiotechSharpW100 = IconMaterialBiotechSharpW100$1;
  exports.IconMaterialBiotechSharpW100Filled = IconMaterialBiotechSharpW100Filled$1;
  exports.IconMaterialBiotechTwoTone = IconMaterialBiotechTwoTone$1;
  exports.IconMaterialBlanketRounded = IconMaterialBlanketRounded$1;
  exports.IconMaterialBlanketRoundedFilled = IconMaterialBlanketRoundedFilled$1;
  exports.IconMaterialBlanketRoundedW100 = IconMaterialBlanketRoundedW100$1;
  exports.IconMaterialBlanketRoundedW100Filled = IconMaterialBlanketRoundedW100Filled$1;
  exports.IconMaterialBlanketSharp = IconMaterialBlanketSharp$1;
  exports.IconMaterialBlanketSharpFilled = IconMaterialBlanketSharpFilled$1;
  exports.IconMaterialBlanketSharpW100 = IconMaterialBlanketSharpW100$1;
  exports.IconMaterialBlanketSharpW100Filled = IconMaterialBlanketSharpW100Filled$1;
  exports.IconMaterialBlanketTwoTone = IconMaterialBlanketTwoTone$1;
  exports.IconMaterialBlenderRounded = IconMaterialBlenderRounded$1;
  exports.IconMaterialBlenderRoundedFilled = IconMaterialBlenderRoundedFilled$1;
  exports.IconMaterialBlenderRoundedW100 = IconMaterialBlenderRoundedW100$1;
  exports.IconMaterialBlenderRoundedW100Filled = IconMaterialBlenderRoundedW100Filled$1;
  exports.IconMaterialBlenderSharp = IconMaterialBlenderSharp$1;
  exports.IconMaterialBlenderSharpFilled = IconMaterialBlenderSharpFilled$1;
  exports.IconMaterialBlenderSharpW100 = IconMaterialBlenderSharpW100$1;
  exports.IconMaterialBlenderSharpW100Filled = IconMaterialBlenderSharpW100Filled$1;
  exports.IconMaterialBlenderTwoTone = IconMaterialBlenderTwoTone$1;
  exports.IconMaterialBlindRounded = IconMaterialBlindRounded$1;
  exports.IconMaterialBlindRoundedFilled = IconMaterialBlindRoundedFilled$1;
  exports.IconMaterialBlindRoundedW100 = IconMaterialBlindRoundedW100$1;
  exports.IconMaterialBlindRoundedW100Filled = IconMaterialBlindRoundedW100Filled$1;
  exports.IconMaterialBlindSharp = IconMaterialBlindSharp$1;
  exports.IconMaterialBlindSharpFilled = IconMaterialBlindSharpFilled$1;
  exports.IconMaterialBlindSharpW100 = IconMaterialBlindSharpW100$1;
  exports.IconMaterialBlindSharpW100Filled = IconMaterialBlindSharpW100Filled$1;
  exports.IconMaterialBlindTwoTone = IconMaterialBlindTwoTone$1;
  exports.IconMaterialBlockRounded = IconMaterialBlockRounded$1;
  exports.IconMaterialBlockRoundedFilled = IconMaterialBlockRoundedFilled$1;
  exports.IconMaterialBlockRoundedW100 = IconMaterialBlockRoundedW100$1;
  exports.IconMaterialBlockRoundedW100Filled = IconMaterialBlockRoundedW100Filled$1;
  exports.IconMaterialBlockSharp = IconMaterialBlockSharp$1;
  exports.IconMaterialBlockSharpFilled = IconMaterialBlockSharpFilled$1;
  exports.IconMaterialBlockSharpW100 = IconMaterialBlockSharpW100$1;
  exports.IconMaterialBlockSharpW100Filled = IconMaterialBlockSharpW100Filled$1;
  exports.IconMaterialBlockTwoTone = IconMaterialBlockTwoTone$1;
  exports.IconMaterialBloodtypeRounded = IconMaterialBloodtypeRounded$1;
  exports.IconMaterialBloodtypeRoundedFilled = IconMaterialBloodtypeRoundedFilled$1;
  exports.IconMaterialBloodtypeRoundedW100 = IconMaterialBloodtypeRoundedW100$1;
  exports.IconMaterialBloodtypeRoundedW100Filled = IconMaterialBloodtypeRoundedW100Filled$1;
  exports.IconMaterialBloodtypeSharp = IconMaterialBloodtypeSharp$1;
  exports.IconMaterialBloodtypeSharpFilled = IconMaterialBloodtypeSharpFilled$1;
  exports.IconMaterialBloodtypeSharpW100 = IconMaterialBloodtypeSharpW100$1;
  exports.IconMaterialBloodtypeSharpW100Filled = IconMaterialBloodtypeSharpW100Filled$1;
  exports.IconMaterialBloodtypeTwoTone = IconMaterialBloodtypeTwoTone$1;
  exports.IconMaterialBluetoothConnectedRounded = IconMaterialBluetoothConnectedRounded$1;
  exports.IconMaterialBluetoothConnectedRoundedFilled = IconMaterialBluetoothConnectedRoundedFilled$1;
  exports.IconMaterialBluetoothConnectedRoundedW100 = IconMaterialBluetoothConnectedRoundedW100$1;
  exports.IconMaterialBluetoothConnectedRoundedW100Filled = IconMaterialBluetoothConnectedRoundedW100Filled$1;
  exports.IconMaterialBluetoothConnectedSharp = IconMaterialBluetoothConnectedSharp$1;
  exports.IconMaterialBluetoothConnectedSharpFilled = IconMaterialBluetoothConnectedSharpFilled$1;
  exports.IconMaterialBluetoothConnectedSharpW100 = IconMaterialBluetoothConnectedSharpW100$1;
  exports.IconMaterialBluetoothConnectedSharpW100Filled = IconMaterialBluetoothConnectedSharpW100Filled$1;
  exports.IconMaterialBluetoothConnectedTwoTone = IconMaterialBluetoothConnectedTwoTone$1;
  exports.IconMaterialBluetoothDisabledRounded = IconMaterialBluetoothDisabledRounded$1;
  exports.IconMaterialBluetoothDisabledRoundedFilled = IconMaterialBluetoothDisabledRoundedFilled$1;
  exports.IconMaterialBluetoothDisabledRoundedW100 = IconMaterialBluetoothDisabledRoundedW100$1;
  exports.IconMaterialBluetoothDisabledRoundedW100Filled = IconMaterialBluetoothDisabledRoundedW100Filled$1;
  exports.IconMaterialBluetoothDisabledSharp = IconMaterialBluetoothDisabledSharp$1;
  exports.IconMaterialBluetoothDisabledSharpFilled = IconMaterialBluetoothDisabledSharpFilled$1;
  exports.IconMaterialBluetoothDisabledSharpW100 = IconMaterialBluetoothDisabledSharpW100$1;
  exports.IconMaterialBluetoothDisabledSharpW100Filled = IconMaterialBluetoothDisabledSharpW100Filled$1;
  exports.IconMaterialBluetoothDisabledTwoTone = IconMaterialBluetoothDisabledTwoTone$1;
  exports.IconMaterialBluetoothDriveRounded = IconMaterialBluetoothDriveRounded$1;
  exports.IconMaterialBluetoothDriveRoundedFilled = IconMaterialBluetoothDriveRoundedFilled$1;
  exports.IconMaterialBluetoothDriveRoundedW100 = IconMaterialBluetoothDriveRoundedW100$1;
  exports.IconMaterialBluetoothDriveRoundedW100Filled = IconMaterialBluetoothDriveRoundedW100Filled$1;
  exports.IconMaterialBluetoothDriveSharp = IconMaterialBluetoothDriveSharp$1;
  exports.IconMaterialBluetoothDriveSharpFilled = IconMaterialBluetoothDriveSharpFilled$1;
  exports.IconMaterialBluetoothDriveSharpW100 = IconMaterialBluetoothDriveSharpW100$1;
  exports.IconMaterialBluetoothDriveSharpW100Filled = IconMaterialBluetoothDriveSharpW100Filled$1;
  exports.IconMaterialBluetoothDriveTwoTone = IconMaterialBluetoothDriveTwoTone$1;
  exports.IconMaterialBluetoothRounded = IconMaterialBluetoothRounded$1;
  exports.IconMaterialBluetoothRoundedFilled = IconMaterialBluetoothRoundedFilled$1;
  exports.IconMaterialBluetoothRoundedW100 = IconMaterialBluetoothRoundedW100$1;
  exports.IconMaterialBluetoothRoundedW100Filled = IconMaterialBluetoothRoundedW100Filled$1;
  exports.IconMaterialBluetoothSearchingRounded = IconMaterialBluetoothSearchingRounded$1;
  exports.IconMaterialBluetoothSearchingRoundedFilled = IconMaterialBluetoothSearchingRoundedFilled$1;
  exports.IconMaterialBluetoothSearchingRoundedW100 = IconMaterialBluetoothSearchingRoundedW100$1;
  exports.IconMaterialBluetoothSearchingRoundedW100Filled = IconMaterialBluetoothSearchingRoundedW100Filled$1;
  exports.IconMaterialBluetoothSearchingSharp = IconMaterialBluetoothSearchingSharp$1;
  exports.IconMaterialBluetoothSearchingSharpFilled = IconMaterialBluetoothSearchingSharpFilled$1;
  exports.IconMaterialBluetoothSearchingSharpW100 = IconMaterialBluetoothSearchingSharpW100$1;
  exports.IconMaterialBluetoothSearchingSharpW100Filled = IconMaterialBluetoothSearchingSharpW100Filled$1;
  exports.IconMaterialBluetoothSearchingTwoTone = IconMaterialBluetoothSearchingTwoTone$1;
  exports.IconMaterialBluetoothSharp = IconMaterialBluetoothSharp$1;
  exports.IconMaterialBluetoothSharpFilled = IconMaterialBluetoothSharpFilled$1;
  exports.IconMaterialBluetoothSharpW100 = IconMaterialBluetoothSharpW100$1;
  exports.IconMaterialBluetoothSharpW100Filled = IconMaterialBluetoothSharpW100Filled$1;
  exports.IconMaterialBluetoothTwoTone = IconMaterialBluetoothTwoTone$1;
  exports.IconMaterialBlurCircularRounded = IconMaterialBlurCircularRounded$1;
  exports.IconMaterialBlurCircularRoundedFilled = IconMaterialBlurCircularRoundedFilled$1;
  exports.IconMaterialBlurCircularRoundedW100 = IconMaterialBlurCircularRoundedW100$1;
  exports.IconMaterialBlurCircularRoundedW100Filled = IconMaterialBlurCircularRoundedW100Filled$1;
  exports.IconMaterialBlurCircularSharp = IconMaterialBlurCircularSharp$1;
  exports.IconMaterialBlurCircularSharpFilled = IconMaterialBlurCircularSharpFilled$1;
  exports.IconMaterialBlurCircularSharpW100 = IconMaterialBlurCircularSharpW100$1;
  exports.IconMaterialBlurCircularSharpW100Filled = IconMaterialBlurCircularSharpW100Filled$1;
  exports.IconMaterialBlurCircularTwoTone = IconMaterialBlurCircularTwoTone$1;
  exports.IconMaterialBlurLinearRounded = IconMaterialBlurLinearRounded$1;
  exports.IconMaterialBlurLinearRoundedFilled = IconMaterialBlurLinearRoundedFilled$1;
  exports.IconMaterialBlurLinearRoundedW100 = IconMaterialBlurLinearRoundedW100$1;
  exports.IconMaterialBlurLinearRoundedW100Filled = IconMaterialBlurLinearRoundedW100Filled$1;
  exports.IconMaterialBlurLinearSharp = IconMaterialBlurLinearSharp$1;
  exports.IconMaterialBlurLinearSharpFilled = IconMaterialBlurLinearSharpFilled$1;
  exports.IconMaterialBlurLinearSharpW100 = IconMaterialBlurLinearSharpW100$1;
  exports.IconMaterialBlurLinearSharpW100Filled = IconMaterialBlurLinearSharpW100Filled$1;
  exports.IconMaterialBlurLinearTwoTone = IconMaterialBlurLinearTwoTone$1;
  exports.IconMaterialBlurMediumRounded = IconMaterialBlurMediumRounded$1;
  exports.IconMaterialBlurMediumRoundedFilled = IconMaterialBlurMediumRoundedFilled$1;
  exports.IconMaterialBlurMediumRoundedW100 = IconMaterialBlurMediumRoundedW100$1;
  exports.IconMaterialBlurMediumRoundedW100Filled = IconMaterialBlurMediumRoundedW100Filled$1;
  exports.IconMaterialBlurMediumSharp = IconMaterialBlurMediumSharp$1;
  exports.IconMaterialBlurMediumSharpFilled = IconMaterialBlurMediumSharpFilled$1;
  exports.IconMaterialBlurMediumSharpW100 = IconMaterialBlurMediumSharpW100$1;
  exports.IconMaterialBlurMediumSharpW100Filled = IconMaterialBlurMediumSharpW100Filled$1;
  exports.IconMaterialBlurMediumTwoTone = IconMaterialBlurMediumTwoTone$1;
  exports.IconMaterialBlurOffRounded = IconMaterialBlurOffRounded$1;
  exports.IconMaterialBlurOffRoundedFilled = IconMaterialBlurOffRoundedFilled$1;
  exports.IconMaterialBlurOffRoundedW100 = IconMaterialBlurOffRoundedW100$1;
  exports.IconMaterialBlurOffRoundedW100Filled = IconMaterialBlurOffRoundedW100Filled$1;
  exports.IconMaterialBlurOffSharp = IconMaterialBlurOffSharp$1;
  exports.IconMaterialBlurOffSharpFilled = IconMaterialBlurOffSharpFilled$1;
  exports.IconMaterialBlurOffSharpW100 = IconMaterialBlurOffSharpW100$1;
  exports.IconMaterialBlurOffSharpW100Filled = IconMaterialBlurOffSharpW100Filled$1;
  exports.IconMaterialBlurOffTwoTone = IconMaterialBlurOffTwoTone$1;
  exports.IconMaterialBlurOnRounded = IconMaterialBlurOnRounded$1;
  exports.IconMaterialBlurOnRoundedFilled = IconMaterialBlurOnRoundedFilled$1;
  exports.IconMaterialBlurOnRoundedW100 = IconMaterialBlurOnRoundedW100$1;
  exports.IconMaterialBlurOnRoundedW100Filled = IconMaterialBlurOnRoundedW100Filled$1;
  exports.IconMaterialBlurOnSharp = IconMaterialBlurOnSharp$1;
  exports.IconMaterialBlurOnSharpFilled = IconMaterialBlurOnSharpFilled$1;
  exports.IconMaterialBlurOnSharpW100 = IconMaterialBlurOnSharpW100$1;
  exports.IconMaterialBlurOnSharpW100Filled = IconMaterialBlurOnSharpW100Filled$1;
  exports.IconMaterialBlurOnTwoTone = IconMaterialBlurOnTwoTone$1;
  exports.IconMaterialBlurShortRounded = IconMaterialBlurShortRounded$1;
  exports.IconMaterialBlurShortRoundedFilled = IconMaterialBlurShortRoundedFilled$1;
  exports.IconMaterialBlurShortRoundedW100 = IconMaterialBlurShortRoundedW100$1;
  exports.IconMaterialBlurShortRoundedW100Filled = IconMaterialBlurShortRoundedW100Filled$1;
  exports.IconMaterialBlurShortSharp = IconMaterialBlurShortSharp$1;
  exports.IconMaterialBlurShortSharpFilled = IconMaterialBlurShortSharpFilled$1;
  exports.IconMaterialBlurShortSharpW100 = IconMaterialBlurShortSharpW100$1;
  exports.IconMaterialBlurShortSharpW100Filled = IconMaterialBlurShortSharpW100Filled$1;
  exports.IconMaterialBlurShortTwoTone = IconMaterialBlurShortTwoTone$1;
  exports.IconMaterialBoltRounded = IconMaterialBoltRounded$1;
  exports.IconMaterialBoltRoundedFilled = IconMaterialBoltRoundedFilled$1;
  exports.IconMaterialBoltRoundedW100 = IconMaterialBoltRoundedW100$1;
  exports.IconMaterialBoltRoundedW100Filled = IconMaterialBoltRoundedW100Filled$1;
  exports.IconMaterialBoltSharp = IconMaterialBoltSharp$1;
  exports.IconMaterialBoltSharpFilled = IconMaterialBoltSharpFilled$1;
  exports.IconMaterialBoltSharpW100 = IconMaterialBoltSharpW100$1;
  exports.IconMaterialBoltSharpW100Filled = IconMaterialBoltSharpW100Filled$1;
  exports.IconMaterialBoltTwoTone = IconMaterialBoltTwoTone$1;
  exports.IconMaterialBookOnlineRounded = IconMaterialBookOnlineRounded$1;
  exports.IconMaterialBookOnlineRoundedFilled = IconMaterialBookOnlineRoundedFilled$1;
  exports.IconMaterialBookOnlineRoundedW100 = IconMaterialBookOnlineRoundedW100$1;
  exports.IconMaterialBookOnlineRoundedW100Filled = IconMaterialBookOnlineRoundedW100Filled$1;
  exports.IconMaterialBookOnlineSharp = IconMaterialBookOnlineSharp$1;
  exports.IconMaterialBookOnlineSharpFilled = IconMaterialBookOnlineSharpFilled$1;
  exports.IconMaterialBookOnlineSharpW100 = IconMaterialBookOnlineSharpW100$1;
  exports.IconMaterialBookOnlineSharpW100Filled = IconMaterialBookOnlineSharpW100Filled$1;
  exports.IconMaterialBookOnlineTwoTone = IconMaterialBookOnlineTwoTone$1;
  exports.IconMaterialBookRounded = IconMaterialBookRounded$1;
  exports.IconMaterialBookRoundedFilled = IconMaterialBookRoundedFilled$1;
  exports.IconMaterialBookRoundedW100 = IconMaterialBookRoundedW100$1;
  exports.IconMaterialBookRoundedW100Filled = IconMaterialBookRoundedW100Filled$1;
  exports.IconMaterialBookSharp = IconMaterialBookSharp$1;
  exports.IconMaterialBookSharpFilled = IconMaterialBookSharpFilled$1;
  exports.IconMaterialBookSharpW100 = IconMaterialBookSharpW100$1;
  exports.IconMaterialBookSharpW100Filled = IconMaterialBookSharpW100Filled$1;
  exports.IconMaterialBookTwoTone = IconMaterialBookTwoTone$1;
  exports.IconMaterialBookmarkAddRounded = IconMaterialBookmarkAddRounded$1;
  exports.IconMaterialBookmarkAddRoundedFilled = IconMaterialBookmarkAddRoundedFilled$1;
  exports.IconMaterialBookmarkAddRoundedW100 = IconMaterialBookmarkAddRoundedW100$1;
  exports.IconMaterialBookmarkAddRoundedW100Filled = IconMaterialBookmarkAddRoundedW100Filled$1;
  exports.IconMaterialBookmarkAddSharp = IconMaterialBookmarkAddSharp$1;
  exports.IconMaterialBookmarkAddSharpFilled = IconMaterialBookmarkAddSharpFilled$1;
  exports.IconMaterialBookmarkAddSharpW100 = IconMaterialBookmarkAddSharpW100$1;
  exports.IconMaterialBookmarkAddSharpW100Filled = IconMaterialBookmarkAddSharpW100Filled$1;
  exports.IconMaterialBookmarkAddTwoTone = IconMaterialBookmarkAddTwoTone$1;
  exports.IconMaterialBookmarkAddedRounded = IconMaterialBookmarkAddedRounded$1;
  exports.IconMaterialBookmarkAddedRoundedFilled = IconMaterialBookmarkAddedRoundedFilled$1;
  exports.IconMaterialBookmarkAddedRoundedW100 = IconMaterialBookmarkAddedRoundedW100$1;
  exports.IconMaterialBookmarkAddedRoundedW100Filled = IconMaterialBookmarkAddedRoundedW100Filled$1;
  exports.IconMaterialBookmarkAddedSharp = IconMaterialBookmarkAddedSharp$1;
  exports.IconMaterialBookmarkAddedSharpFilled = IconMaterialBookmarkAddedSharpFilled$1;
  exports.IconMaterialBookmarkAddedSharpW100 = IconMaterialBookmarkAddedSharpW100$1;
  exports.IconMaterialBookmarkAddedSharpW100Filled = IconMaterialBookmarkAddedSharpW100Filled$1;
  exports.IconMaterialBookmarkAddedTwoTone = IconMaterialBookmarkAddedTwoTone$1;
  exports.IconMaterialBookmarkRemoveRounded = IconMaterialBookmarkRemoveRounded$1;
  exports.IconMaterialBookmarkRemoveRoundedFilled = IconMaterialBookmarkRemoveRoundedFilled$1;
  exports.IconMaterialBookmarkRemoveRoundedW100 = IconMaterialBookmarkRemoveRoundedW100$1;
  exports.IconMaterialBookmarkRemoveRoundedW100Filled = IconMaterialBookmarkRemoveRoundedW100Filled$1;
  exports.IconMaterialBookmarkRemoveSharp = IconMaterialBookmarkRemoveSharp$1;
  exports.IconMaterialBookmarkRemoveSharpFilled = IconMaterialBookmarkRemoveSharpFilled$1;
  exports.IconMaterialBookmarkRemoveSharpW100 = IconMaterialBookmarkRemoveSharpW100$1;
  exports.IconMaterialBookmarkRemoveSharpW100Filled = IconMaterialBookmarkRemoveSharpW100Filled$1;
  exports.IconMaterialBookmarkRemoveTwoTone = IconMaterialBookmarkRemoveTwoTone$1;
  exports.IconMaterialBookmarkRounded = IconMaterialBookmarkRounded$1;
  exports.IconMaterialBookmarkRoundedFilled = IconMaterialBookmarkRoundedFilled$1;
  exports.IconMaterialBookmarkRoundedW100 = IconMaterialBookmarkRoundedW100$1;
  exports.IconMaterialBookmarkRoundedW100Filled = IconMaterialBookmarkRoundedW100Filled$1;
  exports.IconMaterialBookmarkSharp = IconMaterialBookmarkSharp$1;
  exports.IconMaterialBookmarkSharpFilled = IconMaterialBookmarkSharpFilled$1;
  exports.IconMaterialBookmarkSharpW100 = IconMaterialBookmarkSharpW100$1;
  exports.IconMaterialBookmarkSharpW100Filled = IconMaterialBookmarkSharpW100Filled$1;
  exports.IconMaterialBookmarkTwoTone = IconMaterialBookmarkTwoTone$1;
  exports.IconMaterialBookmarksRounded = IconMaterialBookmarksRounded$1;
  exports.IconMaterialBookmarksRoundedFilled = IconMaterialBookmarksRoundedFilled$1;
  exports.IconMaterialBookmarksRoundedW100 = IconMaterialBookmarksRoundedW100$1;
  exports.IconMaterialBookmarksRoundedW100Filled = IconMaterialBookmarksRoundedW100Filled$1;
  exports.IconMaterialBookmarksSharp = IconMaterialBookmarksSharp$1;
  exports.IconMaterialBookmarksSharpFilled = IconMaterialBookmarksSharpFilled$1;
  exports.IconMaterialBookmarksSharpW100 = IconMaterialBookmarksSharpW100$1;
  exports.IconMaterialBookmarksSharpW100Filled = IconMaterialBookmarksSharpW100Filled$1;
  exports.IconMaterialBookmarksTwoTone = IconMaterialBookmarksTwoTone$1;
  exports.IconMaterialBorderAllRounded = IconMaterialBorderAllRounded$1;
  exports.IconMaterialBorderAllRoundedFilled = IconMaterialBorderAllRoundedFilled$1;
  exports.IconMaterialBorderAllRoundedW100 = IconMaterialBorderAllRoundedW100$1;
  exports.IconMaterialBorderAllRoundedW100Filled = IconMaterialBorderAllRoundedW100Filled$1;
  exports.IconMaterialBorderAllSharp = IconMaterialBorderAllSharp$1;
  exports.IconMaterialBorderAllSharpFilled = IconMaterialBorderAllSharpFilled$1;
  exports.IconMaterialBorderAllSharpW100 = IconMaterialBorderAllSharpW100$1;
  exports.IconMaterialBorderAllSharpW100Filled = IconMaterialBorderAllSharpW100Filled$1;
  exports.IconMaterialBorderAllTwoTone = IconMaterialBorderAllTwoTone$1;
  exports.IconMaterialBorderBottomRounded = IconMaterialBorderBottomRounded$1;
  exports.IconMaterialBorderBottomRoundedFilled = IconMaterialBorderBottomRoundedFilled$1;
  exports.IconMaterialBorderBottomRoundedW100 = IconMaterialBorderBottomRoundedW100$1;
  exports.IconMaterialBorderBottomRoundedW100Filled = IconMaterialBorderBottomRoundedW100Filled$1;
  exports.IconMaterialBorderBottomSharp = IconMaterialBorderBottomSharp$1;
  exports.IconMaterialBorderBottomSharpFilled = IconMaterialBorderBottomSharpFilled$1;
  exports.IconMaterialBorderBottomSharpW100 = IconMaterialBorderBottomSharpW100$1;
  exports.IconMaterialBorderBottomSharpW100Filled = IconMaterialBorderBottomSharpW100Filled$1;
  exports.IconMaterialBorderBottomTwoTone = IconMaterialBorderBottomTwoTone$1;
  exports.IconMaterialBorderClearRounded = IconMaterialBorderClearRounded$1;
  exports.IconMaterialBorderClearRoundedFilled = IconMaterialBorderClearRoundedFilled$1;
  exports.IconMaterialBorderClearRoundedW100 = IconMaterialBorderClearRoundedW100$1;
  exports.IconMaterialBorderClearRoundedW100Filled = IconMaterialBorderClearRoundedW100Filled$1;
  exports.IconMaterialBorderClearSharp = IconMaterialBorderClearSharp$1;
  exports.IconMaterialBorderClearSharpFilled = IconMaterialBorderClearSharpFilled$1;
  exports.IconMaterialBorderClearSharpW100 = IconMaterialBorderClearSharpW100$1;
  exports.IconMaterialBorderClearSharpW100Filled = IconMaterialBorderClearSharpW100Filled$1;
  exports.IconMaterialBorderClearTwoTone = IconMaterialBorderClearTwoTone$1;
  exports.IconMaterialBorderColorRounded = IconMaterialBorderColorRounded$1;
  exports.IconMaterialBorderColorRoundedFilled = IconMaterialBorderColorRoundedFilled$1;
  exports.IconMaterialBorderColorRoundedW100 = IconMaterialBorderColorRoundedW100$1;
  exports.IconMaterialBorderColorRoundedW100Filled = IconMaterialBorderColorRoundedW100Filled$1;
  exports.IconMaterialBorderColorSharp = IconMaterialBorderColorSharp$1;
  exports.IconMaterialBorderColorSharpFilled = IconMaterialBorderColorSharpFilled$1;
  exports.IconMaterialBorderColorSharpW100 = IconMaterialBorderColorSharpW100$1;
  exports.IconMaterialBorderColorSharpW100Filled = IconMaterialBorderColorSharpW100Filled$1;
  exports.IconMaterialBorderColorTwoTone = IconMaterialBorderColorTwoTone$1;
  exports.IconMaterialBorderHorizontalRounded = IconMaterialBorderHorizontalRounded$1;
  exports.IconMaterialBorderHorizontalRoundedFilled = IconMaterialBorderHorizontalRoundedFilled$1;
  exports.IconMaterialBorderHorizontalRoundedW100 = IconMaterialBorderHorizontalRoundedW100$1;
  exports.IconMaterialBorderHorizontalRoundedW100Filled = IconMaterialBorderHorizontalRoundedW100Filled$1;
  exports.IconMaterialBorderHorizontalSharp = IconMaterialBorderHorizontalSharp$1;
  exports.IconMaterialBorderHorizontalSharpFilled = IconMaterialBorderHorizontalSharpFilled$1;
  exports.IconMaterialBorderHorizontalSharpW100 = IconMaterialBorderHorizontalSharpW100$1;
  exports.IconMaterialBorderHorizontalSharpW100Filled = IconMaterialBorderHorizontalSharpW100Filled$1;
  exports.IconMaterialBorderHorizontalTwoTone = IconMaterialBorderHorizontalTwoTone$1;
  exports.IconMaterialBorderInnerRounded = IconMaterialBorderInnerRounded$1;
  exports.IconMaterialBorderInnerRoundedFilled = IconMaterialBorderInnerRoundedFilled$1;
  exports.IconMaterialBorderInnerRoundedW100 = IconMaterialBorderInnerRoundedW100$1;
  exports.IconMaterialBorderInnerRoundedW100Filled = IconMaterialBorderInnerRoundedW100Filled$1;
  exports.IconMaterialBorderInnerSharp = IconMaterialBorderInnerSharp$1;
  exports.IconMaterialBorderInnerSharpFilled = IconMaterialBorderInnerSharpFilled$1;
  exports.IconMaterialBorderInnerSharpW100 = IconMaterialBorderInnerSharpW100$1;
  exports.IconMaterialBorderInnerSharpW100Filled = IconMaterialBorderInnerSharpW100Filled$1;
  exports.IconMaterialBorderInnerTwoTone = IconMaterialBorderInnerTwoTone$1;
  exports.IconMaterialBorderLeftRounded = IconMaterialBorderLeftRounded$1;
  exports.IconMaterialBorderLeftRoundedFilled = IconMaterialBorderLeftRoundedFilled$1;
  exports.IconMaterialBorderLeftRoundedW100 = IconMaterialBorderLeftRoundedW100$1;
  exports.IconMaterialBorderLeftRoundedW100Filled = IconMaterialBorderLeftRoundedW100Filled$1;
  exports.IconMaterialBorderLeftSharp = IconMaterialBorderLeftSharp$1;
  exports.IconMaterialBorderLeftSharpFilled = IconMaterialBorderLeftSharpFilled$1;
  exports.IconMaterialBorderLeftSharpW100 = IconMaterialBorderLeftSharpW100$1;
  exports.IconMaterialBorderLeftSharpW100Filled = IconMaterialBorderLeftSharpW100Filled$1;
  exports.IconMaterialBorderLeftTwoTone = IconMaterialBorderLeftTwoTone$1;
  exports.IconMaterialBorderOuterRounded = IconMaterialBorderOuterRounded$1;
  exports.IconMaterialBorderOuterRoundedFilled = IconMaterialBorderOuterRoundedFilled$1;
  exports.IconMaterialBorderOuterRoundedW100 = IconMaterialBorderOuterRoundedW100$1;
  exports.IconMaterialBorderOuterRoundedW100Filled = IconMaterialBorderOuterRoundedW100Filled$1;
  exports.IconMaterialBorderOuterSharp = IconMaterialBorderOuterSharp$1;
  exports.IconMaterialBorderOuterSharpFilled = IconMaterialBorderOuterSharpFilled$1;
  exports.IconMaterialBorderOuterSharpW100 = IconMaterialBorderOuterSharpW100$1;
  exports.IconMaterialBorderOuterSharpW100Filled = IconMaterialBorderOuterSharpW100Filled$1;
  exports.IconMaterialBorderOuterTwoTone = IconMaterialBorderOuterTwoTone$1;
  exports.IconMaterialBorderRightRounded = IconMaterialBorderRightRounded$1;
  exports.IconMaterialBorderRightRoundedFilled = IconMaterialBorderRightRoundedFilled$1;
  exports.IconMaterialBorderRightRoundedW100 = IconMaterialBorderRightRoundedW100$1;
  exports.IconMaterialBorderRightRoundedW100Filled = IconMaterialBorderRightRoundedW100Filled$1;
  exports.IconMaterialBorderRightSharp = IconMaterialBorderRightSharp$1;
  exports.IconMaterialBorderRightSharpFilled = IconMaterialBorderRightSharpFilled$1;
  exports.IconMaterialBorderRightSharpW100 = IconMaterialBorderRightSharpW100$1;
  exports.IconMaterialBorderRightSharpW100Filled = IconMaterialBorderRightSharpW100Filled$1;
  exports.IconMaterialBorderRightTwoTone = IconMaterialBorderRightTwoTone$1;
  exports.IconMaterialBorderStyleRounded = IconMaterialBorderStyleRounded$1;
  exports.IconMaterialBorderStyleRoundedFilled = IconMaterialBorderStyleRoundedFilled$1;
  exports.IconMaterialBorderStyleRoundedW100 = IconMaterialBorderStyleRoundedW100$1;
  exports.IconMaterialBorderStyleRoundedW100Filled = IconMaterialBorderStyleRoundedW100Filled$1;
  exports.IconMaterialBorderStyleSharp = IconMaterialBorderStyleSharp$1;
  exports.IconMaterialBorderStyleSharpFilled = IconMaterialBorderStyleSharpFilled$1;
  exports.IconMaterialBorderStyleSharpW100 = IconMaterialBorderStyleSharpW100$1;
  exports.IconMaterialBorderStyleSharpW100Filled = IconMaterialBorderStyleSharpW100Filled$1;
  exports.IconMaterialBorderStyleTwoTone = IconMaterialBorderStyleTwoTone$1;
  exports.IconMaterialBorderTopRounded = IconMaterialBorderTopRounded$1;
  exports.IconMaterialBorderTopRoundedFilled = IconMaterialBorderTopRoundedFilled$1;
  exports.IconMaterialBorderTopRoundedW100 = IconMaterialBorderTopRoundedW100$1;
  exports.IconMaterialBorderTopRoundedW100Filled = IconMaterialBorderTopRoundedW100Filled$1;
  exports.IconMaterialBorderTopSharp = IconMaterialBorderTopSharp$1;
  exports.IconMaterialBorderTopSharpFilled = IconMaterialBorderTopSharpFilled$1;
  exports.IconMaterialBorderTopSharpW100 = IconMaterialBorderTopSharpW100$1;
  exports.IconMaterialBorderTopSharpW100Filled = IconMaterialBorderTopSharpW100Filled$1;
  exports.IconMaterialBorderTopTwoTone = IconMaterialBorderTopTwoTone$1;
  exports.IconMaterialBorderVerticalRounded = IconMaterialBorderVerticalRounded$1;
  exports.IconMaterialBorderVerticalRoundedFilled = IconMaterialBorderVerticalRoundedFilled$1;
  exports.IconMaterialBorderVerticalRoundedW100 = IconMaterialBorderVerticalRoundedW100$1;
  exports.IconMaterialBorderVerticalRoundedW100Filled = IconMaterialBorderVerticalRoundedW100Filled$1;
  exports.IconMaterialBorderVerticalSharp = IconMaterialBorderVerticalSharp$1;
  exports.IconMaterialBorderVerticalSharpFilled = IconMaterialBorderVerticalSharpFilled$1;
  exports.IconMaterialBorderVerticalSharpW100 = IconMaterialBorderVerticalSharpW100$1;
  exports.IconMaterialBorderVerticalSharpW100Filled = IconMaterialBorderVerticalSharpW100Filled$1;
  exports.IconMaterialBorderVerticalTwoTone = IconMaterialBorderVerticalTwoTone$1;
  exports.IconMaterialBrandingWatermarkRounded = IconMaterialBrandingWatermarkRounded$1;
  exports.IconMaterialBrandingWatermarkRoundedFilled = IconMaterialBrandingWatermarkRoundedFilled$1;
  exports.IconMaterialBrandingWatermarkRoundedW100 = IconMaterialBrandingWatermarkRoundedW100$1;
  exports.IconMaterialBrandingWatermarkRoundedW100Filled = IconMaterialBrandingWatermarkRoundedW100Filled$1;
  exports.IconMaterialBrandingWatermarkSharp = IconMaterialBrandingWatermarkSharp$1;
  exports.IconMaterialBrandingWatermarkSharpFilled = IconMaterialBrandingWatermarkSharpFilled$1;
  exports.IconMaterialBrandingWatermarkSharpW100 = IconMaterialBrandingWatermarkSharpW100$1;
  exports.IconMaterialBrandingWatermarkSharpW100Filled = IconMaterialBrandingWatermarkSharpW100Filled$1;
  exports.IconMaterialBrandingWatermarkTwoTone = IconMaterialBrandingWatermarkTwoTone$1;
  exports.IconMaterialBreakfastDiningRounded = IconMaterialBreakfastDiningRounded$1;
  exports.IconMaterialBreakfastDiningRoundedFilled = IconMaterialBreakfastDiningRoundedFilled$1;
  exports.IconMaterialBreakfastDiningRoundedW100 = IconMaterialBreakfastDiningRoundedW100$1;
  exports.IconMaterialBreakfastDiningRoundedW100Filled = IconMaterialBreakfastDiningRoundedW100Filled$1;
  exports.IconMaterialBreakfastDiningSharp = IconMaterialBreakfastDiningSharp$1;
  exports.IconMaterialBreakfastDiningSharpFilled = IconMaterialBreakfastDiningSharpFilled$1;
  exports.IconMaterialBreakfastDiningSharpW100 = IconMaterialBreakfastDiningSharpW100$1;
  exports.IconMaterialBreakfastDiningSharpW100Filled = IconMaterialBreakfastDiningSharpW100Filled$1;
  exports.IconMaterialBreakfastDiningTwoTone = IconMaterialBreakfastDiningTwoTone$1;
  exports.IconMaterialBreakingNewsAlt1Rounded = IconMaterialBreakingNewsAlt1Rounded$1;
  exports.IconMaterialBreakingNewsAlt1RoundedFilled = IconMaterialBreakingNewsAlt1RoundedFilled$1;
  exports.IconMaterialBreakingNewsAlt1RoundedW100 = IconMaterialBreakingNewsAlt1RoundedW100$1;
  exports.IconMaterialBreakingNewsAlt1RoundedW100Filled = IconMaterialBreakingNewsAlt1RoundedW100Filled$1;
  exports.IconMaterialBreakingNewsAlt1Sharp = IconMaterialBreakingNewsAlt1Sharp$1;
  exports.IconMaterialBreakingNewsAlt1SharpFilled = IconMaterialBreakingNewsAlt1SharpFilled$1;
  exports.IconMaterialBreakingNewsAlt1SharpW100 = IconMaterialBreakingNewsAlt1SharpW100$1;
  exports.IconMaterialBreakingNewsAlt1SharpW100Filled = IconMaterialBreakingNewsAlt1SharpW100Filled$1;
  exports.IconMaterialBreakingNewsAlt1TwoTone = IconMaterialBreakingNewsAlt1TwoTone$1;
  exports.IconMaterialBrightness1Rounded = IconMaterialBrightness1Rounded$1;
  exports.IconMaterialBrightness1RoundedFilled = IconMaterialBrightness1RoundedFilled$1;
  exports.IconMaterialBrightness1RoundedW100 = IconMaterialBrightness1RoundedW100$1;
  exports.IconMaterialBrightness1RoundedW100Filled = IconMaterialBrightness1RoundedW100Filled$1;
  exports.IconMaterialBrightness1Sharp = IconMaterialBrightness1Sharp$1;
  exports.IconMaterialBrightness1SharpFilled = IconMaterialBrightness1SharpFilled$1;
  exports.IconMaterialBrightness1SharpW100 = IconMaterialBrightness1SharpW100$1;
  exports.IconMaterialBrightness1SharpW100Filled = IconMaterialBrightness1SharpW100Filled$1;
  exports.IconMaterialBrightness1TwoTone = IconMaterialBrightness1TwoTone$1;
  exports.IconMaterialBrightness2Rounded = IconMaterialBrightness2Rounded$1;
  exports.IconMaterialBrightness2RoundedFilled = IconMaterialBrightness2RoundedFilled$1;
  exports.IconMaterialBrightness2RoundedW100 = IconMaterialBrightness2RoundedW100$1;
  exports.IconMaterialBrightness2RoundedW100Filled = IconMaterialBrightness2RoundedW100Filled$1;
  exports.IconMaterialBrightness2Sharp = IconMaterialBrightness2Sharp$1;
  exports.IconMaterialBrightness2SharpFilled = IconMaterialBrightness2SharpFilled$1;
  exports.IconMaterialBrightness2SharpW100 = IconMaterialBrightness2SharpW100$1;
  exports.IconMaterialBrightness2SharpW100Filled = IconMaterialBrightness2SharpW100Filled$1;
  exports.IconMaterialBrightness2TwoTone = IconMaterialBrightness2TwoTone$1;
  exports.IconMaterialBrightness3Rounded = IconMaterialBrightness3Rounded$1;
  exports.IconMaterialBrightness3RoundedFilled = IconMaterialBrightness3RoundedFilled$1;
  exports.IconMaterialBrightness3RoundedW100 = IconMaterialBrightness3RoundedW100$1;
  exports.IconMaterialBrightness3RoundedW100Filled = IconMaterialBrightness3RoundedW100Filled$1;
  exports.IconMaterialBrightness3Sharp = IconMaterialBrightness3Sharp$1;
  exports.IconMaterialBrightness3SharpFilled = IconMaterialBrightness3SharpFilled$1;
  exports.IconMaterialBrightness3SharpW100 = IconMaterialBrightness3SharpW100$1;
  exports.IconMaterialBrightness3SharpW100Filled = IconMaterialBrightness3SharpW100Filled$1;
  exports.IconMaterialBrightness3TwoTone = IconMaterialBrightness3TwoTone$1;
  exports.IconMaterialBrightness4Rounded = IconMaterialBrightness4Rounded$1;
  exports.IconMaterialBrightness4RoundedFilled = IconMaterialBrightness4RoundedFilled$1;
  exports.IconMaterialBrightness4RoundedW100 = IconMaterialBrightness4RoundedW100$1;
  exports.IconMaterialBrightness4RoundedW100Filled = IconMaterialBrightness4RoundedW100Filled$1;
  exports.IconMaterialBrightness4Sharp = IconMaterialBrightness4Sharp$1;
  exports.IconMaterialBrightness4SharpFilled = IconMaterialBrightness4SharpFilled$1;
  exports.IconMaterialBrightness4SharpW100 = IconMaterialBrightness4SharpW100$1;
  exports.IconMaterialBrightness4SharpW100Filled = IconMaterialBrightness4SharpW100Filled$1;
  exports.IconMaterialBrightness4TwoTone = IconMaterialBrightness4TwoTone$1;
  exports.IconMaterialBrightness5Rounded = IconMaterialBrightness5Rounded$1;
  exports.IconMaterialBrightness5RoundedFilled = IconMaterialBrightness5RoundedFilled$1;
  exports.IconMaterialBrightness5RoundedW100 = IconMaterialBrightness5RoundedW100$1;
  exports.IconMaterialBrightness5RoundedW100Filled = IconMaterialBrightness5RoundedW100Filled$1;
  exports.IconMaterialBrightness5Sharp = IconMaterialBrightness5Sharp$1;
  exports.IconMaterialBrightness5SharpFilled = IconMaterialBrightness5SharpFilled$1;
  exports.IconMaterialBrightness5SharpW100 = IconMaterialBrightness5SharpW100$1;
  exports.IconMaterialBrightness5SharpW100Filled = IconMaterialBrightness5SharpW100Filled$1;
  exports.IconMaterialBrightness5TwoTone = IconMaterialBrightness5TwoTone$1;
  exports.IconMaterialBrightness6Rounded = IconMaterialBrightness6Rounded$1;
  exports.IconMaterialBrightness6RoundedFilled = IconMaterialBrightness6RoundedFilled$1;
  exports.IconMaterialBrightness6RoundedW100 = IconMaterialBrightness6RoundedW100$1;
  exports.IconMaterialBrightness6RoundedW100Filled = IconMaterialBrightness6RoundedW100Filled$1;
  exports.IconMaterialBrightness6Sharp = IconMaterialBrightness6Sharp$1;
  exports.IconMaterialBrightness6SharpFilled = IconMaterialBrightness6SharpFilled$1;
  exports.IconMaterialBrightness6SharpW100 = IconMaterialBrightness6SharpW100$1;
  exports.IconMaterialBrightness6SharpW100Filled = IconMaterialBrightness6SharpW100Filled$1;
  exports.IconMaterialBrightness6TwoTone = IconMaterialBrightness6TwoTone$1;
  exports.IconMaterialBrightness7Rounded = IconMaterialBrightness7Rounded$1;
  exports.IconMaterialBrightness7RoundedFilled = IconMaterialBrightness7RoundedFilled$1;
  exports.IconMaterialBrightness7RoundedW100 = IconMaterialBrightness7RoundedW100$1;
  exports.IconMaterialBrightness7RoundedW100Filled = IconMaterialBrightness7RoundedW100Filled$1;
  exports.IconMaterialBrightness7Sharp = IconMaterialBrightness7Sharp$1;
  exports.IconMaterialBrightness7SharpFilled = IconMaterialBrightness7SharpFilled$1;
  exports.IconMaterialBrightness7SharpW100 = IconMaterialBrightness7SharpW100$1;
  exports.IconMaterialBrightness7SharpW100Filled = IconMaterialBrightness7SharpW100Filled$1;
  exports.IconMaterialBrightness7TwoTone = IconMaterialBrightness7TwoTone$1;
  exports.IconMaterialBrightnessAutoRounded = IconMaterialBrightnessAutoRounded$1;
  exports.IconMaterialBrightnessAutoRoundedFilled = IconMaterialBrightnessAutoRoundedFilled$1;
  exports.IconMaterialBrightnessAutoRoundedW100 = IconMaterialBrightnessAutoRoundedW100$1;
  exports.IconMaterialBrightnessAutoRoundedW100Filled = IconMaterialBrightnessAutoRoundedW100Filled$1;
  exports.IconMaterialBrightnessAutoSharp = IconMaterialBrightnessAutoSharp$1;
  exports.IconMaterialBrightnessAutoSharpFilled = IconMaterialBrightnessAutoSharpFilled$1;
  exports.IconMaterialBrightnessAutoSharpW100 = IconMaterialBrightnessAutoSharpW100$1;
  exports.IconMaterialBrightnessAutoSharpW100Filled = IconMaterialBrightnessAutoSharpW100Filled$1;
  exports.IconMaterialBrightnessAutoTwoTone = IconMaterialBrightnessAutoTwoTone$1;
  exports.IconMaterialBrightnessHighRounded = IconMaterialBrightnessHighRounded$1;
  exports.IconMaterialBrightnessHighRoundedFilled = IconMaterialBrightnessHighRoundedFilled$1;
  exports.IconMaterialBrightnessHighRoundedW100 = IconMaterialBrightnessHighRoundedW100$1;
  exports.IconMaterialBrightnessHighRoundedW100Filled = IconMaterialBrightnessHighRoundedW100Filled$1;
  exports.IconMaterialBrightnessHighSharp = IconMaterialBrightnessHighSharp$1;
  exports.IconMaterialBrightnessHighSharpFilled = IconMaterialBrightnessHighSharpFilled$1;
  exports.IconMaterialBrightnessHighSharpW100 = IconMaterialBrightnessHighSharpW100$1;
  exports.IconMaterialBrightnessHighSharpW100Filled = IconMaterialBrightnessHighSharpW100Filled$1;
  exports.IconMaterialBrightnessHighTwoTone = IconMaterialBrightnessHighTwoTone$1;
  exports.IconMaterialBrightnessLowRounded = IconMaterialBrightnessLowRounded$1;
  exports.IconMaterialBrightnessLowRoundedFilled = IconMaterialBrightnessLowRoundedFilled$1;
  exports.IconMaterialBrightnessLowRoundedW100 = IconMaterialBrightnessLowRoundedW100$1;
  exports.IconMaterialBrightnessLowRoundedW100Filled = IconMaterialBrightnessLowRoundedW100Filled$1;
  exports.IconMaterialBrightnessLowSharp = IconMaterialBrightnessLowSharp$1;
  exports.IconMaterialBrightnessLowSharpFilled = IconMaterialBrightnessLowSharpFilled$1;
  exports.IconMaterialBrightnessLowSharpW100 = IconMaterialBrightnessLowSharpW100$1;
  exports.IconMaterialBrightnessLowSharpW100Filled = IconMaterialBrightnessLowSharpW100Filled$1;
  exports.IconMaterialBrightnessLowTwoTone = IconMaterialBrightnessLowTwoTone$1;
  exports.IconMaterialBrightnessMediumRounded = IconMaterialBrightnessMediumRounded$1;
  exports.IconMaterialBrightnessMediumRoundedFilled = IconMaterialBrightnessMediumRoundedFilled$1;
  exports.IconMaterialBrightnessMediumRoundedW100 = IconMaterialBrightnessMediumRoundedW100$1;
  exports.IconMaterialBrightnessMediumRoundedW100Filled = IconMaterialBrightnessMediumRoundedW100Filled$1;
  exports.IconMaterialBrightnessMediumSharp = IconMaterialBrightnessMediumSharp$1;
  exports.IconMaterialBrightnessMediumSharpFilled = IconMaterialBrightnessMediumSharpFilled$1;
  exports.IconMaterialBrightnessMediumSharpW100 = IconMaterialBrightnessMediumSharpW100$1;
  exports.IconMaterialBrightnessMediumSharpW100Filled = IconMaterialBrightnessMediumSharpW100Filled$1;
  exports.IconMaterialBrightnessMediumTwoTone = IconMaterialBrightnessMediumTwoTone$1;
  exports.IconMaterialBringYourOwnIpRounded = IconMaterialBringYourOwnIpRounded$1;
  exports.IconMaterialBringYourOwnIpRoundedFilled = IconMaterialBringYourOwnIpRoundedFilled$1;
  exports.IconMaterialBringYourOwnIpRoundedW100 = IconMaterialBringYourOwnIpRoundedW100$1;
  exports.IconMaterialBringYourOwnIpRoundedW100Filled = IconMaterialBringYourOwnIpRoundedW100Filled$1;
  exports.IconMaterialBringYourOwnIpSharp = IconMaterialBringYourOwnIpSharp$1;
  exports.IconMaterialBringYourOwnIpSharpFilled = IconMaterialBringYourOwnIpSharpFilled$1;
  exports.IconMaterialBringYourOwnIpSharpW100 = IconMaterialBringYourOwnIpSharpW100$1;
  exports.IconMaterialBringYourOwnIpSharpW100Filled = IconMaterialBringYourOwnIpSharpW100Filled$1;
  exports.IconMaterialBringYourOwnIpTwoTone = IconMaterialBringYourOwnIpTwoTone$1;
  exports.IconMaterialBrokenImageRounded = IconMaterialBrokenImageRounded$1;
  exports.IconMaterialBrokenImageRoundedFilled = IconMaterialBrokenImageRoundedFilled$1;
  exports.IconMaterialBrokenImageRoundedW100 = IconMaterialBrokenImageRoundedW100$1;
  exports.IconMaterialBrokenImageRoundedW100Filled = IconMaterialBrokenImageRoundedW100Filled$1;
  exports.IconMaterialBrokenImageSharp = IconMaterialBrokenImageSharp$1;
  exports.IconMaterialBrokenImageSharpFilled = IconMaterialBrokenImageSharpFilled$1;
  exports.IconMaterialBrokenImageSharpW100 = IconMaterialBrokenImageSharpW100$1;
  exports.IconMaterialBrokenImageSharpW100Filled = IconMaterialBrokenImageSharpW100Filled$1;
  exports.IconMaterialBrokenImageTwoTone = IconMaterialBrokenImageTwoTone$1;
  exports.IconMaterialBrowseActivityRounded = IconMaterialBrowseActivityRounded$1;
  exports.IconMaterialBrowseActivityRoundedFilled = IconMaterialBrowseActivityRoundedFilled$1;
  exports.IconMaterialBrowseActivityRoundedW100 = IconMaterialBrowseActivityRoundedW100$1;
  exports.IconMaterialBrowseActivityRoundedW100Filled = IconMaterialBrowseActivityRoundedW100Filled$1;
  exports.IconMaterialBrowseActivitySharp = IconMaterialBrowseActivitySharp$1;
  exports.IconMaterialBrowseActivitySharpFilled = IconMaterialBrowseActivitySharpFilled$1;
  exports.IconMaterialBrowseActivitySharpW100 = IconMaterialBrowseActivitySharpW100$1;
  exports.IconMaterialBrowseActivitySharpW100Filled = IconMaterialBrowseActivitySharpW100Filled$1;
  exports.IconMaterialBrowseActivityTwoTone = IconMaterialBrowseActivityTwoTone$1;
  exports.IconMaterialBrowseGalleryRounded = IconMaterialBrowseGalleryRounded$1;
  exports.IconMaterialBrowseGalleryRoundedFilled = IconMaterialBrowseGalleryRoundedFilled$1;
  exports.IconMaterialBrowseGalleryRoundedW100 = IconMaterialBrowseGalleryRoundedW100$1;
  exports.IconMaterialBrowseGalleryRoundedW100Filled = IconMaterialBrowseGalleryRoundedW100Filled$1;
  exports.IconMaterialBrowseGallerySharp = IconMaterialBrowseGallerySharp$1;
  exports.IconMaterialBrowseGallerySharpFilled = IconMaterialBrowseGallerySharpFilled$1;
  exports.IconMaterialBrowseGallerySharpW100 = IconMaterialBrowseGallerySharpW100$1;
  exports.IconMaterialBrowseGallerySharpW100Filled = IconMaterialBrowseGallerySharpW100Filled$1;
  exports.IconMaterialBrowseGalleryTwoTone = IconMaterialBrowseGalleryTwoTone$1;
  exports.IconMaterialBrowserUpdatedRounded = IconMaterialBrowserUpdatedRounded$1;
  exports.IconMaterialBrowserUpdatedRoundedFilled = IconMaterialBrowserUpdatedRoundedFilled$1;
  exports.IconMaterialBrowserUpdatedRoundedW100 = IconMaterialBrowserUpdatedRoundedW100$1;
  exports.IconMaterialBrowserUpdatedRoundedW100Filled = IconMaterialBrowserUpdatedRoundedW100Filled$1;
  exports.IconMaterialBrowserUpdatedSharp = IconMaterialBrowserUpdatedSharp$1;
  exports.IconMaterialBrowserUpdatedSharpFilled = IconMaterialBrowserUpdatedSharpFilled$1;
  exports.IconMaterialBrowserUpdatedSharpW100 = IconMaterialBrowserUpdatedSharpW100$1;
  exports.IconMaterialBrowserUpdatedSharpW100Filled = IconMaterialBrowserUpdatedSharpW100Filled$1;
  exports.IconMaterialBrowserUpdatedTwoTone = IconMaterialBrowserUpdatedTwoTone$1;
  exports.IconMaterialBrunchDiningRounded = IconMaterialBrunchDiningRounded$1;
  exports.IconMaterialBrunchDiningRoundedFilled = IconMaterialBrunchDiningRoundedFilled$1;
  exports.IconMaterialBrunchDiningRoundedW100 = IconMaterialBrunchDiningRoundedW100$1;
  exports.IconMaterialBrunchDiningRoundedW100Filled = IconMaterialBrunchDiningRoundedW100Filled$1;
  exports.IconMaterialBrunchDiningSharp = IconMaterialBrunchDiningSharp$1;
  exports.IconMaterialBrunchDiningSharpFilled = IconMaterialBrunchDiningSharpFilled$1;
  exports.IconMaterialBrunchDiningSharpW100 = IconMaterialBrunchDiningSharpW100$1;
  exports.IconMaterialBrunchDiningSharpW100Filled = IconMaterialBrunchDiningSharpW100Filled$1;
  exports.IconMaterialBrunchDiningTwoTone = IconMaterialBrunchDiningTwoTone$1;
  exports.IconMaterialBrushRounded = IconMaterialBrushRounded$1;
  exports.IconMaterialBrushRoundedFilled = IconMaterialBrushRoundedFilled$1;
  exports.IconMaterialBrushRoundedW100 = IconMaterialBrushRoundedW100$1;
  exports.IconMaterialBrushRoundedW100Filled = IconMaterialBrushRoundedW100Filled$1;
  exports.IconMaterialBrushSharp = IconMaterialBrushSharp$1;
  exports.IconMaterialBrushSharpFilled = IconMaterialBrushSharpFilled$1;
  exports.IconMaterialBrushSharpW100 = IconMaterialBrushSharpW100$1;
  exports.IconMaterialBrushSharpW100Filled = IconMaterialBrushSharpW100Filled$1;
  exports.IconMaterialBrushTwoTone = IconMaterialBrushTwoTone$1;
  exports.IconMaterialBubbleChartRounded = IconMaterialBubbleChartRounded$1;
  exports.IconMaterialBubbleChartRoundedFilled = IconMaterialBubbleChartRoundedFilled$1;
  exports.IconMaterialBubbleChartRoundedW100 = IconMaterialBubbleChartRoundedW100$1;
  exports.IconMaterialBubbleChartRoundedW100Filled = IconMaterialBubbleChartRoundedW100Filled$1;
  exports.IconMaterialBubbleChartSharp = IconMaterialBubbleChartSharp$1;
  exports.IconMaterialBubbleChartSharpFilled = IconMaterialBubbleChartSharpFilled$1;
  exports.IconMaterialBubbleChartSharpW100 = IconMaterialBubbleChartSharpW100$1;
  exports.IconMaterialBubbleChartSharpW100Filled = IconMaterialBubbleChartSharpW100Filled$1;
  exports.IconMaterialBubbleChartTwoTone = IconMaterialBubbleChartTwoTone$1;
  exports.IconMaterialBugReportRounded = IconMaterialBugReportRounded$1;
  exports.IconMaterialBugReportRoundedFilled = IconMaterialBugReportRoundedFilled$1;
  exports.IconMaterialBugReportRoundedW100 = IconMaterialBugReportRoundedW100$1;
  exports.IconMaterialBugReportRoundedW100Filled = IconMaterialBugReportRoundedW100Filled$1;
  exports.IconMaterialBugReportSharp = IconMaterialBugReportSharp$1;
  exports.IconMaterialBugReportSharpFilled = IconMaterialBugReportSharpFilled$1;
  exports.IconMaterialBugReportSharpW100 = IconMaterialBugReportSharpW100$1;
  exports.IconMaterialBugReportSharpW100Filled = IconMaterialBugReportSharpW100Filled$1;
  exports.IconMaterialBugReportTwoTone = IconMaterialBugReportTwoTone$1;
  exports.IconMaterialBuildCircleRounded = IconMaterialBuildCircleRounded$1;
  exports.IconMaterialBuildCircleRoundedFilled = IconMaterialBuildCircleRoundedFilled$1;
  exports.IconMaterialBuildCircleRoundedW100 = IconMaterialBuildCircleRoundedW100$1;
  exports.IconMaterialBuildCircleRoundedW100Filled = IconMaterialBuildCircleRoundedW100Filled$1;
  exports.IconMaterialBuildCircleSharp = IconMaterialBuildCircleSharp$1;
  exports.IconMaterialBuildCircleSharpFilled = IconMaterialBuildCircleSharpFilled$1;
  exports.IconMaterialBuildCircleSharpW100 = IconMaterialBuildCircleSharpW100$1;
  exports.IconMaterialBuildCircleSharpW100Filled = IconMaterialBuildCircleSharpW100Filled$1;
  exports.IconMaterialBuildCircleTwoTone = IconMaterialBuildCircleTwoTone$1;
  exports.IconMaterialBuildRounded = IconMaterialBuildRounded$1;
  exports.IconMaterialBuildRoundedFilled = IconMaterialBuildRoundedFilled$1;
  exports.IconMaterialBuildRoundedW100 = IconMaterialBuildRoundedW100$1;
  exports.IconMaterialBuildRoundedW100Filled = IconMaterialBuildRoundedW100Filled$1;
  exports.IconMaterialBuildSharp = IconMaterialBuildSharp$1;
  exports.IconMaterialBuildSharpFilled = IconMaterialBuildSharpFilled$1;
  exports.IconMaterialBuildSharpW100 = IconMaterialBuildSharpW100$1;
  exports.IconMaterialBuildSharpW100Filled = IconMaterialBuildSharpW100Filled$1;
  exports.IconMaterialBuildTwoTone = IconMaterialBuildTwoTone$1;
  exports.IconMaterialBungalowRounded = IconMaterialBungalowRounded$1;
  exports.IconMaterialBungalowRoundedFilled = IconMaterialBungalowRoundedFilled$1;
  exports.IconMaterialBungalowRoundedW100 = IconMaterialBungalowRoundedW100$1;
  exports.IconMaterialBungalowRoundedW100Filled = IconMaterialBungalowRoundedW100Filled$1;
  exports.IconMaterialBungalowSharp = IconMaterialBungalowSharp$1;
  exports.IconMaterialBungalowSharpFilled = IconMaterialBungalowSharpFilled$1;
  exports.IconMaterialBungalowSharpW100 = IconMaterialBungalowSharpW100$1;
  exports.IconMaterialBungalowSharpW100Filled = IconMaterialBungalowSharpW100Filled$1;
  exports.IconMaterialBungalowTwoTone = IconMaterialBungalowTwoTone$1;
  exports.IconMaterialBurstModeRounded = IconMaterialBurstModeRounded$1;
  exports.IconMaterialBurstModeRoundedFilled = IconMaterialBurstModeRoundedFilled$1;
  exports.IconMaterialBurstModeRoundedW100 = IconMaterialBurstModeRoundedW100$1;
  exports.IconMaterialBurstModeRoundedW100Filled = IconMaterialBurstModeRoundedW100Filled$1;
  exports.IconMaterialBurstModeSharp = IconMaterialBurstModeSharp$1;
  exports.IconMaterialBurstModeSharpFilled = IconMaterialBurstModeSharpFilled$1;
  exports.IconMaterialBurstModeSharpW100 = IconMaterialBurstModeSharpW100$1;
  exports.IconMaterialBurstModeSharpW100Filled = IconMaterialBurstModeSharpW100Filled$1;
  exports.IconMaterialBurstModeTwoTone = IconMaterialBurstModeTwoTone$1;
  exports.IconMaterialBusAlertRounded = IconMaterialBusAlertRounded$1;
  exports.IconMaterialBusAlertRoundedFilled = IconMaterialBusAlertRoundedFilled$1;
  exports.IconMaterialBusAlertRoundedW100 = IconMaterialBusAlertRoundedW100$1;
  exports.IconMaterialBusAlertRoundedW100Filled = IconMaterialBusAlertRoundedW100Filled$1;
  exports.IconMaterialBusAlertSharp = IconMaterialBusAlertSharp$1;
  exports.IconMaterialBusAlertSharpFilled = IconMaterialBusAlertSharpFilled$1;
  exports.IconMaterialBusAlertSharpW100 = IconMaterialBusAlertSharpW100$1;
  exports.IconMaterialBusAlertSharpW100Filled = IconMaterialBusAlertSharpW100Filled$1;
  exports.IconMaterialBusAlertTwoTone = IconMaterialBusAlertTwoTone$1;
  exports.IconMaterialBusinessCenterRounded = IconMaterialBusinessCenterRounded$1;
  exports.IconMaterialBusinessCenterRoundedFilled = IconMaterialBusinessCenterRoundedFilled$1;
  exports.IconMaterialBusinessCenterRoundedW100 = IconMaterialBusinessCenterRoundedW100$1;
  exports.IconMaterialBusinessCenterRoundedW100Filled = IconMaterialBusinessCenterRoundedW100Filled$1;
  exports.IconMaterialBusinessCenterSharp = IconMaterialBusinessCenterSharp$1;
  exports.IconMaterialBusinessCenterSharpFilled = IconMaterialBusinessCenterSharpFilled$1;
  exports.IconMaterialBusinessCenterSharpW100 = IconMaterialBusinessCenterSharpW100$1;
  exports.IconMaterialBusinessCenterSharpW100Filled = IconMaterialBusinessCenterSharpW100Filled$1;
  exports.IconMaterialBusinessCenterTwoTone = IconMaterialBusinessCenterTwoTone$1;
  exports.IconMaterialCabinRounded = IconMaterialCabinRounded$1;
  exports.IconMaterialCabinRoundedFilled = IconMaterialCabinRoundedFilled$1;
  exports.IconMaterialCabinRoundedW100 = IconMaterialCabinRoundedW100$1;
  exports.IconMaterialCabinRoundedW100Filled = IconMaterialCabinRoundedW100Filled$1;
  exports.IconMaterialCabinSharp = IconMaterialCabinSharp$1;
  exports.IconMaterialCabinSharpFilled = IconMaterialCabinSharpFilled$1;
  exports.IconMaterialCabinSharpW100 = IconMaterialCabinSharpW100$1;
  exports.IconMaterialCabinSharpW100Filled = IconMaterialCabinSharpW100Filled$1;
  exports.IconMaterialCabinTwoTone = IconMaterialCabinTwoTone$1;
  exports.IconMaterialCableRounded = IconMaterialCableRounded$1;
  exports.IconMaterialCableRoundedFilled = IconMaterialCableRoundedFilled$1;
  exports.IconMaterialCableRoundedW100 = IconMaterialCableRoundedW100$1;
  exports.IconMaterialCableRoundedW100Filled = IconMaterialCableRoundedW100Filled$1;
  exports.IconMaterialCableSharp = IconMaterialCableSharp$1;
  exports.IconMaterialCableSharpFilled = IconMaterialCableSharpFilled$1;
  exports.IconMaterialCableSharpW100 = IconMaterialCableSharpW100$1;
  exports.IconMaterialCableSharpW100Filled = IconMaterialCableSharpW100Filled$1;
  exports.IconMaterialCableTwoTone = IconMaterialCableTwoTone$1;
  exports.IconMaterialCachedRounded = IconMaterialCachedRounded$1;
  exports.IconMaterialCachedRoundedFilled = IconMaterialCachedRoundedFilled$1;
  exports.IconMaterialCachedRoundedW100 = IconMaterialCachedRoundedW100$1;
  exports.IconMaterialCachedRoundedW100Filled = IconMaterialCachedRoundedW100Filled$1;
  exports.IconMaterialCachedSharp = IconMaterialCachedSharp$1;
  exports.IconMaterialCachedSharpFilled = IconMaterialCachedSharpFilled$1;
  exports.IconMaterialCachedSharpW100 = IconMaterialCachedSharpW100$1;
  exports.IconMaterialCachedSharpW100Filled = IconMaterialCachedSharpW100Filled$1;
  exports.IconMaterialCachedTwoTone = IconMaterialCachedTwoTone$1;
  exports.IconMaterialCakeRounded = IconMaterialCakeRounded$1;
  exports.IconMaterialCakeRoundedFilled = IconMaterialCakeRoundedFilled$1;
  exports.IconMaterialCakeRoundedW100 = IconMaterialCakeRoundedW100$1;
  exports.IconMaterialCakeRoundedW100Filled = IconMaterialCakeRoundedW100Filled$1;
  exports.IconMaterialCakeSharp = IconMaterialCakeSharp$1;
  exports.IconMaterialCakeSharpFilled = IconMaterialCakeSharpFilled$1;
  exports.IconMaterialCakeSharpW100 = IconMaterialCakeSharpW100$1;
  exports.IconMaterialCakeSharpW100Filled = IconMaterialCakeSharpW100Filled$1;
  exports.IconMaterialCakeTwoTone = IconMaterialCakeTwoTone$1;
  exports.IconMaterialCalculateRounded = IconMaterialCalculateRounded$1;
  exports.IconMaterialCalculateRoundedFilled = IconMaterialCalculateRoundedFilled$1;
  exports.IconMaterialCalculateRoundedW100 = IconMaterialCalculateRoundedW100$1;
  exports.IconMaterialCalculateRoundedW100Filled = IconMaterialCalculateRoundedW100Filled$1;
  exports.IconMaterialCalculateSharp = IconMaterialCalculateSharp$1;
  exports.IconMaterialCalculateSharpFilled = IconMaterialCalculateSharpFilled$1;
  exports.IconMaterialCalculateSharpW100 = IconMaterialCalculateSharpW100$1;
  exports.IconMaterialCalculateSharpW100Filled = IconMaterialCalculateSharpW100Filled$1;
  exports.IconMaterialCalculateTwoTone = IconMaterialCalculateTwoTone$1;
  exports.IconMaterialCalendarAddOnRounded = IconMaterialCalendarAddOnRounded$1;
  exports.IconMaterialCalendarAddOnRoundedFilled = IconMaterialCalendarAddOnRoundedFilled$1;
  exports.IconMaterialCalendarAddOnRoundedW100 = IconMaterialCalendarAddOnRoundedW100$1;
  exports.IconMaterialCalendarAddOnRoundedW100Filled = IconMaterialCalendarAddOnRoundedW100Filled$1;
  exports.IconMaterialCalendarAddOnSharp = IconMaterialCalendarAddOnSharp$1;
  exports.IconMaterialCalendarAddOnSharpFilled = IconMaterialCalendarAddOnSharpFilled$1;
  exports.IconMaterialCalendarAddOnSharpW100 = IconMaterialCalendarAddOnSharpW100$1;
  exports.IconMaterialCalendarAddOnSharpW100Filled = IconMaterialCalendarAddOnSharpW100Filled$1;
  exports.IconMaterialCalendarAddOnTwoTone = IconMaterialCalendarAddOnTwoTone$1;
  exports.IconMaterialCalendarAppsScriptRounded = IconMaterialCalendarAppsScriptRounded$1;
  exports.IconMaterialCalendarAppsScriptRoundedFilled = IconMaterialCalendarAppsScriptRoundedFilled$1;
  exports.IconMaterialCalendarAppsScriptRoundedW100 = IconMaterialCalendarAppsScriptRoundedW100$1;
  exports.IconMaterialCalendarAppsScriptRoundedW100Filled = IconMaterialCalendarAppsScriptRoundedW100Filled$1;
  exports.IconMaterialCalendarAppsScriptSharp = IconMaterialCalendarAppsScriptSharp$1;
  exports.IconMaterialCalendarAppsScriptSharpFilled = IconMaterialCalendarAppsScriptSharpFilled$1;
  exports.IconMaterialCalendarAppsScriptSharpW100 = IconMaterialCalendarAppsScriptSharpW100$1;
  exports.IconMaterialCalendarAppsScriptSharpW100Filled = IconMaterialCalendarAppsScriptSharpW100Filled$1;
  exports.IconMaterialCalendarAppsScriptTwoTone = IconMaterialCalendarAppsScriptTwoTone$1;
  exports.IconMaterialCalendarMonthRounded = IconMaterialCalendarMonthRounded$1;
  exports.IconMaterialCalendarMonthRoundedFilled = IconMaterialCalendarMonthRoundedFilled$1;
  exports.IconMaterialCalendarMonthRoundedW100 = IconMaterialCalendarMonthRoundedW100$1;
  exports.IconMaterialCalendarMonthRoundedW100Filled = IconMaterialCalendarMonthRoundedW100Filled$1;
  exports.IconMaterialCalendarMonthSharp = IconMaterialCalendarMonthSharp$1;
  exports.IconMaterialCalendarMonthSharpFilled = IconMaterialCalendarMonthSharpFilled$1;
  exports.IconMaterialCalendarMonthSharpW100 = IconMaterialCalendarMonthSharpW100$1;
  exports.IconMaterialCalendarMonthSharpW100Filled = IconMaterialCalendarMonthSharpW100Filled$1;
  exports.IconMaterialCalendarMonthTwoTone = IconMaterialCalendarMonthTwoTone$1;
  exports.IconMaterialCalendarTodayRounded = IconMaterialCalendarTodayRounded$1;
  exports.IconMaterialCalendarTodayRoundedFilled = IconMaterialCalendarTodayRoundedFilled$1;
  exports.IconMaterialCalendarTodayRoundedW100 = IconMaterialCalendarTodayRoundedW100$1;
  exports.IconMaterialCalendarTodayRoundedW100Filled = IconMaterialCalendarTodayRoundedW100Filled$1;
  exports.IconMaterialCalendarTodaySharp = IconMaterialCalendarTodaySharp$1;
  exports.IconMaterialCalendarTodaySharpFilled = IconMaterialCalendarTodaySharpFilled$1;
  exports.IconMaterialCalendarTodaySharpW100 = IconMaterialCalendarTodaySharpW100$1;
  exports.IconMaterialCalendarTodaySharpW100Filled = IconMaterialCalendarTodaySharpW100Filled$1;
  exports.IconMaterialCalendarTodayTwoTone = IconMaterialCalendarTodayTwoTone$1;
  exports.IconMaterialCalendarViewDayRounded = IconMaterialCalendarViewDayRounded$1;
  exports.IconMaterialCalendarViewDayRoundedFilled = IconMaterialCalendarViewDayRoundedFilled$1;
  exports.IconMaterialCalendarViewDayRoundedW100 = IconMaterialCalendarViewDayRoundedW100$1;
  exports.IconMaterialCalendarViewDayRoundedW100Filled = IconMaterialCalendarViewDayRoundedW100Filled$1;
  exports.IconMaterialCalendarViewDaySharp = IconMaterialCalendarViewDaySharp$1;
  exports.IconMaterialCalendarViewDaySharpFilled = IconMaterialCalendarViewDaySharpFilled$1;
  exports.IconMaterialCalendarViewDaySharpW100 = IconMaterialCalendarViewDaySharpW100$1;
  exports.IconMaterialCalendarViewDaySharpW100Filled = IconMaterialCalendarViewDaySharpW100Filled$1;
  exports.IconMaterialCalendarViewDayTwoTone = IconMaterialCalendarViewDayTwoTone$1;
  exports.IconMaterialCalendarViewMonthRounded = IconMaterialCalendarViewMonthRounded$1;
  exports.IconMaterialCalendarViewMonthRoundedFilled = IconMaterialCalendarViewMonthRoundedFilled$1;
  exports.IconMaterialCalendarViewMonthRoundedW100 = IconMaterialCalendarViewMonthRoundedW100$1;
  exports.IconMaterialCalendarViewMonthRoundedW100Filled = IconMaterialCalendarViewMonthRoundedW100Filled$1;
  exports.IconMaterialCalendarViewMonthSharp = IconMaterialCalendarViewMonthSharp$1;
  exports.IconMaterialCalendarViewMonthSharpFilled = IconMaterialCalendarViewMonthSharpFilled$1;
  exports.IconMaterialCalendarViewMonthSharpW100 = IconMaterialCalendarViewMonthSharpW100$1;
  exports.IconMaterialCalendarViewMonthSharpW100Filled = IconMaterialCalendarViewMonthSharpW100Filled$1;
  exports.IconMaterialCalendarViewMonthTwoTone = IconMaterialCalendarViewMonthTwoTone$1;
  exports.IconMaterialCalendarViewWeekRounded = IconMaterialCalendarViewWeekRounded$1;
  exports.IconMaterialCalendarViewWeekRoundedFilled = IconMaterialCalendarViewWeekRoundedFilled$1;
  exports.IconMaterialCalendarViewWeekRoundedW100 = IconMaterialCalendarViewWeekRoundedW100$1;
  exports.IconMaterialCalendarViewWeekRoundedW100Filled = IconMaterialCalendarViewWeekRoundedW100Filled$1;
  exports.IconMaterialCalendarViewWeekSharp = IconMaterialCalendarViewWeekSharp$1;
  exports.IconMaterialCalendarViewWeekSharpFilled = IconMaterialCalendarViewWeekSharpFilled$1;
  exports.IconMaterialCalendarViewWeekSharpW100 = IconMaterialCalendarViewWeekSharpW100$1;
  exports.IconMaterialCalendarViewWeekSharpW100Filled = IconMaterialCalendarViewWeekSharpW100Filled$1;
  exports.IconMaterialCalendarViewWeekTwoTone = IconMaterialCalendarViewWeekTwoTone$1;
  exports.IconMaterialCallEndRounded = IconMaterialCallEndRounded$1;
  exports.IconMaterialCallEndRoundedFilled = IconMaterialCallEndRoundedFilled$1;
  exports.IconMaterialCallEndRoundedW100 = IconMaterialCallEndRoundedW100$1;
  exports.IconMaterialCallEndRoundedW100Filled = IconMaterialCallEndRoundedW100Filled$1;
  exports.IconMaterialCallEndSharp = IconMaterialCallEndSharp$1;
  exports.IconMaterialCallEndSharpFilled = IconMaterialCallEndSharpFilled$1;
  exports.IconMaterialCallEndSharpW100 = IconMaterialCallEndSharpW100$1;
  exports.IconMaterialCallEndSharpW100Filled = IconMaterialCallEndSharpW100Filled$1;
  exports.IconMaterialCallEndTwoTone = IconMaterialCallEndTwoTone$1;
  exports.IconMaterialCallMadeRounded = IconMaterialCallMadeRounded$1;
  exports.IconMaterialCallMadeRoundedFilled = IconMaterialCallMadeRoundedFilled$1;
  exports.IconMaterialCallMadeRoundedW100 = IconMaterialCallMadeRoundedW100$1;
  exports.IconMaterialCallMadeRoundedW100Filled = IconMaterialCallMadeRoundedW100Filled$1;
  exports.IconMaterialCallMadeSharp = IconMaterialCallMadeSharp$1;
  exports.IconMaterialCallMadeSharpFilled = IconMaterialCallMadeSharpFilled$1;
  exports.IconMaterialCallMadeSharpW100 = IconMaterialCallMadeSharpW100$1;
  exports.IconMaterialCallMadeSharpW100Filled = IconMaterialCallMadeSharpW100Filled$1;
  exports.IconMaterialCallMadeTwoTone = IconMaterialCallMadeTwoTone$1;
  exports.IconMaterialCallMergeRounded = IconMaterialCallMergeRounded$1;
  exports.IconMaterialCallMergeRoundedFilled = IconMaterialCallMergeRoundedFilled$1;
  exports.IconMaterialCallMergeRoundedW100 = IconMaterialCallMergeRoundedW100$1;
  exports.IconMaterialCallMergeRoundedW100Filled = IconMaterialCallMergeRoundedW100Filled$1;
  exports.IconMaterialCallMergeSharp = IconMaterialCallMergeSharp$1;
  exports.IconMaterialCallMergeSharpFilled = IconMaterialCallMergeSharpFilled$1;
  exports.IconMaterialCallMergeSharpW100 = IconMaterialCallMergeSharpW100$1;
  exports.IconMaterialCallMergeSharpW100Filled = IconMaterialCallMergeSharpW100Filled$1;
  exports.IconMaterialCallMergeTwoTone = IconMaterialCallMergeTwoTone$1;
  exports.IconMaterialCallMissedOutgoingRounded = IconMaterialCallMissedOutgoingRounded$1;
  exports.IconMaterialCallMissedOutgoingRoundedFilled = IconMaterialCallMissedOutgoingRoundedFilled$1;
  exports.IconMaterialCallMissedOutgoingRoundedW100 = IconMaterialCallMissedOutgoingRoundedW100$1;
  exports.IconMaterialCallMissedOutgoingRoundedW100Filled = IconMaterialCallMissedOutgoingRoundedW100Filled$1;
  exports.IconMaterialCallMissedOutgoingSharp = IconMaterialCallMissedOutgoingSharp$1;
  exports.IconMaterialCallMissedOutgoingSharpFilled = IconMaterialCallMissedOutgoingSharpFilled$1;
  exports.IconMaterialCallMissedOutgoingSharpW100 = IconMaterialCallMissedOutgoingSharpW100$1;
  exports.IconMaterialCallMissedOutgoingSharpW100Filled = IconMaterialCallMissedOutgoingSharpW100Filled$1;
  exports.IconMaterialCallMissedOutgoingTwoTone = IconMaterialCallMissedOutgoingTwoTone$1;
  exports.IconMaterialCallMissedRounded = IconMaterialCallMissedRounded$1;
  exports.IconMaterialCallMissedRoundedFilled = IconMaterialCallMissedRoundedFilled$1;
  exports.IconMaterialCallMissedRoundedW100 = IconMaterialCallMissedRoundedW100$1;
  exports.IconMaterialCallMissedRoundedW100Filled = IconMaterialCallMissedRoundedW100Filled$1;
  exports.IconMaterialCallMissedSharp = IconMaterialCallMissedSharp$1;
  exports.IconMaterialCallMissedSharpFilled = IconMaterialCallMissedSharpFilled$1;
  exports.IconMaterialCallMissedSharpW100 = IconMaterialCallMissedSharpW100$1;
  exports.IconMaterialCallMissedSharpW100Filled = IconMaterialCallMissedSharpW100Filled$1;
  exports.IconMaterialCallMissedTwoTone = IconMaterialCallMissedTwoTone$1;
  exports.IconMaterialCallReceivedRounded = IconMaterialCallReceivedRounded$1;
  exports.IconMaterialCallReceivedRoundedFilled = IconMaterialCallReceivedRoundedFilled$1;
  exports.IconMaterialCallReceivedRoundedW100 = IconMaterialCallReceivedRoundedW100$1;
  exports.IconMaterialCallReceivedRoundedW100Filled = IconMaterialCallReceivedRoundedW100Filled$1;
  exports.IconMaterialCallReceivedSharp = IconMaterialCallReceivedSharp$1;
  exports.IconMaterialCallReceivedSharpFilled = IconMaterialCallReceivedSharpFilled$1;
  exports.IconMaterialCallReceivedSharpW100 = IconMaterialCallReceivedSharpW100$1;
  exports.IconMaterialCallReceivedSharpW100Filled = IconMaterialCallReceivedSharpW100Filled$1;
  exports.IconMaterialCallReceivedTwoTone = IconMaterialCallReceivedTwoTone$1;
  exports.IconMaterialCallRounded = IconMaterialCallRounded$1;
  exports.IconMaterialCallRoundedFilled = IconMaterialCallRoundedFilled$1;
  exports.IconMaterialCallRoundedW100 = IconMaterialCallRoundedW100$1;
  exports.IconMaterialCallRoundedW100Filled = IconMaterialCallRoundedW100Filled$1;
  exports.IconMaterialCallSharp = IconMaterialCallSharp$1;
  exports.IconMaterialCallSharpFilled = IconMaterialCallSharpFilled$1;
  exports.IconMaterialCallSharpW100 = IconMaterialCallSharpW100$1;
  exports.IconMaterialCallSharpW100Filled = IconMaterialCallSharpW100Filled$1;
  exports.IconMaterialCallSplitRounded = IconMaterialCallSplitRounded$1;
  exports.IconMaterialCallSplitRoundedFilled = IconMaterialCallSplitRoundedFilled$1;
  exports.IconMaterialCallSplitRoundedW100 = IconMaterialCallSplitRoundedW100$1;
  exports.IconMaterialCallSplitRoundedW100Filled = IconMaterialCallSplitRoundedW100Filled$1;
  exports.IconMaterialCallSplitSharp = IconMaterialCallSplitSharp$1;
  exports.IconMaterialCallSplitSharpFilled = IconMaterialCallSplitSharpFilled$1;
  exports.IconMaterialCallSplitSharpW100 = IconMaterialCallSplitSharpW100$1;
  exports.IconMaterialCallSplitSharpW100Filled = IconMaterialCallSplitSharpW100Filled$1;
  exports.IconMaterialCallSplitTwoTone = IconMaterialCallSplitTwoTone$1;
  exports.IconMaterialCallToActionRounded = IconMaterialCallToActionRounded$1;
  exports.IconMaterialCallToActionRoundedFilled = IconMaterialCallToActionRoundedFilled$1;
  exports.IconMaterialCallToActionRoundedW100 = IconMaterialCallToActionRoundedW100$1;
  exports.IconMaterialCallToActionRoundedW100Filled = IconMaterialCallToActionRoundedW100Filled$1;
  exports.IconMaterialCallToActionSharp = IconMaterialCallToActionSharp$1;
  exports.IconMaterialCallToActionSharpFilled = IconMaterialCallToActionSharpFilled$1;
  exports.IconMaterialCallToActionSharpW100 = IconMaterialCallToActionSharpW100$1;
  exports.IconMaterialCallToActionSharpW100Filled = IconMaterialCallToActionSharpW100Filled$1;
  exports.IconMaterialCallToActionTwoTone = IconMaterialCallToActionTwoTone$1;
  exports.IconMaterialCallTwoTone = IconMaterialCallTwoTone$1;
  exports.IconMaterialCameraEnhanceRounded = IconMaterialCameraEnhanceRounded$1;
  exports.IconMaterialCameraEnhanceRoundedFilled = IconMaterialCameraEnhanceRoundedFilled$1;
  exports.IconMaterialCameraEnhanceRoundedW100 = IconMaterialCameraEnhanceRoundedW100$1;
  exports.IconMaterialCameraEnhanceRoundedW100Filled = IconMaterialCameraEnhanceRoundedW100Filled$1;
  exports.IconMaterialCameraEnhanceSharp = IconMaterialCameraEnhanceSharp$1;
  exports.IconMaterialCameraEnhanceSharpFilled = IconMaterialCameraEnhanceSharpFilled$1;
  exports.IconMaterialCameraEnhanceSharpW100 = IconMaterialCameraEnhanceSharpW100$1;
  exports.IconMaterialCameraEnhanceSharpW100Filled = IconMaterialCameraEnhanceSharpW100Filled$1;
  exports.IconMaterialCameraEnhanceTwoTone = IconMaterialCameraEnhanceTwoTone$1;
  exports.IconMaterialCameraFrontRounded = IconMaterialCameraFrontRounded$1;
  exports.IconMaterialCameraFrontRoundedFilled = IconMaterialCameraFrontRoundedFilled$1;
  exports.IconMaterialCameraFrontRoundedW100 = IconMaterialCameraFrontRoundedW100$1;
  exports.IconMaterialCameraFrontRoundedW100Filled = IconMaterialCameraFrontRoundedW100Filled$1;
  exports.IconMaterialCameraFrontSharp = IconMaterialCameraFrontSharp$1;
  exports.IconMaterialCameraFrontSharpFilled = IconMaterialCameraFrontSharpFilled$1;
  exports.IconMaterialCameraFrontSharpW100 = IconMaterialCameraFrontSharpW100$1;
  exports.IconMaterialCameraFrontSharpW100Filled = IconMaterialCameraFrontSharpW100Filled$1;
  exports.IconMaterialCameraFrontTwoTone = IconMaterialCameraFrontTwoTone$1;
  exports.IconMaterialCameraIndoorRounded = IconMaterialCameraIndoorRounded$1;
  exports.IconMaterialCameraIndoorRoundedFilled = IconMaterialCameraIndoorRoundedFilled$1;
  exports.IconMaterialCameraIndoorRoundedW100 = IconMaterialCameraIndoorRoundedW100$1;
  exports.IconMaterialCameraIndoorRoundedW100Filled = IconMaterialCameraIndoorRoundedW100Filled$1;
  exports.IconMaterialCameraIndoorSharp = IconMaterialCameraIndoorSharp$1;
  exports.IconMaterialCameraIndoorSharpFilled = IconMaterialCameraIndoorSharpFilled$1;
  exports.IconMaterialCameraIndoorSharpW100 = IconMaterialCameraIndoorSharpW100$1;
  exports.IconMaterialCameraIndoorSharpW100Filled = IconMaterialCameraIndoorSharpW100Filled$1;
  exports.IconMaterialCameraIndoorTwoTone = IconMaterialCameraIndoorTwoTone$1;
  exports.IconMaterialCameraOutdoorRounded = IconMaterialCameraOutdoorRounded$1;
  exports.IconMaterialCameraOutdoorRoundedFilled = IconMaterialCameraOutdoorRoundedFilled$1;
  exports.IconMaterialCameraOutdoorRoundedW100 = IconMaterialCameraOutdoorRoundedW100$1;
  exports.IconMaterialCameraOutdoorRoundedW100Filled = IconMaterialCameraOutdoorRoundedW100Filled$1;
  exports.IconMaterialCameraOutdoorSharp = IconMaterialCameraOutdoorSharp$1;
  exports.IconMaterialCameraOutdoorSharpFilled = IconMaterialCameraOutdoorSharpFilled$1;
  exports.IconMaterialCameraOutdoorSharpW100 = IconMaterialCameraOutdoorSharpW100$1;
  exports.IconMaterialCameraOutdoorSharpW100Filled = IconMaterialCameraOutdoorSharpW100Filled$1;
  exports.IconMaterialCameraOutdoorTwoTone = IconMaterialCameraOutdoorTwoTone$1;
  exports.IconMaterialCameraRearRounded = IconMaterialCameraRearRounded$1;
  exports.IconMaterialCameraRearRoundedFilled = IconMaterialCameraRearRoundedFilled$1;
  exports.IconMaterialCameraRearRoundedW100 = IconMaterialCameraRearRoundedW100$1;
  exports.IconMaterialCameraRearRoundedW100Filled = IconMaterialCameraRearRoundedW100Filled$1;
  exports.IconMaterialCameraRearSharp = IconMaterialCameraRearSharp$1;
  exports.IconMaterialCameraRearSharpFilled = IconMaterialCameraRearSharpFilled$1;
  exports.IconMaterialCameraRearSharpW100 = IconMaterialCameraRearSharpW100$1;
  exports.IconMaterialCameraRearSharpW100Filled = IconMaterialCameraRearSharpW100Filled$1;
  exports.IconMaterialCameraRearTwoTone = IconMaterialCameraRearTwoTone$1;
  exports.IconMaterialCameraRollRounded = IconMaterialCameraRollRounded$1;
  exports.IconMaterialCameraRollRoundedFilled = IconMaterialCameraRollRoundedFilled$1;
  exports.IconMaterialCameraRollRoundedW100 = IconMaterialCameraRollRoundedW100$1;
  exports.IconMaterialCameraRollRoundedW100Filled = IconMaterialCameraRollRoundedW100Filled$1;
  exports.IconMaterialCameraRollSharp = IconMaterialCameraRollSharp$1;
  exports.IconMaterialCameraRollSharpFilled = IconMaterialCameraRollSharpFilled$1;
  exports.IconMaterialCameraRollSharpW100 = IconMaterialCameraRollSharpW100$1;
  exports.IconMaterialCameraRollSharpW100Filled = IconMaterialCameraRollSharpW100Filled$1;
  exports.IconMaterialCameraRollTwoTone = IconMaterialCameraRollTwoTone$1;
  exports.IconMaterialCameraRounded = IconMaterialCameraRounded$1;
  exports.IconMaterialCameraRoundedFilled = IconMaterialCameraRoundedFilled$1;
  exports.IconMaterialCameraRoundedW100 = IconMaterialCameraRoundedW100$1;
  exports.IconMaterialCameraRoundedW100Filled = IconMaterialCameraRoundedW100Filled$1;
  exports.IconMaterialCameraSharp = IconMaterialCameraSharp$1;
  exports.IconMaterialCameraSharpFilled = IconMaterialCameraSharpFilled$1;
  exports.IconMaterialCameraSharpW100 = IconMaterialCameraSharpW100$1;
  exports.IconMaterialCameraSharpW100Filled = IconMaterialCameraSharpW100Filled$1;
  exports.IconMaterialCameraTwoTone = IconMaterialCameraTwoTone$1;
  exports.IconMaterialCameraswitchRounded = IconMaterialCameraswitchRounded$1;
  exports.IconMaterialCameraswitchRoundedFilled = IconMaterialCameraswitchRoundedFilled$1;
  exports.IconMaterialCameraswitchRoundedW100 = IconMaterialCameraswitchRoundedW100$1;
  exports.IconMaterialCameraswitchRoundedW100Filled = IconMaterialCameraswitchRoundedW100Filled$1;
  exports.IconMaterialCameraswitchSharp = IconMaterialCameraswitchSharp$1;
  exports.IconMaterialCameraswitchSharpFilled = IconMaterialCameraswitchSharpFilled$1;
  exports.IconMaterialCameraswitchSharpW100 = IconMaterialCameraswitchSharpW100$1;
  exports.IconMaterialCameraswitchSharpW100Filled = IconMaterialCameraswitchSharpW100Filled$1;
  exports.IconMaterialCameraswitchTwoTone = IconMaterialCameraswitchTwoTone$1;
  exports.IconMaterialCampaignRounded = IconMaterialCampaignRounded$1;
  exports.IconMaterialCampaignRoundedFilled = IconMaterialCampaignRoundedFilled$1;
  exports.IconMaterialCampaignRoundedW100 = IconMaterialCampaignRoundedW100$1;
  exports.IconMaterialCampaignRoundedW100Filled = IconMaterialCampaignRoundedW100Filled$1;
  exports.IconMaterialCampaignSharp = IconMaterialCampaignSharp$1;
  exports.IconMaterialCampaignSharpFilled = IconMaterialCampaignSharpFilled$1;
  exports.IconMaterialCampaignSharpW100 = IconMaterialCampaignSharpW100$1;
  exports.IconMaterialCampaignSharpW100Filled = IconMaterialCampaignSharpW100Filled$1;
  exports.IconMaterialCampaignTwoTone = IconMaterialCampaignTwoTone$1;
  exports.IconMaterialCampingRounded = IconMaterialCampingRounded$1;
  exports.IconMaterialCampingRoundedFilled = IconMaterialCampingRoundedFilled$1;
  exports.IconMaterialCampingRoundedW100 = IconMaterialCampingRoundedW100$1;
  exports.IconMaterialCampingRoundedW100Filled = IconMaterialCampingRoundedW100Filled$1;
  exports.IconMaterialCampingSharp = IconMaterialCampingSharp$1;
  exports.IconMaterialCampingSharpFilled = IconMaterialCampingSharpFilled$1;
  exports.IconMaterialCampingSharpW100 = IconMaterialCampingSharpW100$1;
  exports.IconMaterialCampingSharpW100Filled = IconMaterialCampingSharpW100Filled$1;
  exports.IconMaterialCampingTwoTone = IconMaterialCampingTwoTone$1;
  exports.IconMaterialCancelPresentationRounded = IconMaterialCancelPresentationRounded$1;
  exports.IconMaterialCancelPresentationRoundedFilled = IconMaterialCancelPresentationRoundedFilled$1;
  exports.IconMaterialCancelPresentationRoundedW100 = IconMaterialCancelPresentationRoundedW100$1;
  exports.IconMaterialCancelPresentationRoundedW100Filled = IconMaterialCancelPresentationRoundedW100Filled$1;
  exports.IconMaterialCancelPresentationSharp = IconMaterialCancelPresentationSharp$1;
  exports.IconMaterialCancelPresentationSharpFilled = IconMaterialCancelPresentationSharpFilled$1;
  exports.IconMaterialCancelPresentationSharpW100 = IconMaterialCancelPresentationSharpW100$1;
  exports.IconMaterialCancelPresentationSharpW100Filled = IconMaterialCancelPresentationSharpW100Filled$1;
  exports.IconMaterialCancelPresentationTwoTone = IconMaterialCancelPresentationTwoTone$1;
  exports.IconMaterialCancelRounded = IconMaterialCancelRounded$1;
  exports.IconMaterialCancelRoundedFilled = IconMaterialCancelRoundedFilled$1;
  exports.IconMaterialCancelRoundedW100 = IconMaterialCancelRoundedW100$1;
  exports.IconMaterialCancelRoundedW100Filled = IconMaterialCancelRoundedW100Filled$1;
  exports.IconMaterialCancelScheduleSendRounded = IconMaterialCancelScheduleSendRounded$1;
  exports.IconMaterialCancelScheduleSendRoundedFilled = IconMaterialCancelScheduleSendRoundedFilled$1;
  exports.IconMaterialCancelScheduleSendRoundedW100 = IconMaterialCancelScheduleSendRoundedW100$1;
  exports.IconMaterialCancelScheduleSendRoundedW100Filled = IconMaterialCancelScheduleSendRoundedW100Filled$1;
  exports.IconMaterialCancelScheduleSendSharp = IconMaterialCancelScheduleSendSharp$1;
  exports.IconMaterialCancelScheduleSendSharpFilled = IconMaterialCancelScheduleSendSharpFilled$1;
  exports.IconMaterialCancelScheduleSendSharpW100 = IconMaterialCancelScheduleSendSharpW100$1;
  exports.IconMaterialCancelScheduleSendSharpW100Filled = IconMaterialCancelScheduleSendSharpW100Filled$1;
  exports.IconMaterialCancelScheduleSendTwoTone = IconMaterialCancelScheduleSendTwoTone$1;
  exports.IconMaterialCancelSharp = IconMaterialCancelSharp$1;
  exports.IconMaterialCancelSharpFilled = IconMaterialCancelSharpFilled$1;
  exports.IconMaterialCancelSharpW100 = IconMaterialCancelSharpW100$1;
  exports.IconMaterialCancelSharpW100Filled = IconMaterialCancelSharpW100Filled$1;
  exports.IconMaterialCancelTwoTone = IconMaterialCancelTwoTone$1;
  exports.IconMaterialCarCrashRounded = IconMaterialCarCrashRounded$1;
  exports.IconMaterialCarCrashRoundedFilled = IconMaterialCarCrashRoundedFilled$1;
  exports.IconMaterialCarCrashRoundedW100 = IconMaterialCarCrashRoundedW100$1;
  exports.IconMaterialCarCrashRoundedW100Filled = IconMaterialCarCrashRoundedW100Filled$1;
  exports.IconMaterialCarCrashSharp = IconMaterialCarCrashSharp$1;
  exports.IconMaterialCarCrashSharpFilled = IconMaterialCarCrashSharpFilled$1;
  exports.IconMaterialCarCrashSharpW100 = IconMaterialCarCrashSharpW100$1;
  exports.IconMaterialCarCrashSharpW100Filled = IconMaterialCarCrashSharpW100Filled$1;
  exports.IconMaterialCarCrashTwoTone = IconMaterialCarCrashTwoTone$1;
  exports.IconMaterialCarRentalRounded = IconMaterialCarRentalRounded$1;
  exports.IconMaterialCarRentalRoundedFilled = IconMaterialCarRentalRoundedFilled$1;
  exports.IconMaterialCarRentalRoundedW100 = IconMaterialCarRentalRoundedW100$1;
  exports.IconMaterialCarRentalRoundedW100Filled = IconMaterialCarRentalRoundedW100Filled$1;
  exports.IconMaterialCarRentalSharp = IconMaterialCarRentalSharp$1;
  exports.IconMaterialCarRentalSharpFilled = IconMaterialCarRentalSharpFilled$1;
  exports.IconMaterialCarRentalSharpW100 = IconMaterialCarRentalSharpW100$1;
  exports.IconMaterialCarRentalSharpW100Filled = IconMaterialCarRentalSharpW100Filled$1;
  exports.IconMaterialCarRentalTwoTone = IconMaterialCarRentalTwoTone$1;
  exports.IconMaterialCarRepairRounded = IconMaterialCarRepairRounded$1;
  exports.IconMaterialCarRepairRoundedFilled = IconMaterialCarRepairRoundedFilled$1;
  exports.IconMaterialCarRepairRoundedW100 = IconMaterialCarRepairRoundedW100$1;
  exports.IconMaterialCarRepairRoundedW100Filled = IconMaterialCarRepairRoundedW100Filled$1;
  exports.IconMaterialCarRepairSharp = IconMaterialCarRepairSharp$1;
  exports.IconMaterialCarRepairSharpFilled = IconMaterialCarRepairSharpFilled$1;
  exports.IconMaterialCarRepairSharpW100 = IconMaterialCarRepairSharpW100$1;
  exports.IconMaterialCarRepairSharpW100Filled = IconMaterialCarRepairSharpW100Filled$1;
  exports.IconMaterialCarRepairTwoTone = IconMaterialCarRepairTwoTone$1;
  exports.IconMaterialCardMembershipRounded = IconMaterialCardMembershipRounded$1;
  exports.IconMaterialCardMembershipRoundedFilled = IconMaterialCardMembershipRoundedFilled$1;
  exports.IconMaterialCardMembershipRoundedW100 = IconMaterialCardMembershipRoundedW100$1;
  exports.IconMaterialCardMembershipRoundedW100Filled = IconMaterialCardMembershipRoundedW100Filled$1;
  exports.IconMaterialCardMembershipSharp = IconMaterialCardMembershipSharp$1;
  exports.IconMaterialCardMembershipSharpFilled = IconMaterialCardMembershipSharpFilled$1;
  exports.IconMaterialCardMembershipSharpW100 = IconMaterialCardMembershipSharpW100$1;
  exports.IconMaterialCardMembershipSharpW100Filled = IconMaterialCardMembershipSharpW100Filled$1;
  exports.IconMaterialCardMembershipTwoTone = IconMaterialCardMembershipTwoTone$1;
  exports.IconMaterialCardTravelRounded = IconMaterialCardTravelRounded$1;
  exports.IconMaterialCardTravelRoundedFilled = IconMaterialCardTravelRoundedFilled$1;
  exports.IconMaterialCardTravelRoundedW100 = IconMaterialCardTravelRoundedW100$1;
  exports.IconMaterialCardTravelRoundedW100Filled = IconMaterialCardTravelRoundedW100Filled$1;
  exports.IconMaterialCardTravelSharp = IconMaterialCardTravelSharp$1;
  exports.IconMaterialCardTravelSharpFilled = IconMaterialCardTravelSharpFilled$1;
  exports.IconMaterialCardTravelSharpW100 = IconMaterialCardTravelSharpW100$1;
  exports.IconMaterialCardTravelSharpW100Filled = IconMaterialCardTravelSharpW100Filled$1;
  exports.IconMaterialCardTravelTwoTone = IconMaterialCardTravelTwoTone$1;
  exports.IconMaterialCarpenterRounded = IconMaterialCarpenterRounded$1;
  exports.IconMaterialCarpenterRoundedFilled = IconMaterialCarpenterRoundedFilled$1;
  exports.IconMaterialCarpenterRoundedW100 = IconMaterialCarpenterRoundedW100$1;
  exports.IconMaterialCarpenterRoundedW100Filled = IconMaterialCarpenterRoundedW100Filled$1;
  exports.IconMaterialCarpenterSharp = IconMaterialCarpenterSharp$1;
  exports.IconMaterialCarpenterSharpFilled = IconMaterialCarpenterSharpFilled$1;
  exports.IconMaterialCarpenterSharpW100 = IconMaterialCarpenterSharpW100$1;
  exports.IconMaterialCarpenterSharpW100Filled = IconMaterialCarpenterSharpW100Filled$1;
  exports.IconMaterialCarpenterTwoTone = IconMaterialCarpenterTwoTone$1;
  exports.IconMaterialCasesRounded = IconMaterialCasesRounded$1;
  exports.IconMaterialCasesRoundedFilled = IconMaterialCasesRoundedFilled$1;
  exports.IconMaterialCasesRoundedW100 = IconMaterialCasesRoundedW100$1;
  exports.IconMaterialCasesRoundedW100Filled = IconMaterialCasesRoundedW100Filled$1;
  exports.IconMaterialCasesSharp = IconMaterialCasesSharp$1;
  exports.IconMaterialCasesSharpFilled = IconMaterialCasesSharpFilled$1;
  exports.IconMaterialCasesSharpW100 = IconMaterialCasesSharpW100$1;
  exports.IconMaterialCasesSharpW100Filled = IconMaterialCasesSharpW100Filled$1;
  exports.IconMaterialCasesTwoTone = IconMaterialCasesTwoTone$1;
  exports.IconMaterialCasinoRounded = IconMaterialCasinoRounded$1;
  exports.IconMaterialCasinoRoundedFilled = IconMaterialCasinoRoundedFilled$1;
  exports.IconMaterialCasinoRoundedW100 = IconMaterialCasinoRoundedW100$1;
  exports.IconMaterialCasinoRoundedW100Filled = IconMaterialCasinoRoundedW100Filled$1;
  exports.IconMaterialCasinoSharp = IconMaterialCasinoSharp$1;
  exports.IconMaterialCasinoSharpFilled = IconMaterialCasinoSharpFilled$1;
  exports.IconMaterialCasinoSharpW100 = IconMaterialCasinoSharpW100$1;
  exports.IconMaterialCasinoSharpW100Filled = IconMaterialCasinoSharpW100Filled$1;
  exports.IconMaterialCasinoTwoTone = IconMaterialCasinoTwoTone$1;
  exports.IconMaterialCastConnectedRounded = IconMaterialCastConnectedRounded$1;
  exports.IconMaterialCastConnectedRoundedFilled = IconMaterialCastConnectedRoundedFilled$1;
  exports.IconMaterialCastConnectedRoundedW100 = IconMaterialCastConnectedRoundedW100$1;
  exports.IconMaterialCastConnectedRoundedW100Filled = IconMaterialCastConnectedRoundedW100Filled$1;
  exports.IconMaterialCastConnectedSharp = IconMaterialCastConnectedSharp$1;
  exports.IconMaterialCastConnectedSharpFilled = IconMaterialCastConnectedSharpFilled$1;
  exports.IconMaterialCastConnectedSharpW100 = IconMaterialCastConnectedSharpW100$1;
  exports.IconMaterialCastConnectedSharpW100Filled = IconMaterialCastConnectedSharpW100Filled$1;
  exports.IconMaterialCastConnectedTwoTone = IconMaterialCastConnectedTwoTone$1;
  exports.IconMaterialCastForEducationRounded = IconMaterialCastForEducationRounded$1;
  exports.IconMaterialCastForEducationRoundedFilled = IconMaterialCastForEducationRoundedFilled$1;
  exports.IconMaterialCastForEducationRoundedW100 = IconMaterialCastForEducationRoundedW100$1;
  exports.IconMaterialCastForEducationRoundedW100Filled = IconMaterialCastForEducationRoundedW100Filled$1;
  exports.IconMaterialCastForEducationSharp = IconMaterialCastForEducationSharp$1;
  exports.IconMaterialCastForEducationSharpFilled = IconMaterialCastForEducationSharpFilled$1;
  exports.IconMaterialCastForEducationSharpW100 = IconMaterialCastForEducationSharpW100$1;
  exports.IconMaterialCastForEducationSharpW100Filled = IconMaterialCastForEducationSharpW100Filled$1;
  exports.IconMaterialCastForEducationTwoTone = IconMaterialCastForEducationTwoTone$1;
  exports.IconMaterialCastRounded = IconMaterialCastRounded$1;
  exports.IconMaterialCastRoundedFilled = IconMaterialCastRoundedFilled$1;
  exports.IconMaterialCastRoundedW100 = IconMaterialCastRoundedW100$1;
  exports.IconMaterialCastRoundedW100Filled = IconMaterialCastRoundedW100Filled$1;
  exports.IconMaterialCastSharp = IconMaterialCastSharp$1;
  exports.IconMaterialCastSharpFilled = IconMaterialCastSharpFilled$1;
  exports.IconMaterialCastSharpW100 = IconMaterialCastSharpW100$1;
  exports.IconMaterialCastSharpW100Filled = IconMaterialCastSharpW100Filled$1;
  exports.IconMaterialCastTwoTone = IconMaterialCastTwoTone$1;
  exports.IconMaterialCastleRounded = IconMaterialCastleRounded$1;
  exports.IconMaterialCastleRoundedFilled = IconMaterialCastleRoundedFilled$1;
  exports.IconMaterialCastleRoundedW100 = IconMaterialCastleRoundedW100$1;
  exports.IconMaterialCastleRoundedW100Filled = IconMaterialCastleRoundedW100Filled$1;
  exports.IconMaterialCastleSharp = IconMaterialCastleSharp$1;
  exports.IconMaterialCastleSharpFilled = IconMaterialCastleSharpFilled$1;
  exports.IconMaterialCastleSharpW100 = IconMaterialCastleSharpW100$1;
  exports.IconMaterialCastleSharpW100Filled = IconMaterialCastleSharpW100Filled$1;
  exports.IconMaterialCastleTwoTone = IconMaterialCastleTwoTone$1;
  exports.IconMaterialCategoryRounded = IconMaterialCategoryRounded$1;
  exports.IconMaterialCategoryRoundedFilled = IconMaterialCategoryRoundedFilled$1;
  exports.IconMaterialCategoryRoundedW100 = IconMaterialCategoryRoundedW100$1;
  exports.IconMaterialCategoryRoundedW100Filled = IconMaterialCategoryRoundedW100Filled$1;
  exports.IconMaterialCategorySharp = IconMaterialCategorySharp$1;
  exports.IconMaterialCategorySharpFilled = IconMaterialCategorySharpFilled$1;
  exports.IconMaterialCategorySharpW100 = IconMaterialCategorySharpW100$1;
  exports.IconMaterialCategorySharpW100Filled = IconMaterialCategorySharpW100Filled$1;
  exports.IconMaterialCategoryTwoTone = IconMaterialCategoryTwoTone$1;
  exports.IconMaterialCelebrationRounded = IconMaterialCelebrationRounded$1;
  exports.IconMaterialCelebrationRoundedFilled = IconMaterialCelebrationRoundedFilled$1;
  exports.IconMaterialCelebrationRoundedW100 = IconMaterialCelebrationRoundedW100$1;
  exports.IconMaterialCelebrationRoundedW100Filled = IconMaterialCelebrationRoundedW100Filled$1;
  exports.IconMaterialCelebrationSharp = IconMaterialCelebrationSharp$1;
  exports.IconMaterialCelebrationSharpFilled = IconMaterialCelebrationSharpFilled$1;
  exports.IconMaterialCelebrationSharpW100 = IconMaterialCelebrationSharpW100$1;
  exports.IconMaterialCelebrationSharpW100Filled = IconMaterialCelebrationSharpW100Filled$1;
  exports.IconMaterialCelebrationTwoTone = IconMaterialCelebrationTwoTone$1;
  exports.IconMaterialCellWifiRounded = IconMaterialCellWifiRounded$1;
  exports.IconMaterialCellWifiRoundedFilled = IconMaterialCellWifiRoundedFilled$1;
  exports.IconMaterialCellWifiRoundedW100 = IconMaterialCellWifiRoundedW100$1;
  exports.IconMaterialCellWifiRoundedW100Filled = IconMaterialCellWifiRoundedW100Filled$1;
  exports.IconMaterialCellWifiSharp = IconMaterialCellWifiSharp$1;
  exports.IconMaterialCellWifiSharpFilled = IconMaterialCellWifiSharpFilled$1;
  exports.IconMaterialCellWifiSharpW100 = IconMaterialCellWifiSharpW100$1;
  exports.IconMaterialCellWifiSharpW100Filled = IconMaterialCellWifiSharpW100Filled$1;
  exports.IconMaterialCellWifiTwoTone = IconMaterialCellWifiTwoTone$1;
  exports.IconMaterialCenterFocusStrongRounded = IconMaterialCenterFocusStrongRounded$1;
  exports.IconMaterialCenterFocusStrongRoundedFilled = IconMaterialCenterFocusStrongRoundedFilled$1;
  exports.IconMaterialCenterFocusStrongRoundedW100 = IconMaterialCenterFocusStrongRoundedW100$1;
  exports.IconMaterialCenterFocusStrongRoundedW100Filled = IconMaterialCenterFocusStrongRoundedW100Filled$1;
  exports.IconMaterialCenterFocusStrongSharp = IconMaterialCenterFocusStrongSharp$1;
  exports.IconMaterialCenterFocusStrongSharpFilled = IconMaterialCenterFocusStrongSharpFilled$1;
  exports.IconMaterialCenterFocusStrongSharpW100 = IconMaterialCenterFocusStrongSharpW100$1;
  exports.IconMaterialCenterFocusStrongSharpW100Filled = IconMaterialCenterFocusStrongSharpW100Filled$1;
  exports.IconMaterialCenterFocusStrongTwoTone = IconMaterialCenterFocusStrongTwoTone$1;
  exports.IconMaterialCenterFocusWeakRounded = IconMaterialCenterFocusWeakRounded$1;
  exports.IconMaterialCenterFocusWeakRoundedFilled = IconMaterialCenterFocusWeakRoundedFilled$1;
  exports.IconMaterialCenterFocusWeakRoundedW100 = IconMaterialCenterFocusWeakRoundedW100$1;
  exports.IconMaterialCenterFocusWeakRoundedW100Filled = IconMaterialCenterFocusWeakRoundedW100Filled$1;
  exports.IconMaterialCenterFocusWeakSharp = IconMaterialCenterFocusWeakSharp$1;
  exports.IconMaterialCenterFocusWeakSharpFilled = IconMaterialCenterFocusWeakSharpFilled$1;
  exports.IconMaterialCenterFocusWeakSharpW100 = IconMaterialCenterFocusWeakSharpW100$1;
  exports.IconMaterialCenterFocusWeakSharpW100Filled = IconMaterialCenterFocusWeakSharpW100Filled$1;
  exports.IconMaterialCenterFocusWeakTwoTone = IconMaterialCenterFocusWeakTwoTone$1;
  exports.IconMaterialChairAltRounded = IconMaterialChairAltRounded$1;
  exports.IconMaterialChairAltRoundedFilled = IconMaterialChairAltRoundedFilled$1;
  exports.IconMaterialChairAltRoundedW100 = IconMaterialChairAltRoundedW100$1;
  exports.IconMaterialChairAltRoundedW100Filled = IconMaterialChairAltRoundedW100Filled$1;
  exports.IconMaterialChairAltSharp = IconMaterialChairAltSharp$1;
  exports.IconMaterialChairAltSharpFilled = IconMaterialChairAltSharpFilled$1;
  exports.IconMaterialChairAltSharpW100 = IconMaterialChairAltSharpW100$1;
  exports.IconMaterialChairAltSharpW100Filled = IconMaterialChairAltSharpW100Filled$1;
  exports.IconMaterialChairAltTwoTone = IconMaterialChairAltTwoTone$1;
  exports.IconMaterialChairRounded = IconMaterialChairRounded$1;
  exports.IconMaterialChairRoundedFilled = IconMaterialChairRoundedFilled$1;
  exports.IconMaterialChairRoundedW100 = IconMaterialChairRoundedW100$1;
  exports.IconMaterialChairRoundedW100Filled = IconMaterialChairRoundedW100Filled$1;
  exports.IconMaterialChairSharp = IconMaterialChairSharp$1;
  exports.IconMaterialChairSharpFilled = IconMaterialChairSharpFilled$1;
  exports.IconMaterialChairSharpW100 = IconMaterialChairSharpW100$1;
  exports.IconMaterialChairSharpW100Filled = IconMaterialChairSharpW100Filled$1;
  exports.IconMaterialChairTwoTone = IconMaterialChairTwoTone$1;
  exports.IconMaterialChaletRounded = IconMaterialChaletRounded$1;
  exports.IconMaterialChaletRoundedFilled = IconMaterialChaletRoundedFilled$1;
  exports.IconMaterialChaletRoundedW100 = IconMaterialChaletRoundedW100$1;
  exports.IconMaterialChaletRoundedW100Filled = IconMaterialChaletRoundedW100Filled$1;
  exports.IconMaterialChaletSharp = IconMaterialChaletSharp$1;
  exports.IconMaterialChaletSharpFilled = IconMaterialChaletSharpFilled$1;
  exports.IconMaterialChaletSharpW100 = IconMaterialChaletSharpW100$1;
  exports.IconMaterialChaletSharpW100Filled = IconMaterialChaletSharpW100Filled$1;
  exports.IconMaterialChaletTwoTone = IconMaterialChaletTwoTone$1;
  exports.IconMaterialChangeCircleRounded = IconMaterialChangeCircleRounded$1;
  exports.IconMaterialChangeCircleRoundedFilled = IconMaterialChangeCircleRoundedFilled$1;
  exports.IconMaterialChangeCircleRoundedW100 = IconMaterialChangeCircleRoundedW100$1;
  exports.IconMaterialChangeCircleRoundedW100Filled = IconMaterialChangeCircleRoundedW100Filled$1;
  exports.IconMaterialChangeCircleSharp = IconMaterialChangeCircleSharp$1;
  exports.IconMaterialChangeCircleSharpFilled = IconMaterialChangeCircleSharpFilled$1;
  exports.IconMaterialChangeCircleSharpW100 = IconMaterialChangeCircleSharpW100$1;
  exports.IconMaterialChangeCircleSharpW100Filled = IconMaterialChangeCircleSharpW100Filled$1;
  exports.IconMaterialChangeCircleTwoTone = IconMaterialChangeCircleTwoTone$1;
  exports.IconMaterialChangeHistoryRounded = IconMaterialChangeHistoryRounded$1;
  exports.IconMaterialChangeHistoryRoundedFilled = IconMaterialChangeHistoryRoundedFilled$1;
  exports.IconMaterialChangeHistoryRoundedW100 = IconMaterialChangeHistoryRoundedW100$1;
  exports.IconMaterialChangeHistoryRoundedW100Filled = IconMaterialChangeHistoryRoundedW100Filled$1;
  exports.IconMaterialChangeHistorySharp = IconMaterialChangeHistorySharp$1;
  exports.IconMaterialChangeHistorySharpFilled = IconMaterialChangeHistorySharpFilled$1;
  exports.IconMaterialChangeHistorySharpW100 = IconMaterialChangeHistorySharpW100$1;
  exports.IconMaterialChangeHistorySharpW100Filled = IconMaterialChangeHistorySharpW100Filled$1;
  exports.IconMaterialChangeHistoryTwoTone = IconMaterialChangeHistoryTwoTone$1;
  exports.IconMaterialChargerRounded = IconMaterialChargerRounded$1;
  exports.IconMaterialChargerRoundedFilled = IconMaterialChargerRoundedFilled$1;
  exports.IconMaterialChargerRoundedW100 = IconMaterialChargerRoundedW100$1;
  exports.IconMaterialChargerRoundedW100Filled = IconMaterialChargerRoundedW100Filled$1;
  exports.IconMaterialChargerSharp = IconMaterialChargerSharp$1;
  exports.IconMaterialChargerSharpFilled = IconMaterialChargerSharpFilled$1;
  exports.IconMaterialChargerSharpW100 = IconMaterialChargerSharpW100$1;
  exports.IconMaterialChargerSharpW100Filled = IconMaterialChargerSharpW100Filled$1;
  exports.IconMaterialChargerTwoTone = IconMaterialChargerTwoTone$1;
  exports.IconMaterialChargingStationRounded = IconMaterialChargingStationRounded$1;
  exports.IconMaterialChargingStationRoundedFilled = IconMaterialChargingStationRoundedFilled$1;
  exports.IconMaterialChargingStationRoundedW100 = IconMaterialChargingStationRoundedW100$1;
  exports.IconMaterialChargingStationRoundedW100Filled = IconMaterialChargingStationRoundedW100Filled$1;
  exports.IconMaterialChargingStationSharp = IconMaterialChargingStationSharp$1;
  exports.IconMaterialChargingStationSharpFilled = IconMaterialChargingStationSharpFilled$1;
  exports.IconMaterialChargingStationSharpW100 = IconMaterialChargingStationSharpW100$1;
  exports.IconMaterialChargingStationSharpW100Filled = IconMaterialChargingStationSharpW100Filled$1;
  exports.IconMaterialChargingStationTwoTone = IconMaterialChargingStationTwoTone$1;
  exports.IconMaterialChatAddOnRounded = IconMaterialChatAddOnRounded$1;
  exports.IconMaterialChatAddOnRoundedFilled = IconMaterialChatAddOnRoundedFilled$1;
  exports.IconMaterialChatAddOnRoundedW100 = IconMaterialChatAddOnRoundedW100$1;
  exports.IconMaterialChatAddOnRoundedW100Filled = IconMaterialChatAddOnRoundedW100Filled$1;
  exports.IconMaterialChatAddOnSharp = IconMaterialChatAddOnSharp$1;
  exports.IconMaterialChatAddOnSharpFilled = IconMaterialChatAddOnSharpFilled$1;
  exports.IconMaterialChatAddOnSharpW100 = IconMaterialChatAddOnSharpW100$1;
  exports.IconMaterialChatAddOnSharpW100Filled = IconMaterialChatAddOnSharpW100Filled$1;
  exports.IconMaterialChatAddOnTwoTone = IconMaterialChatAddOnTwoTone$1;
  exports.IconMaterialChatAppsScriptRounded = IconMaterialChatAppsScriptRounded$1;
  exports.IconMaterialChatAppsScriptRoundedFilled = IconMaterialChatAppsScriptRoundedFilled$1;
  exports.IconMaterialChatAppsScriptRoundedW100 = IconMaterialChatAppsScriptRoundedW100$1;
  exports.IconMaterialChatAppsScriptRoundedW100Filled = IconMaterialChatAppsScriptRoundedW100Filled$1;
  exports.IconMaterialChatAppsScriptSharp = IconMaterialChatAppsScriptSharp$1;
  exports.IconMaterialChatAppsScriptSharpFilled = IconMaterialChatAppsScriptSharpFilled$1;
  exports.IconMaterialChatAppsScriptSharpW100 = IconMaterialChatAppsScriptSharpW100$1;
  exports.IconMaterialChatAppsScriptSharpW100Filled = IconMaterialChatAppsScriptSharpW100Filled$1;
  exports.IconMaterialChatAppsScriptTwoTone = IconMaterialChatAppsScriptTwoTone$1;
  exports.IconMaterialChatBubbleRounded = IconMaterialChatBubbleRounded$1;
  exports.IconMaterialChatBubbleRoundedFilled = IconMaterialChatBubbleRoundedFilled$1;
  exports.IconMaterialChatBubbleRoundedW100 = IconMaterialChatBubbleRoundedW100$1;
  exports.IconMaterialChatBubbleRoundedW100Filled = IconMaterialChatBubbleRoundedW100Filled$1;
  exports.IconMaterialChatBubbleSharp = IconMaterialChatBubbleSharp$1;
  exports.IconMaterialChatBubbleSharpFilled = IconMaterialChatBubbleSharpFilled$1;
  exports.IconMaterialChatBubbleSharpW100 = IconMaterialChatBubbleSharpW100$1;
  exports.IconMaterialChatBubbleSharpW100Filled = IconMaterialChatBubbleSharpW100Filled$1;
  exports.IconMaterialChatBubbleTwoTone = IconMaterialChatBubbleTwoTone$1;
  exports.IconMaterialChatRounded = IconMaterialChatRounded$1;
  exports.IconMaterialChatRoundedFilled = IconMaterialChatRoundedFilled$1;
  exports.IconMaterialChatRoundedW100 = IconMaterialChatRoundedW100$1;
  exports.IconMaterialChatRoundedW100Filled = IconMaterialChatRoundedW100Filled$1;
  exports.IconMaterialChatSharp = IconMaterialChatSharp$1;
  exports.IconMaterialChatSharpFilled = IconMaterialChatSharpFilled$1;
  exports.IconMaterialChatSharpW100 = IconMaterialChatSharpW100$1;
  exports.IconMaterialChatSharpW100Filled = IconMaterialChatSharpW100Filled$1;
  exports.IconMaterialChatTwoTone = IconMaterialChatTwoTone$1;
  exports.IconMaterialCheckBoxOutlineBlankRounded = IconMaterialCheckBoxOutlineBlankRounded$1;
  exports.IconMaterialCheckBoxOutlineBlankRoundedFilled = IconMaterialCheckBoxOutlineBlankRoundedFilled$1;
  exports.IconMaterialCheckBoxOutlineBlankRoundedW100 = IconMaterialCheckBoxOutlineBlankRoundedW100$1;
  exports.IconMaterialCheckBoxOutlineBlankRoundedW100Filled = IconMaterialCheckBoxOutlineBlankRoundedW100Filled$1;
  exports.IconMaterialCheckBoxOutlineBlankSharp = IconMaterialCheckBoxOutlineBlankSharp$1;
  exports.IconMaterialCheckBoxOutlineBlankSharpFilled = IconMaterialCheckBoxOutlineBlankSharpFilled$1;
  exports.IconMaterialCheckBoxOutlineBlankSharpW100 = IconMaterialCheckBoxOutlineBlankSharpW100$1;
  exports.IconMaterialCheckBoxOutlineBlankSharpW100Filled = IconMaterialCheckBoxOutlineBlankSharpW100Filled$1;
  exports.IconMaterialCheckBoxOutlineBlankTwoTone = IconMaterialCheckBoxOutlineBlankTwoTone$1;
  exports.IconMaterialCheckBoxRounded = IconMaterialCheckBoxRounded$1;
  exports.IconMaterialCheckBoxRoundedFilled = IconMaterialCheckBoxRoundedFilled$1;
  exports.IconMaterialCheckBoxRoundedW100 = IconMaterialCheckBoxRoundedW100$1;
  exports.IconMaterialCheckBoxRoundedW100Filled = IconMaterialCheckBoxRoundedW100Filled$1;
  exports.IconMaterialCheckBoxSharp = IconMaterialCheckBoxSharp$1;
  exports.IconMaterialCheckBoxSharpFilled = IconMaterialCheckBoxSharpFilled$1;
  exports.IconMaterialCheckBoxSharpW100 = IconMaterialCheckBoxSharpW100$1;
  exports.IconMaterialCheckBoxSharpW100Filled = IconMaterialCheckBoxSharpW100Filled$1;
  exports.IconMaterialCheckBoxTwoTone = IconMaterialCheckBoxTwoTone$1;
  exports.IconMaterialCheckCircleRounded = IconMaterialCheckCircleRounded$1;
  exports.IconMaterialCheckCircleRoundedFilled = IconMaterialCheckCircleRoundedFilled$1;
  exports.IconMaterialCheckCircleRoundedW100 = IconMaterialCheckCircleRoundedW100$1;
  exports.IconMaterialCheckCircleRoundedW100Filled = IconMaterialCheckCircleRoundedW100Filled$1;
  exports.IconMaterialCheckCircleSharp = IconMaterialCheckCircleSharp$1;
  exports.IconMaterialCheckCircleSharpFilled = IconMaterialCheckCircleSharpFilled$1;
  exports.IconMaterialCheckCircleSharpW100 = IconMaterialCheckCircleSharpW100$1;
  exports.IconMaterialCheckCircleSharpW100Filled = IconMaterialCheckCircleSharpW100Filled$1;
  exports.IconMaterialCheckCircleTwoTone = IconMaterialCheckCircleTwoTone$1;
  exports.IconMaterialCheckIndeterminateSmallRounded = IconMaterialCheckIndeterminateSmallRounded$1;
  exports.IconMaterialCheckIndeterminateSmallRoundedFilled = IconMaterialCheckIndeterminateSmallRoundedFilled$1;
  exports.IconMaterialCheckIndeterminateSmallRoundedW100 = IconMaterialCheckIndeterminateSmallRoundedW100$1;
  exports.IconMaterialCheckIndeterminateSmallRoundedW100Filled = IconMaterialCheckIndeterminateSmallRoundedW100Filled$1;
  exports.IconMaterialCheckIndeterminateSmallSharp = IconMaterialCheckIndeterminateSmallSharp$1;
  exports.IconMaterialCheckIndeterminateSmallSharpFilled = IconMaterialCheckIndeterminateSmallSharpFilled$1;
  exports.IconMaterialCheckIndeterminateSmallSharpW100 = IconMaterialCheckIndeterminateSmallSharpW100$1;
  exports.IconMaterialCheckIndeterminateSmallSharpW100Filled = IconMaterialCheckIndeterminateSmallSharpW100Filled$1;
  exports.IconMaterialCheckIndeterminateSmallTwoTone = IconMaterialCheckIndeterminateSmallTwoTone$1;
  exports.IconMaterialCheckRounded = IconMaterialCheckRounded$1;
  exports.IconMaterialCheckRoundedFilled = IconMaterialCheckRoundedFilled$1;
  exports.IconMaterialCheckRoundedW100 = IconMaterialCheckRoundedW100$1;
  exports.IconMaterialCheckRoundedW100Filled = IconMaterialCheckRoundedW100Filled$1;
  exports.IconMaterialCheckSharp = IconMaterialCheckSharp$1;
  exports.IconMaterialCheckSharpFilled = IconMaterialCheckSharpFilled$1;
  exports.IconMaterialCheckSharpW100 = IconMaterialCheckSharpW100$1;
  exports.IconMaterialCheckSharpW100Filled = IconMaterialCheckSharpW100Filled$1;
  exports.IconMaterialCheckSmallRounded = IconMaterialCheckSmallRounded$1;
  exports.IconMaterialCheckSmallRoundedFilled = IconMaterialCheckSmallRoundedFilled$1;
  exports.IconMaterialCheckSmallRoundedW100 = IconMaterialCheckSmallRoundedW100$1;
  exports.IconMaterialCheckSmallRoundedW100Filled = IconMaterialCheckSmallRoundedW100Filled$1;
  exports.IconMaterialCheckSmallSharp = IconMaterialCheckSmallSharp$1;
  exports.IconMaterialCheckSmallSharpFilled = IconMaterialCheckSmallSharpFilled$1;
  exports.IconMaterialCheckSmallSharpW100 = IconMaterialCheckSmallSharpW100$1;
  exports.IconMaterialCheckSmallSharpW100Filled = IconMaterialCheckSmallSharpW100Filled$1;
  exports.IconMaterialCheckSmallTwoTone = IconMaterialCheckSmallTwoTone$1;
  exports.IconMaterialCheckTwoTone = IconMaterialCheckTwoTone$1;
  exports.IconMaterialChecklistRounded = IconMaterialChecklistRounded$1;
  exports.IconMaterialChecklistRoundedFilled = IconMaterialChecklistRoundedFilled$1;
  exports.IconMaterialChecklistRoundedW100 = IconMaterialChecklistRoundedW100$1;
  exports.IconMaterialChecklistRoundedW100Filled = IconMaterialChecklistRoundedW100Filled$1;
  exports.IconMaterialChecklistRtlRounded = IconMaterialChecklistRtlRounded$1;
  exports.IconMaterialChecklistRtlRoundedFilled = IconMaterialChecklistRtlRoundedFilled$1;
  exports.IconMaterialChecklistRtlRoundedW100 = IconMaterialChecklistRtlRoundedW100$1;
  exports.IconMaterialChecklistRtlRoundedW100Filled = IconMaterialChecklistRtlRoundedW100Filled$1;
  exports.IconMaterialChecklistRtlSharp = IconMaterialChecklistRtlSharp$1;
  exports.IconMaterialChecklistRtlSharpFilled = IconMaterialChecklistRtlSharpFilled$1;
  exports.IconMaterialChecklistRtlSharpW100 = IconMaterialChecklistRtlSharpW100$1;
  exports.IconMaterialChecklistRtlSharpW100Filled = IconMaterialChecklistRtlSharpW100Filled$1;
  exports.IconMaterialChecklistRtlTwoTone = IconMaterialChecklistRtlTwoTone$1;
  exports.IconMaterialChecklistSharp = IconMaterialChecklistSharp$1;
  exports.IconMaterialChecklistSharpFilled = IconMaterialChecklistSharpFilled$1;
  exports.IconMaterialChecklistSharpW100 = IconMaterialChecklistSharpW100$1;
  exports.IconMaterialChecklistSharpW100Filled = IconMaterialChecklistSharpW100Filled$1;
  exports.IconMaterialChecklistTwoTone = IconMaterialChecklistTwoTone$1;
  exports.IconMaterialCheckroomRounded = IconMaterialCheckroomRounded$1;
  exports.IconMaterialCheckroomRoundedFilled = IconMaterialCheckroomRoundedFilled$1;
  exports.IconMaterialCheckroomRoundedW100 = IconMaterialCheckroomRoundedW100$1;
  exports.IconMaterialCheckroomRoundedW100Filled = IconMaterialCheckroomRoundedW100Filled$1;
  exports.IconMaterialCheckroomSharp = IconMaterialCheckroomSharp$1;
  exports.IconMaterialCheckroomSharpFilled = IconMaterialCheckroomSharpFilled$1;
  exports.IconMaterialCheckroomSharpW100 = IconMaterialCheckroomSharpW100$1;
  exports.IconMaterialCheckroomSharpW100Filled = IconMaterialCheckroomSharpW100Filled$1;
  exports.IconMaterialCheckroomTwoTone = IconMaterialCheckroomTwoTone$1;
  exports.IconMaterialChevronLeftRounded = IconMaterialChevronLeftRounded$1;
  exports.IconMaterialChevronLeftRoundedFilled = IconMaterialChevronLeftRoundedFilled$1;
  exports.IconMaterialChevronLeftRoundedW100 = IconMaterialChevronLeftRoundedW100$1;
  exports.IconMaterialChevronLeftRoundedW100Filled = IconMaterialChevronLeftRoundedW100Filled$1;
  exports.IconMaterialChevronLeftSharp = IconMaterialChevronLeftSharp$1;
  exports.IconMaterialChevronLeftSharpFilled = IconMaterialChevronLeftSharpFilled$1;
  exports.IconMaterialChevronLeftSharpW100 = IconMaterialChevronLeftSharpW100$1;
  exports.IconMaterialChevronLeftSharpW100Filled = IconMaterialChevronLeftSharpW100Filled$1;
  exports.IconMaterialChevronLeftTwoTone = IconMaterialChevronLeftTwoTone$1;
  exports.IconMaterialChevronRightRounded = IconMaterialChevronRightRounded$1;
  exports.IconMaterialChevronRightRoundedFilled = IconMaterialChevronRightRoundedFilled$1;
  exports.IconMaterialChevronRightRoundedW100 = IconMaterialChevronRightRoundedW100$1;
  exports.IconMaterialChevronRightRoundedW100Filled = IconMaterialChevronRightRoundedW100Filled$1;
  exports.IconMaterialChevronRightSharp = IconMaterialChevronRightSharp$1;
  exports.IconMaterialChevronRightSharpFilled = IconMaterialChevronRightSharpFilled$1;
  exports.IconMaterialChevronRightSharpW100 = IconMaterialChevronRightSharpW100$1;
  exports.IconMaterialChevronRightSharpW100Filled = IconMaterialChevronRightSharpW100Filled$1;
  exports.IconMaterialChevronRightTwoTone = IconMaterialChevronRightTwoTone$1;
  exports.IconMaterialChildCareRounded = IconMaterialChildCareRounded$1;
  exports.IconMaterialChildCareRoundedFilled = IconMaterialChildCareRoundedFilled$1;
  exports.IconMaterialChildCareRoundedW100 = IconMaterialChildCareRoundedW100$1;
  exports.IconMaterialChildCareRoundedW100Filled = IconMaterialChildCareRoundedW100Filled$1;
  exports.IconMaterialChildCareSharp = IconMaterialChildCareSharp$1;
  exports.IconMaterialChildCareSharpFilled = IconMaterialChildCareSharpFilled$1;
  exports.IconMaterialChildCareSharpW100 = IconMaterialChildCareSharpW100$1;
  exports.IconMaterialChildCareSharpW100Filled = IconMaterialChildCareSharpW100Filled$1;
  exports.IconMaterialChildCareTwoTone = IconMaterialChildCareTwoTone$1;
  exports.IconMaterialChildFriendlyRounded = IconMaterialChildFriendlyRounded$1;
  exports.IconMaterialChildFriendlyRoundedFilled = IconMaterialChildFriendlyRoundedFilled$1;
  exports.IconMaterialChildFriendlyRoundedW100 = IconMaterialChildFriendlyRoundedW100$1;
  exports.IconMaterialChildFriendlyRoundedW100Filled = IconMaterialChildFriendlyRoundedW100Filled$1;
  exports.IconMaterialChildFriendlySharp = IconMaterialChildFriendlySharp$1;
  exports.IconMaterialChildFriendlySharpFilled = IconMaterialChildFriendlySharpFilled$1;
  exports.IconMaterialChildFriendlySharpW100 = IconMaterialChildFriendlySharpW100$1;
  exports.IconMaterialChildFriendlySharpW100Filled = IconMaterialChildFriendlySharpW100Filled$1;
  exports.IconMaterialChildFriendlyTwoTone = IconMaterialChildFriendlyTwoTone$1;
  exports.IconMaterialChromeReaderModeRounded = IconMaterialChromeReaderModeRounded$1;
  exports.IconMaterialChromeReaderModeRoundedFilled = IconMaterialChromeReaderModeRoundedFilled$1;
  exports.IconMaterialChromeReaderModeRoundedW100 = IconMaterialChromeReaderModeRoundedW100$1;
  exports.IconMaterialChromeReaderModeRoundedW100Filled = IconMaterialChromeReaderModeRoundedW100Filled$1;
  exports.IconMaterialChromeReaderModeSharp = IconMaterialChromeReaderModeSharp$1;
  exports.IconMaterialChromeReaderModeSharpFilled = IconMaterialChromeReaderModeSharpFilled$1;
  exports.IconMaterialChromeReaderModeSharpW100 = IconMaterialChromeReaderModeSharpW100$1;
  exports.IconMaterialChromeReaderModeSharpW100Filled = IconMaterialChromeReaderModeSharpW100Filled$1;
  exports.IconMaterialChromeReaderModeTwoTone = IconMaterialChromeReaderModeTwoTone$1;
  exports.IconMaterialChromecast2Rounded = IconMaterialChromecast2Rounded$1;
  exports.IconMaterialChromecast2RoundedFilled = IconMaterialChromecast2RoundedFilled$1;
  exports.IconMaterialChromecast2RoundedW100 = IconMaterialChromecast2RoundedW100$1;
  exports.IconMaterialChromecast2RoundedW100Filled = IconMaterialChromecast2RoundedW100Filled$1;
  exports.IconMaterialChromecast2Sharp = IconMaterialChromecast2Sharp$1;
  exports.IconMaterialChromecast2SharpFilled = IconMaterialChromecast2SharpFilled$1;
  exports.IconMaterialChromecast2SharpW100 = IconMaterialChromecast2SharpW100$1;
  exports.IconMaterialChromecast2SharpW100Filled = IconMaterialChromecast2SharpW100Filled$1;
  exports.IconMaterialChromecast2TwoTone = IconMaterialChromecast2TwoTone$1;
  exports.IconMaterialChromecastDeviceRounded = IconMaterialChromecastDeviceRounded$1;
  exports.IconMaterialChromecastDeviceRoundedFilled = IconMaterialChromecastDeviceRoundedFilled$1;
  exports.IconMaterialChromecastDeviceRoundedW100 = IconMaterialChromecastDeviceRoundedW100$1;
  exports.IconMaterialChromecastDeviceRoundedW100Filled = IconMaterialChromecastDeviceRoundedW100Filled$1;
  exports.IconMaterialChromecastDeviceSharp = IconMaterialChromecastDeviceSharp$1;
  exports.IconMaterialChromecastDeviceSharpFilled = IconMaterialChromecastDeviceSharpFilled$1;
  exports.IconMaterialChromecastDeviceSharpW100 = IconMaterialChromecastDeviceSharpW100$1;
  exports.IconMaterialChromecastDeviceSharpW100Filled = IconMaterialChromecastDeviceSharpW100Filled$1;
  exports.IconMaterialChromecastDeviceTwoTone = IconMaterialChromecastDeviceTwoTone$1;
  exports.IconMaterialChurchRounded = IconMaterialChurchRounded$1;
  exports.IconMaterialChurchRoundedFilled = IconMaterialChurchRoundedFilled$1;
  exports.IconMaterialChurchRoundedW100 = IconMaterialChurchRoundedW100$1;
  exports.IconMaterialChurchRoundedW100Filled = IconMaterialChurchRoundedW100Filled$1;
  exports.IconMaterialChurchSharp = IconMaterialChurchSharp$1;
  exports.IconMaterialChurchSharpFilled = IconMaterialChurchSharpFilled$1;
  exports.IconMaterialChurchSharpW100 = IconMaterialChurchSharpW100$1;
  exports.IconMaterialChurchSharpW100Filled = IconMaterialChurchSharpW100Filled$1;
  exports.IconMaterialChurchTwoTone = IconMaterialChurchTwoTone$1;
  exports.IconMaterialCircleNotificationsRounded = IconMaterialCircleNotificationsRounded$1;
  exports.IconMaterialCircleNotificationsRoundedFilled = IconMaterialCircleNotificationsRoundedFilled$1;
  exports.IconMaterialCircleNotificationsRoundedW100 = IconMaterialCircleNotificationsRoundedW100$1;
  exports.IconMaterialCircleNotificationsRoundedW100Filled = IconMaterialCircleNotificationsRoundedW100Filled$1;
  exports.IconMaterialCircleNotificationsSharp = IconMaterialCircleNotificationsSharp$1;
  exports.IconMaterialCircleNotificationsSharpFilled = IconMaterialCircleNotificationsSharpFilled$1;
  exports.IconMaterialCircleNotificationsSharpW100 = IconMaterialCircleNotificationsSharpW100$1;
  exports.IconMaterialCircleNotificationsSharpW100Filled = IconMaterialCircleNotificationsSharpW100Filled$1;
  exports.IconMaterialCircleNotificationsTwoTone = IconMaterialCircleNotificationsTwoTone$1;
  exports.IconMaterialCircleRounded = IconMaterialCircleRounded$1;
  exports.IconMaterialCircleRoundedFilled = IconMaterialCircleRoundedFilled$1;
  exports.IconMaterialCircleRoundedW100 = IconMaterialCircleRoundedW100$1;
  exports.IconMaterialCircleRoundedW100Filled = IconMaterialCircleRoundedW100Filled$1;
  exports.IconMaterialCircleSharp = IconMaterialCircleSharp$1;
  exports.IconMaterialCircleSharpFilled = IconMaterialCircleSharpFilled$1;
  exports.IconMaterialCircleSharpW100 = IconMaterialCircleSharpW100$1;
  exports.IconMaterialCircleSharpW100Filled = IconMaterialCircleSharpW100Filled$1;
  exports.IconMaterialCircleTwoTone = IconMaterialCircleTwoTone$1;
  exports.IconMaterialClarifyRounded = IconMaterialClarifyRounded$1;
  exports.IconMaterialClarifyRoundedFilled = IconMaterialClarifyRoundedFilled$1;
  exports.IconMaterialClarifyRoundedW100 = IconMaterialClarifyRoundedW100$1;
  exports.IconMaterialClarifyRoundedW100Filled = IconMaterialClarifyRoundedW100Filled$1;
  exports.IconMaterialClarifySharp = IconMaterialClarifySharp$1;
  exports.IconMaterialClarifySharpFilled = IconMaterialClarifySharpFilled$1;
  exports.IconMaterialClarifySharpW100 = IconMaterialClarifySharpW100$1;
  exports.IconMaterialClarifySharpW100Filled = IconMaterialClarifySharpW100Filled$1;
  exports.IconMaterialClarifyTwoTone = IconMaterialClarifyTwoTone$1;
  exports.IconMaterialCleanHandsRounded = IconMaterialCleanHandsRounded$1;
  exports.IconMaterialCleanHandsRoundedFilled = IconMaterialCleanHandsRoundedFilled$1;
  exports.IconMaterialCleanHandsRoundedW100 = IconMaterialCleanHandsRoundedW100$1;
  exports.IconMaterialCleanHandsRoundedW100Filled = IconMaterialCleanHandsRoundedW100Filled$1;
  exports.IconMaterialCleanHandsSharp = IconMaterialCleanHandsSharp$1;
  exports.IconMaterialCleanHandsSharpFilled = IconMaterialCleanHandsSharpFilled$1;
  exports.IconMaterialCleanHandsSharpW100 = IconMaterialCleanHandsSharpW100$1;
  exports.IconMaterialCleanHandsSharpW100Filled = IconMaterialCleanHandsSharpW100Filled$1;
  exports.IconMaterialCleanHandsTwoTone = IconMaterialCleanHandsTwoTone$1;
  exports.IconMaterialCleaningBucketRounded = IconMaterialCleaningBucketRounded$1;
  exports.IconMaterialCleaningBucketRoundedFilled = IconMaterialCleaningBucketRoundedFilled$1;
  exports.IconMaterialCleaningBucketRoundedW100 = IconMaterialCleaningBucketRoundedW100$1;
  exports.IconMaterialCleaningBucketRoundedW100Filled = IconMaterialCleaningBucketRoundedW100Filled$1;
  exports.IconMaterialCleaningBucketSharp = IconMaterialCleaningBucketSharp$1;
  exports.IconMaterialCleaningBucketSharpFilled = IconMaterialCleaningBucketSharpFilled$1;
  exports.IconMaterialCleaningBucketSharpW100 = IconMaterialCleaningBucketSharpW100$1;
  exports.IconMaterialCleaningBucketSharpW100Filled = IconMaterialCleaningBucketSharpW100Filled$1;
  exports.IconMaterialCleaningBucketTwoTone = IconMaterialCleaningBucketTwoTone$1;
  exports.IconMaterialCleaningServicesRounded = IconMaterialCleaningServicesRounded$1;
  exports.IconMaterialCleaningServicesRoundedFilled = IconMaterialCleaningServicesRoundedFilled$1;
  exports.IconMaterialCleaningServicesRoundedW100 = IconMaterialCleaningServicesRoundedW100$1;
  exports.IconMaterialCleaningServicesRoundedW100Filled = IconMaterialCleaningServicesRoundedW100Filled$1;
  exports.IconMaterialCleaningServicesSharp = IconMaterialCleaningServicesSharp$1;
  exports.IconMaterialCleaningServicesSharpFilled = IconMaterialCleaningServicesSharpFilled$1;
  exports.IconMaterialCleaningServicesSharpW100 = IconMaterialCleaningServicesSharpW100$1;
  exports.IconMaterialCleaningServicesSharpW100Filled = IconMaterialCleaningServicesSharpW100Filled$1;
  exports.IconMaterialCleaningServicesTwoTone = IconMaterialCleaningServicesTwoTone$1;
  exports.IconMaterialClearAllRounded = IconMaterialClearAllRounded$1;
  exports.IconMaterialClearAllRoundedFilled = IconMaterialClearAllRoundedFilled$1;
  exports.IconMaterialClearAllRoundedW100 = IconMaterialClearAllRoundedW100$1;
  exports.IconMaterialClearAllRoundedW100Filled = IconMaterialClearAllRoundedW100Filled$1;
  exports.IconMaterialClearAllSharp = IconMaterialClearAllSharp$1;
  exports.IconMaterialClearAllSharpFilled = IconMaterialClearAllSharpFilled$1;
  exports.IconMaterialClearAllSharpW100 = IconMaterialClearAllSharpW100$1;
  exports.IconMaterialClearAllSharpW100Filled = IconMaterialClearAllSharpW100Filled$1;
  exports.IconMaterialClearAllTwoTone = IconMaterialClearAllTwoTone$1;
  exports.IconMaterialClearDayRounded = IconMaterialClearDayRounded$1;
  exports.IconMaterialClearDayRoundedFilled = IconMaterialClearDayRoundedFilled$1;
  exports.IconMaterialClearDayRoundedW100 = IconMaterialClearDayRoundedW100$1;
  exports.IconMaterialClearDayRoundedW100Filled = IconMaterialClearDayRoundedW100Filled$1;
  exports.IconMaterialClearDaySharp = IconMaterialClearDaySharp$1;
  exports.IconMaterialClearDaySharpFilled = IconMaterialClearDaySharpFilled$1;
  exports.IconMaterialClearDaySharpW100 = IconMaterialClearDaySharpW100$1;
  exports.IconMaterialClearDaySharpW100Filled = IconMaterialClearDaySharpW100Filled$1;
  exports.IconMaterialClearDayTwoTone = IconMaterialClearDayTwoTone$1;
  exports.IconMaterialClearNightRounded = IconMaterialClearNightRounded$1;
  exports.IconMaterialClearNightRoundedFilled = IconMaterialClearNightRoundedFilled$1;
  exports.IconMaterialClearNightRoundedW100 = IconMaterialClearNightRoundedW100$1;
  exports.IconMaterialClearNightRoundedW100Filled = IconMaterialClearNightRoundedW100Filled$1;
  exports.IconMaterialClearNightSharp = IconMaterialClearNightSharp$1;
  exports.IconMaterialClearNightSharpFilled = IconMaterialClearNightSharpFilled$1;
  exports.IconMaterialClearNightSharpW100 = IconMaterialClearNightSharpW100$1;
  exports.IconMaterialClearNightSharpW100Filled = IconMaterialClearNightSharpW100Filled$1;
  exports.IconMaterialClearNightTwoTone = IconMaterialClearNightTwoTone$1;
  exports.IconMaterialClimateMiniSplitRounded = IconMaterialClimateMiniSplitRounded$1;
  exports.IconMaterialClimateMiniSplitRoundedFilled = IconMaterialClimateMiniSplitRoundedFilled$1;
  exports.IconMaterialClimateMiniSplitRoundedW100 = IconMaterialClimateMiniSplitRoundedW100$1;
  exports.IconMaterialClimateMiniSplitRoundedW100Filled = IconMaterialClimateMiniSplitRoundedW100Filled$1;
  exports.IconMaterialClimateMiniSplitSharp = IconMaterialClimateMiniSplitSharp$1;
  exports.IconMaterialClimateMiniSplitSharpFilled = IconMaterialClimateMiniSplitSharpFilled$1;
  exports.IconMaterialClimateMiniSplitSharpW100 = IconMaterialClimateMiniSplitSharpW100$1;
  exports.IconMaterialClimateMiniSplitSharpW100Filled = IconMaterialClimateMiniSplitSharpW100Filled$1;
  exports.IconMaterialClimateMiniSplitTwoTone = IconMaterialClimateMiniSplitTwoTone$1;
  exports.IconMaterialCloseFullscreenRounded = IconMaterialCloseFullscreenRounded$1;
  exports.IconMaterialCloseFullscreenRoundedFilled = IconMaterialCloseFullscreenRoundedFilled$1;
  exports.IconMaterialCloseFullscreenRoundedW100 = IconMaterialCloseFullscreenRoundedW100$1;
  exports.IconMaterialCloseFullscreenRoundedW100Filled = IconMaterialCloseFullscreenRoundedW100Filled$1;
  exports.IconMaterialCloseFullscreenSharp = IconMaterialCloseFullscreenSharp$1;
  exports.IconMaterialCloseFullscreenSharpFilled = IconMaterialCloseFullscreenSharpFilled$1;
  exports.IconMaterialCloseFullscreenSharpW100 = IconMaterialCloseFullscreenSharpW100$1;
  exports.IconMaterialCloseFullscreenSharpW100Filled = IconMaterialCloseFullscreenSharpW100Filled$1;
  exports.IconMaterialCloseFullscreenTwoTone = IconMaterialCloseFullscreenTwoTone$1;
  exports.IconMaterialCloseRounded = IconMaterialCloseRounded$1;
  exports.IconMaterialCloseRoundedFilled = IconMaterialCloseRoundedFilled$1;
  exports.IconMaterialCloseRoundedW100 = IconMaterialCloseRoundedW100$1;
  exports.IconMaterialCloseRoundedW100Filled = IconMaterialCloseRoundedW100Filled$1;
  exports.IconMaterialCloseSharp = IconMaterialCloseSharp$1;
  exports.IconMaterialCloseSharpFilled = IconMaterialCloseSharpFilled$1;
  exports.IconMaterialCloseSharpW100 = IconMaterialCloseSharpW100$1;
  exports.IconMaterialCloseSharpW100Filled = IconMaterialCloseSharpW100Filled$1;
  exports.IconMaterialCloseTwoTone = IconMaterialCloseTwoTone$1;
  exports.IconMaterialClosedCaptionDisabledRounded = IconMaterialClosedCaptionDisabledRounded$1;
  exports.IconMaterialClosedCaptionDisabledRoundedFilled = IconMaterialClosedCaptionDisabledRoundedFilled$1;
  exports.IconMaterialClosedCaptionDisabledRoundedW100 = IconMaterialClosedCaptionDisabledRoundedW100$1;
  exports.IconMaterialClosedCaptionDisabledRoundedW100Filled = IconMaterialClosedCaptionDisabledRoundedW100Filled$1;
  exports.IconMaterialClosedCaptionDisabledSharp = IconMaterialClosedCaptionDisabledSharp$1;
  exports.IconMaterialClosedCaptionDisabledSharpFilled = IconMaterialClosedCaptionDisabledSharpFilled$1;
  exports.IconMaterialClosedCaptionDisabledSharpW100 = IconMaterialClosedCaptionDisabledSharpW100$1;
  exports.IconMaterialClosedCaptionDisabledSharpW100Filled = IconMaterialClosedCaptionDisabledSharpW100Filled$1;
  exports.IconMaterialClosedCaptionDisabledTwoTone = IconMaterialClosedCaptionDisabledTwoTone$1;
  exports.IconMaterialClosedCaptionRounded = IconMaterialClosedCaptionRounded$1;
  exports.IconMaterialClosedCaptionRoundedFilled = IconMaterialClosedCaptionRoundedFilled$1;
  exports.IconMaterialClosedCaptionRoundedW100 = IconMaterialClosedCaptionRoundedW100$1;
  exports.IconMaterialClosedCaptionRoundedW100Filled = IconMaterialClosedCaptionRoundedW100Filled$1;
  exports.IconMaterialClosedCaptionSharp = IconMaterialClosedCaptionSharp$1;
  exports.IconMaterialClosedCaptionSharpFilled = IconMaterialClosedCaptionSharpFilled$1;
  exports.IconMaterialClosedCaptionSharpW100 = IconMaterialClosedCaptionSharpW100$1;
  exports.IconMaterialClosedCaptionSharpW100Filled = IconMaterialClosedCaptionSharpW100Filled$1;
  exports.IconMaterialClosedCaptionTwoTone = IconMaterialClosedCaptionTwoTone$1;
  exports.IconMaterialCloudCircleRounded = IconMaterialCloudCircleRounded$1;
  exports.IconMaterialCloudCircleRoundedFilled = IconMaterialCloudCircleRoundedFilled$1;
  exports.IconMaterialCloudCircleRoundedW100 = IconMaterialCloudCircleRoundedW100$1;
  exports.IconMaterialCloudCircleRoundedW100Filled = IconMaterialCloudCircleRoundedW100Filled$1;
  exports.IconMaterialCloudCircleSharp = IconMaterialCloudCircleSharp$1;
  exports.IconMaterialCloudCircleSharpFilled = IconMaterialCloudCircleSharpFilled$1;
  exports.IconMaterialCloudCircleSharpW100 = IconMaterialCloudCircleSharpW100$1;
  exports.IconMaterialCloudCircleSharpW100Filled = IconMaterialCloudCircleSharpW100Filled$1;
  exports.IconMaterialCloudCircleTwoTone = IconMaterialCloudCircleTwoTone$1;
  exports.IconMaterialCloudDoneRounded = IconMaterialCloudDoneRounded$1;
  exports.IconMaterialCloudDoneRoundedFilled = IconMaterialCloudDoneRoundedFilled$1;
  exports.IconMaterialCloudDoneRoundedW100 = IconMaterialCloudDoneRoundedW100$1;
  exports.IconMaterialCloudDoneRoundedW100Filled = IconMaterialCloudDoneRoundedW100Filled$1;
  exports.IconMaterialCloudDoneSharp = IconMaterialCloudDoneSharp$1;
  exports.IconMaterialCloudDoneSharpFilled = IconMaterialCloudDoneSharpFilled$1;
  exports.IconMaterialCloudDoneSharpW100 = IconMaterialCloudDoneSharpW100$1;
  exports.IconMaterialCloudDoneSharpW100Filled = IconMaterialCloudDoneSharpW100Filled$1;
  exports.IconMaterialCloudDoneTwoTone = IconMaterialCloudDoneTwoTone$1;
  exports.IconMaterialCloudDownloadRounded = IconMaterialCloudDownloadRounded$1;
  exports.IconMaterialCloudDownloadRoundedFilled = IconMaterialCloudDownloadRoundedFilled$1;
  exports.IconMaterialCloudDownloadRoundedW100 = IconMaterialCloudDownloadRoundedW100$1;
  exports.IconMaterialCloudDownloadRoundedW100Filled = IconMaterialCloudDownloadRoundedW100Filled$1;
  exports.IconMaterialCloudDownloadSharp = IconMaterialCloudDownloadSharp$1;
  exports.IconMaterialCloudDownloadSharpFilled = IconMaterialCloudDownloadSharpFilled$1;
  exports.IconMaterialCloudDownloadSharpW100 = IconMaterialCloudDownloadSharpW100$1;
  exports.IconMaterialCloudDownloadSharpW100Filled = IconMaterialCloudDownloadSharpW100Filled$1;
  exports.IconMaterialCloudDownloadTwoTone = IconMaterialCloudDownloadTwoTone$1;
  exports.IconMaterialCloudOffRounded = IconMaterialCloudOffRounded$1;
  exports.IconMaterialCloudOffRoundedFilled = IconMaterialCloudOffRoundedFilled$1;
  exports.IconMaterialCloudOffRoundedW100 = IconMaterialCloudOffRoundedW100$1;
  exports.IconMaterialCloudOffRoundedW100Filled = IconMaterialCloudOffRoundedW100Filled$1;
  exports.IconMaterialCloudOffSharp = IconMaterialCloudOffSharp$1;
  exports.IconMaterialCloudOffSharpFilled = IconMaterialCloudOffSharpFilled$1;
  exports.IconMaterialCloudOffSharpW100 = IconMaterialCloudOffSharpW100$1;
  exports.IconMaterialCloudOffSharpW100Filled = IconMaterialCloudOffSharpW100Filled$1;
  exports.IconMaterialCloudOffTwoTone = IconMaterialCloudOffTwoTone$1;
  exports.IconMaterialCloudQueueRounded = IconMaterialCloudQueueRounded$1;
  exports.IconMaterialCloudQueueRoundedFilled = IconMaterialCloudQueueRoundedFilled$1;
  exports.IconMaterialCloudQueueRoundedW100 = IconMaterialCloudQueueRoundedW100$1;
  exports.IconMaterialCloudQueueRoundedW100Filled = IconMaterialCloudQueueRoundedW100Filled$1;
  exports.IconMaterialCloudQueueSharp = IconMaterialCloudQueueSharp$1;
  exports.IconMaterialCloudQueueSharpFilled = IconMaterialCloudQueueSharpFilled$1;
  exports.IconMaterialCloudQueueSharpW100 = IconMaterialCloudQueueSharpW100$1;
  exports.IconMaterialCloudQueueSharpW100Filled = IconMaterialCloudQueueSharpW100Filled$1;
  exports.IconMaterialCloudQueueTwoTone = IconMaterialCloudQueueTwoTone$1;
  exports.IconMaterialCloudRounded = IconMaterialCloudRounded$1;
  exports.IconMaterialCloudRoundedFilled = IconMaterialCloudRoundedFilled$1;
  exports.IconMaterialCloudRoundedW100 = IconMaterialCloudRoundedW100$1;
  exports.IconMaterialCloudRoundedW100Filled = IconMaterialCloudRoundedW100Filled$1;
  exports.IconMaterialCloudSharp = IconMaterialCloudSharp$1;
  exports.IconMaterialCloudSharpFilled = IconMaterialCloudSharpFilled$1;
  exports.IconMaterialCloudSharpW100 = IconMaterialCloudSharpW100$1;
  exports.IconMaterialCloudSharpW100Filled = IconMaterialCloudSharpW100Filled$1;
  exports.IconMaterialCloudSyncRounded = IconMaterialCloudSyncRounded$1;
  exports.IconMaterialCloudSyncRoundedFilled = IconMaterialCloudSyncRoundedFilled$1;
  exports.IconMaterialCloudSyncRoundedW100 = IconMaterialCloudSyncRoundedW100$1;
  exports.IconMaterialCloudSyncRoundedW100Filled = IconMaterialCloudSyncRoundedW100Filled$1;
  exports.IconMaterialCloudSyncSharp = IconMaterialCloudSyncSharp$1;
  exports.IconMaterialCloudSyncSharpFilled = IconMaterialCloudSyncSharpFilled$1;
  exports.IconMaterialCloudSyncSharpW100 = IconMaterialCloudSyncSharpW100$1;
  exports.IconMaterialCloudSyncSharpW100Filled = IconMaterialCloudSyncSharpW100Filled$1;
  exports.IconMaterialCloudSyncTwoTone = IconMaterialCloudSyncTwoTone$1;
  exports.IconMaterialCloudTwoTone = IconMaterialCloudTwoTone$1;
  exports.IconMaterialCloudUploadRounded = IconMaterialCloudUploadRounded$1;
  exports.IconMaterialCloudUploadRoundedFilled = IconMaterialCloudUploadRoundedFilled$1;
  exports.IconMaterialCloudUploadRoundedW100 = IconMaterialCloudUploadRoundedW100$1;
  exports.IconMaterialCloudUploadRoundedW100Filled = IconMaterialCloudUploadRoundedW100Filled$1;
  exports.IconMaterialCloudUploadSharp = IconMaterialCloudUploadSharp$1;
  exports.IconMaterialCloudUploadSharpFilled = IconMaterialCloudUploadSharpFilled$1;
  exports.IconMaterialCloudUploadSharpW100 = IconMaterialCloudUploadSharpW100$1;
  exports.IconMaterialCloudUploadSharpW100Filled = IconMaterialCloudUploadSharpW100Filled$1;
  exports.IconMaterialCloudUploadTwoTone = IconMaterialCloudUploadTwoTone$1;
  exports.IconMaterialCloudyFilledRounded = IconMaterialCloudyFilledRounded$1;
  exports.IconMaterialCloudyFilledRoundedFilled = IconMaterialCloudyFilledRoundedFilled$1;
  exports.IconMaterialCloudyFilledRoundedW100 = IconMaterialCloudyFilledRoundedW100$1;
  exports.IconMaterialCloudyFilledRoundedW100Filled = IconMaterialCloudyFilledRoundedW100Filled$1;
  exports.IconMaterialCloudyFilledSharp = IconMaterialCloudyFilledSharp$1;
  exports.IconMaterialCloudyFilledSharpFilled = IconMaterialCloudyFilledSharpFilled$1;
  exports.IconMaterialCloudyFilledSharpW100 = IconMaterialCloudyFilledSharpW100$1;
  exports.IconMaterialCloudyFilledSharpW100Filled = IconMaterialCloudyFilledSharpW100Filled$1;
  exports.IconMaterialCloudyFilledTwoTone = IconMaterialCloudyFilledTwoTone$1;
  exports.IconMaterialCloudyRounded = IconMaterialCloudyRounded$1;
  exports.IconMaterialCloudyRoundedFilled = IconMaterialCloudyRoundedFilled$1;
  exports.IconMaterialCloudyRoundedW100 = IconMaterialCloudyRoundedW100$1;
  exports.IconMaterialCloudyRoundedW100Filled = IconMaterialCloudyRoundedW100Filled$1;
  exports.IconMaterialCloudySharp = IconMaterialCloudySharp$1;
  exports.IconMaterialCloudySharpFilled = IconMaterialCloudySharpFilled$1;
  exports.IconMaterialCloudySharpW100 = IconMaterialCloudySharpW100$1;
  exports.IconMaterialCloudySharpW100Filled = IconMaterialCloudySharpW100Filled$1;
  exports.IconMaterialCloudySnowingRounded = IconMaterialCloudySnowingRounded$1;
  exports.IconMaterialCloudySnowingRoundedFilled = IconMaterialCloudySnowingRoundedFilled$1;
  exports.IconMaterialCloudySnowingRoundedW100 = IconMaterialCloudySnowingRoundedW100$1;
  exports.IconMaterialCloudySnowingRoundedW100Filled = IconMaterialCloudySnowingRoundedW100Filled$1;
  exports.IconMaterialCloudySnowingSharp = IconMaterialCloudySnowingSharp$1;
  exports.IconMaterialCloudySnowingSharpFilled = IconMaterialCloudySnowingSharpFilled$1;
  exports.IconMaterialCloudySnowingSharpW100 = IconMaterialCloudySnowingSharpW100$1;
  exports.IconMaterialCloudySnowingSharpW100Filled = IconMaterialCloudySnowingSharpW100Filled$1;
  exports.IconMaterialCloudySnowingTwoTone = IconMaterialCloudySnowingTwoTone$1;
  exports.IconMaterialCloudyTwoTone = IconMaterialCloudyTwoTone$1;
  exports.IconMaterialCo2Rounded = IconMaterialCo2Rounded$1;
  exports.IconMaterialCo2RoundedFilled = IconMaterialCo2RoundedFilled$1;
  exports.IconMaterialCo2RoundedW100 = IconMaterialCo2RoundedW100$1;
  exports.IconMaterialCo2RoundedW100Filled = IconMaterialCo2RoundedW100Filled$1;
  exports.IconMaterialCo2Sharp = IconMaterialCo2Sharp$1;
  exports.IconMaterialCo2SharpFilled = IconMaterialCo2SharpFilled$1;
  exports.IconMaterialCo2SharpW100 = IconMaterialCo2SharpW100$1;
  exports.IconMaterialCo2SharpW100Filled = IconMaterialCo2SharpW100Filled$1;
  exports.IconMaterialCo2TwoTone = IconMaterialCo2TwoTone$1;
  exports.IconMaterialCodeOffRounded = IconMaterialCodeOffRounded$1;
  exports.IconMaterialCodeOffRoundedFilled = IconMaterialCodeOffRoundedFilled$1;
  exports.IconMaterialCodeOffRoundedW100 = IconMaterialCodeOffRoundedW100$1;
  exports.IconMaterialCodeOffRoundedW100Filled = IconMaterialCodeOffRoundedW100Filled$1;
  exports.IconMaterialCodeOffSharp = IconMaterialCodeOffSharp$1;
  exports.IconMaterialCodeOffSharpFilled = IconMaterialCodeOffSharpFilled$1;
  exports.IconMaterialCodeOffSharpW100 = IconMaterialCodeOffSharpW100$1;
  exports.IconMaterialCodeOffSharpW100Filled = IconMaterialCodeOffSharpW100Filled$1;
  exports.IconMaterialCodeOffTwoTone = IconMaterialCodeOffTwoTone$1;
  exports.IconMaterialCodeRounded = IconMaterialCodeRounded$1;
  exports.IconMaterialCodeRoundedFilled = IconMaterialCodeRoundedFilled$1;
  exports.IconMaterialCodeRoundedW100 = IconMaterialCodeRoundedW100$1;
  exports.IconMaterialCodeRoundedW100Filled = IconMaterialCodeRoundedW100Filled$1;
  exports.IconMaterialCodeSharp = IconMaterialCodeSharp$1;
  exports.IconMaterialCodeSharpFilled = IconMaterialCodeSharpFilled$1;
  exports.IconMaterialCodeSharpW100 = IconMaterialCodeSharpW100$1;
  exports.IconMaterialCodeSharpW100Filled = IconMaterialCodeSharpW100Filled$1;
  exports.IconMaterialCodeTwoTone = IconMaterialCodeTwoTone$1;
  exports.IconMaterialCoffeeMakerRounded = IconMaterialCoffeeMakerRounded$1;
  exports.IconMaterialCoffeeMakerRoundedFilled = IconMaterialCoffeeMakerRoundedFilled$1;
  exports.IconMaterialCoffeeMakerRoundedW100 = IconMaterialCoffeeMakerRoundedW100$1;
  exports.IconMaterialCoffeeMakerRoundedW100Filled = IconMaterialCoffeeMakerRoundedW100Filled$1;
  exports.IconMaterialCoffeeMakerSharp = IconMaterialCoffeeMakerSharp$1;
  exports.IconMaterialCoffeeMakerSharpFilled = IconMaterialCoffeeMakerSharpFilled$1;
  exports.IconMaterialCoffeeMakerSharpW100 = IconMaterialCoffeeMakerSharpW100$1;
  exports.IconMaterialCoffeeMakerSharpW100Filled = IconMaterialCoffeeMakerSharpW100Filled$1;
  exports.IconMaterialCoffeeMakerTwoTone = IconMaterialCoffeeMakerTwoTone$1;
  exports.IconMaterialCoffeeRounded = IconMaterialCoffeeRounded$1;
  exports.IconMaterialCoffeeRoundedFilled = IconMaterialCoffeeRoundedFilled$1;
  exports.IconMaterialCoffeeRoundedW100 = IconMaterialCoffeeRoundedW100$1;
  exports.IconMaterialCoffeeRoundedW100Filled = IconMaterialCoffeeRoundedW100Filled$1;
  exports.IconMaterialCoffeeSharp = IconMaterialCoffeeSharp$1;
  exports.IconMaterialCoffeeSharpFilled = IconMaterialCoffeeSharpFilled$1;
  exports.IconMaterialCoffeeSharpW100 = IconMaterialCoffeeSharpW100$1;
  exports.IconMaterialCoffeeSharpW100Filled = IconMaterialCoffeeSharpW100Filled$1;
  exports.IconMaterialCoffeeTwoTone = IconMaterialCoffeeTwoTone$1;
  exports.IconMaterialCollectionsBookmarkRounded = IconMaterialCollectionsBookmarkRounded$1;
  exports.IconMaterialCollectionsBookmarkRoundedFilled = IconMaterialCollectionsBookmarkRoundedFilled$1;
  exports.IconMaterialCollectionsBookmarkRoundedW100 = IconMaterialCollectionsBookmarkRoundedW100$1;
  exports.IconMaterialCollectionsBookmarkRoundedW100Filled = IconMaterialCollectionsBookmarkRoundedW100Filled$1;
  exports.IconMaterialCollectionsBookmarkSharp = IconMaterialCollectionsBookmarkSharp$1;
  exports.IconMaterialCollectionsBookmarkSharpFilled = IconMaterialCollectionsBookmarkSharpFilled$1;
  exports.IconMaterialCollectionsBookmarkSharpW100 = IconMaterialCollectionsBookmarkSharpW100$1;
  exports.IconMaterialCollectionsBookmarkSharpW100Filled = IconMaterialCollectionsBookmarkSharpW100Filled$1;
  exports.IconMaterialCollectionsBookmarkTwoTone = IconMaterialCollectionsBookmarkTwoTone$1;
  exports.IconMaterialColorizeRounded = IconMaterialColorizeRounded$1;
  exports.IconMaterialColorizeRoundedFilled = IconMaterialColorizeRoundedFilled$1;
  exports.IconMaterialColorizeRoundedW100 = IconMaterialColorizeRoundedW100$1;
  exports.IconMaterialColorizeRoundedW100Filled = IconMaterialColorizeRoundedW100Filled$1;
  exports.IconMaterialColorizeSharp = IconMaterialColorizeSharp$1;
  exports.IconMaterialColorizeSharpFilled = IconMaterialColorizeSharpFilled$1;
  exports.IconMaterialColorizeSharpW100 = IconMaterialColorizeSharpW100$1;
  exports.IconMaterialColorizeSharpW100Filled = IconMaterialColorizeSharpW100Filled$1;
  exports.IconMaterialColorizeTwoTone = IconMaterialColorizeTwoTone$1;
  exports.IconMaterialCommentBankRounded = IconMaterialCommentBankRounded$1;
  exports.IconMaterialCommentBankRoundedFilled = IconMaterialCommentBankRoundedFilled$1;
  exports.IconMaterialCommentBankRoundedW100 = IconMaterialCommentBankRoundedW100$1;
  exports.IconMaterialCommentBankRoundedW100Filled = IconMaterialCommentBankRoundedW100Filled$1;
  exports.IconMaterialCommentBankSharp = IconMaterialCommentBankSharp$1;
  exports.IconMaterialCommentBankSharpFilled = IconMaterialCommentBankSharpFilled$1;
  exports.IconMaterialCommentBankSharpW100 = IconMaterialCommentBankSharpW100$1;
  exports.IconMaterialCommentBankSharpW100Filled = IconMaterialCommentBankSharpW100Filled$1;
  exports.IconMaterialCommentBankTwoTone = IconMaterialCommentBankTwoTone$1;
  exports.IconMaterialCommentRounded = IconMaterialCommentRounded$1;
  exports.IconMaterialCommentRoundedFilled = IconMaterialCommentRoundedFilled$1;
  exports.IconMaterialCommentRoundedW100 = IconMaterialCommentRoundedW100$1;
  exports.IconMaterialCommentRoundedW100Filled = IconMaterialCommentRoundedW100Filled$1;
  exports.IconMaterialCommentSharp = IconMaterialCommentSharp$1;
  exports.IconMaterialCommentSharpFilled = IconMaterialCommentSharpFilled$1;
  exports.IconMaterialCommentSharpW100 = IconMaterialCommentSharpW100$1;
  exports.IconMaterialCommentSharpW100Filled = IconMaterialCommentSharpW100Filled$1;
  exports.IconMaterialCommentTwoTone = IconMaterialCommentTwoTone$1;
  exports.IconMaterialCommentsDisabledRounded = IconMaterialCommentsDisabledRounded$1;
  exports.IconMaterialCommentsDisabledRoundedFilled = IconMaterialCommentsDisabledRoundedFilled$1;
  exports.IconMaterialCommentsDisabledRoundedW100 = IconMaterialCommentsDisabledRoundedW100$1;
  exports.IconMaterialCommentsDisabledRoundedW100Filled = IconMaterialCommentsDisabledRoundedW100Filled$1;
  exports.IconMaterialCommentsDisabledSharp = IconMaterialCommentsDisabledSharp$1;
  exports.IconMaterialCommentsDisabledSharpFilled = IconMaterialCommentsDisabledSharpFilled$1;
  exports.IconMaterialCommentsDisabledSharpW100 = IconMaterialCommentsDisabledSharpW100$1;
  exports.IconMaterialCommentsDisabledSharpW100Filled = IconMaterialCommentsDisabledSharpW100Filled$1;
  exports.IconMaterialCommentsDisabledTwoTone = IconMaterialCommentsDisabledTwoTone$1;
  exports.IconMaterialCommunicationRounded = IconMaterialCommunicationRounded$1;
  exports.IconMaterialCommunicationRoundedFilled = IconMaterialCommunicationRoundedFilled$1;
  exports.IconMaterialCommunicationRoundedW100 = IconMaterialCommunicationRoundedW100$1;
  exports.IconMaterialCommunicationRoundedW100Filled = IconMaterialCommunicationRoundedW100Filled$1;
  exports.IconMaterialCommunicationSharp = IconMaterialCommunicationSharp$1;
  exports.IconMaterialCommunicationSharpFilled = IconMaterialCommunicationSharpFilled$1;
  exports.IconMaterialCommunicationSharpW100 = IconMaterialCommunicationSharpW100$1;
  exports.IconMaterialCommunicationSharpW100Filled = IconMaterialCommunicationSharpW100Filled$1;
  exports.IconMaterialCommunicationTwoTone = IconMaterialCommunicationTwoTone$1;
  exports.IconMaterialCommuteRounded = IconMaterialCommuteRounded$1;
  exports.IconMaterialCommuteRoundedFilled = IconMaterialCommuteRoundedFilled$1;
  exports.IconMaterialCommuteRoundedW100 = IconMaterialCommuteRoundedW100$1;
  exports.IconMaterialCommuteRoundedW100Filled = IconMaterialCommuteRoundedW100Filled$1;
  exports.IconMaterialCommuteSharp = IconMaterialCommuteSharp$1;
  exports.IconMaterialCommuteSharpFilled = IconMaterialCommuteSharpFilled$1;
  exports.IconMaterialCommuteSharpW100 = IconMaterialCommuteSharpW100$1;
  exports.IconMaterialCommuteSharpW100Filled = IconMaterialCommuteSharpW100Filled$1;
  exports.IconMaterialCommuteTwoTone = IconMaterialCommuteTwoTone$1;
  exports.IconMaterialCompareArrowsRounded = IconMaterialCompareArrowsRounded$1;
  exports.IconMaterialCompareArrowsRoundedFilled = IconMaterialCompareArrowsRoundedFilled$1;
  exports.IconMaterialCompareArrowsRoundedW100 = IconMaterialCompareArrowsRoundedW100$1;
  exports.IconMaterialCompareArrowsRoundedW100Filled = IconMaterialCompareArrowsRoundedW100Filled$1;
  exports.IconMaterialCompareArrowsSharp = IconMaterialCompareArrowsSharp$1;
  exports.IconMaterialCompareArrowsSharpFilled = IconMaterialCompareArrowsSharpFilled$1;
  exports.IconMaterialCompareArrowsSharpW100 = IconMaterialCompareArrowsSharpW100$1;
  exports.IconMaterialCompareArrowsSharpW100Filled = IconMaterialCompareArrowsSharpW100Filled$1;
  exports.IconMaterialCompareArrowsTwoTone = IconMaterialCompareArrowsTwoTone$1;
  exports.IconMaterialCompareRounded = IconMaterialCompareRounded$1;
  exports.IconMaterialCompareRoundedFilled = IconMaterialCompareRoundedFilled$1;
  exports.IconMaterialCompareRoundedW100 = IconMaterialCompareRoundedW100$1;
  exports.IconMaterialCompareRoundedW100Filled = IconMaterialCompareRoundedW100Filled$1;
  exports.IconMaterialCompareSharp = IconMaterialCompareSharp$1;
  exports.IconMaterialCompareSharpFilled = IconMaterialCompareSharpFilled$1;
  exports.IconMaterialCompareSharpW100 = IconMaterialCompareSharpW100$1;
  exports.IconMaterialCompareSharpW100Filled = IconMaterialCompareSharpW100Filled$1;
  exports.IconMaterialCompareTwoTone = IconMaterialCompareTwoTone$1;
  exports.IconMaterialCompassCalibrationRounded = IconMaterialCompassCalibrationRounded$1;
  exports.IconMaterialCompassCalibrationRoundedFilled = IconMaterialCompassCalibrationRoundedFilled$1;
  exports.IconMaterialCompassCalibrationRoundedW100 = IconMaterialCompassCalibrationRoundedW100$1;
  exports.IconMaterialCompassCalibrationRoundedW100Filled = IconMaterialCompassCalibrationRoundedW100Filled$1;
  exports.IconMaterialCompassCalibrationSharp = IconMaterialCompassCalibrationSharp$1;
  exports.IconMaterialCompassCalibrationSharpFilled = IconMaterialCompassCalibrationSharpFilled$1;
  exports.IconMaterialCompassCalibrationSharpW100 = IconMaterialCompassCalibrationSharpW100$1;
  exports.IconMaterialCompassCalibrationSharpW100Filled = IconMaterialCompassCalibrationSharpW100Filled$1;
  exports.IconMaterialCompassCalibrationTwoTone = IconMaterialCompassCalibrationTwoTone$1;
  exports.IconMaterialComponentExchangeRounded = IconMaterialComponentExchangeRounded$1;
  exports.IconMaterialComponentExchangeRoundedFilled = IconMaterialComponentExchangeRoundedFilled$1;
  exports.IconMaterialComponentExchangeRoundedW100 = IconMaterialComponentExchangeRoundedW100$1;
  exports.IconMaterialComponentExchangeRoundedW100Filled = IconMaterialComponentExchangeRoundedW100Filled$1;
  exports.IconMaterialComponentExchangeSharp = IconMaterialComponentExchangeSharp$1;
  exports.IconMaterialComponentExchangeSharpFilled = IconMaterialComponentExchangeSharpFilled$1;
  exports.IconMaterialComponentExchangeSharpW100 = IconMaterialComponentExchangeSharpW100$1;
  exports.IconMaterialComponentExchangeSharpW100Filled = IconMaterialComponentExchangeSharpW100Filled$1;
  exports.IconMaterialComponentExchangeTwoTone = IconMaterialComponentExchangeTwoTone$1;
  exports.IconMaterialCompostRounded = IconMaterialCompostRounded$1;
  exports.IconMaterialCompostRoundedFilled = IconMaterialCompostRoundedFilled$1;
  exports.IconMaterialCompostRoundedW100 = IconMaterialCompostRoundedW100$1;
  exports.IconMaterialCompostRoundedW100Filled = IconMaterialCompostRoundedW100Filled$1;
  exports.IconMaterialCompostSharp = IconMaterialCompostSharp$1;
  exports.IconMaterialCompostSharpFilled = IconMaterialCompostSharpFilled$1;
  exports.IconMaterialCompostSharpW100 = IconMaterialCompostSharpW100$1;
  exports.IconMaterialCompostSharpW100Filled = IconMaterialCompostSharpW100Filled$1;
  exports.IconMaterialCompostTwoTone = IconMaterialCompostTwoTone$1;
  exports.IconMaterialCompressRounded = IconMaterialCompressRounded$1;
  exports.IconMaterialCompressRoundedFilled = IconMaterialCompressRoundedFilled$1;
  exports.IconMaterialCompressRoundedW100 = IconMaterialCompressRoundedW100$1;
  exports.IconMaterialCompressRoundedW100Filled = IconMaterialCompressRoundedW100Filled$1;
  exports.IconMaterialCompressSharp = IconMaterialCompressSharp$1;
  exports.IconMaterialCompressSharpFilled = IconMaterialCompressSharpFilled$1;
  exports.IconMaterialCompressSharpW100 = IconMaterialCompressSharpW100$1;
  exports.IconMaterialCompressSharpW100Filled = IconMaterialCompressSharpW100Filled$1;
  exports.IconMaterialCompressTwoTone = IconMaterialCompressTwoTone$1;
  exports.IconMaterialComputerRounded = IconMaterialComputerRounded$1;
  exports.IconMaterialComputerRoundedFilled = IconMaterialComputerRoundedFilled$1;
  exports.IconMaterialComputerRoundedW100 = IconMaterialComputerRoundedW100$1;
  exports.IconMaterialComputerRoundedW100Filled = IconMaterialComputerRoundedW100Filled$1;
  exports.IconMaterialComputerSharp = IconMaterialComputerSharp$1;
  exports.IconMaterialComputerSharpFilled = IconMaterialComputerSharpFilled$1;
  exports.IconMaterialComputerSharpW100 = IconMaterialComputerSharpW100$1;
  exports.IconMaterialComputerSharpW100Filled = IconMaterialComputerSharpW100Filled$1;
  exports.IconMaterialComputerTwoTone = IconMaterialComputerTwoTone$1;
  exports.IconMaterialConfirmationNumberRounded = IconMaterialConfirmationNumberRounded$1;
  exports.IconMaterialConfirmationNumberRoundedFilled = IconMaterialConfirmationNumberRoundedFilled$1;
  exports.IconMaterialConfirmationNumberRoundedW100 = IconMaterialConfirmationNumberRoundedW100$1;
  exports.IconMaterialConfirmationNumberRoundedW100Filled = IconMaterialConfirmationNumberRoundedW100Filled$1;
  exports.IconMaterialConfirmationNumberSharp = IconMaterialConfirmationNumberSharp$1;
  exports.IconMaterialConfirmationNumberSharpFilled = IconMaterialConfirmationNumberSharpFilled$1;
  exports.IconMaterialConfirmationNumberSharpW100 = IconMaterialConfirmationNumberSharpW100$1;
  exports.IconMaterialConfirmationNumberSharpW100Filled = IconMaterialConfirmationNumberSharpW100Filled$1;
  exports.IconMaterialConfirmationNumberTwoTone = IconMaterialConfirmationNumberTwoTone$1;
  exports.IconMaterialConnectWithoutContactRounded = IconMaterialConnectWithoutContactRounded$1;
  exports.IconMaterialConnectWithoutContactRoundedFilled = IconMaterialConnectWithoutContactRoundedFilled$1;
  exports.IconMaterialConnectWithoutContactRoundedW100 = IconMaterialConnectWithoutContactRoundedW100$1;
  exports.IconMaterialConnectWithoutContactRoundedW100Filled = IconMaterialConnectWithoutContactRoundedW100Filled$1;
  exports.IconMaterialConnectWithoutContactSharp = IconMaterialConnectWithoutContactSharp$1;
  exports.IconMaterialConnectWithoutContactSharpFilled = IconMaterialConnectWithoutContactSharpFilled$1;
  exports.IconMaterialConnectWithoutContactSharpW100 = IconMaterialConnectWithoutContactSharpW100$1;
  exports.IconMaterialConnectWithoutContactSharpW100Filled = IconMaterialConnectWithoutContactSharpW100Filled$1;
  exports.IconMaterialConnectWithoutContactTwoTone = IconMaterialConnectWithoutContactTwoTone$1;
  exports.IconMaterialConnectedTvRounded = IconMaterialConnectedTvRounded$1;
  exports.IconMaterialConnectedTvRoundedFilled = IconMaterialConnectedTvRoundedFilled$1;
  exports.IconMaterialConnectedTvRoundedW100 = IconMaterialConnectedTvRoundedW100$1;
  exports.IconMaterialConnectedTvRoundedW100Filled = IconMaterialConnectedTvRoundedW100Filled$1;
  exports.IconMaterialConnectedTvSharp = IconMaterialConnectedTvSharp$1;
  exports.IconMaterialConnectedTvSharpFilled = IconMaterialConnectedTvSharpFilled$1;
  exports.IconMaterialConnectedTvSharpW100 = IconMaterialConnectedTvSharpW100$1;
  exports.IconMaterialConnectedTvSharpW100Filled = IconMaterialConnectedTvSharpW100Filled$1;
  exports.IconMaterialConnectedTvTwoTone = IconMaterialConnectedTvTwoTone$1;
  exports.IconMaterialConnectingAirportsRounded = IconMaterialConnectingAirportsRounded$1;
  exports.IconMaterialConnectingAirportsRoundedFilled = IconMaterialConnectingAirportsRoundedFilled$1;
  exports.IconMaterialConnectingAirportsRoundedW100 = IconMaterialConnectingAirportsRoundedW100$1;
  exports.IconMaterialConnectingAirportsRoundedW100Filled = IconMaterialConnectingAirportsRoundedW100Filled$1;
  exports.IconMaterialConnectingAirportsSharp = IconMaterialConnectingAirportsSharp$1;
  exports.IconMaterialConnectingAirportsSharpFilled = IconMaterialConnectingAirportsSharpFilled$1;
  exports.IconMaterialConnectingAirportsSharpW100 = IconMaterialConnectingAirportsSharpW100$1;
  exports.IconMaterialConnectingAirportsSharpW100Filled = IconMaterialConnectingAirportsSharpW100Filled$1;
  exports.IconMaterialConnectingAirportsTwoTone = IconMaterialConnectingAirportsTwoTone$1;
  exports.IconMaterialConstructionRounded = IconMaterialConstructionRounded$1;
  exports.IconMaterialConstructionRoundedFilled = IconMaterialConstructionRoundedFilled$1;
  exports.IconMaterialConstructionRoundedW100 = IconMaterialConstructionRoundedW100$1;
  exports.IconMaterialConstructionRoundedW100Filled = IconMaterialConstructionRoundedW100Filled$1;
  exports.IconMaterialConstructionSharp = IconMaterialConstructionSharp$1;
  exports.IconMaterialConstructionSharpFilled = IconMaterialConstructionSharpFilled$1;
  exports.IconMaterialConstructionSharpW100 = IconMaterialConstructionSharpW100$1;
  exports.IconMaterialConstructionSharpW100Filled = IconMaterialConstructionSharpW100Filled$1;
  exports.IconMaterialConstructionTwoTone = IconMaterialConstructionTwoTone$1;
  exports.IconMaterialContactEmergencyRounded = IconMaterialContactEmergencyRounded$1;
  exports.IconMaterialContactEmergencyRoundedFilled = IconMaterialContactEmergencyRoundedFilled$1;
  exports.IconMaterialContactEmergencyRoundedW100 = IconMaterialContactEmergencyRoundedW100$1;
  exports.IconMaterialContactEmergencyRoundedW100Filled = IconMaterialContactEmergencyRoundedW100Filled$1;
  exports.IconMaterialContactEmergencySharp = IconMaterialContactEmergencySharp$1;
  exports.IconMaterialContactEmergencySharpFilled = IconMaterialContactEmergencySharpFilled$1;
  exports.IconMaterialContactEmergencySharpW100 = IconMaterialContactEmergencySharpW100$1;
  exports.IconMaterialContactEmergencySharpW100Filled = IconMaterialContactEmergencySharpW100Filled$1;
  exports.IconMaterialContactEmergencyTwoTone = IconMaterialContactEmergencyTwoTone$1;
  exports.IconMaterialContactMailRounded = IconMaterialContactMailRounded$1;
  exports.IconMaterialContactMailRoundedFilled = IconMaterialContactMailRoundedFilled$1;
  exports.IconMaterialContactMailRoundedW100 = IconMaterialContactMailRoundedW100$1;
  exports.IconMaterialContactMailRoundedW100Filled = IconMaterialContactMailRoundedW100Filled$1;
  exports.IconMaterialContactMailSharp = IconMaterialContactMailSharp$1;
  exports.IconMaterialContactMailSharpFilled = IconMaterialContactMailSharpFilled$1;
  exports.IconMaterialContactMailSharpW100 = IconMaterialContactMailSharpW100$1;
  exports.IconMaterialContactMailSharpW100Filled = IconMaterialContactMailSharpW100Filled$1;
  exports.IconMaterialContactMailTwoTone = IconMaterialContactMailTwoTone$1;
  exports.IconMaterialContactPageRounded = IconMaterialContactPageRounded$1;
  exports.IconMaterialContactPageRoundedFilled = IconMaterialContactPageRoundedFilled$1;
  exports.IconMaterialContactPageRoundedW100 = IconMaterialContactPageRoundedW100$1;
  exports.IconMaterialContactPageRoundedW100Filled = IconMaterialContactPageRoundedW100Filled$1;
  exports.IconMaterialContactPageSharp = IconMaterialContactPageSharp$1;
  exports.IconMaterialContactPageSharpFilled = IconMaterialContactPageSharpFilled$1;
  exports.IconMaterialContactPageSharpW100 = IconMaterialContactPageSharpW100$1;
  exports.IconMaterialContactPageSharpW100Filled = IconMaterialContactPageSharpW100Filled$1;
  exports.IconMaterialContactPageTwoTone = IconMaterialContactPageTwoTone$1;
  exports.IconMaterialContactPhoneRounded = IconMaterialContactPhoneRounded$1;
  exports.IconMaterialContactPhoneRoundedFilled = IconMaterialContactPhoneRoundedFilled$1;
  exports.IconMaterialContactPhoneRoundedW100 = IconMaterialContactPhoneRoundedW100$1;
  exports.IconMaterialContactPhoneRoundedW100Filled = IconMaterialContactPhoneRoundedW100Filled$1;
  exports.IconMaterialContactPhoneSharp = IconMaterialContactPhoneSharp$1;
  exports.IconMaterialContactPhoneSharpFilled = IconMaterialContactPhoneSharpFilled$1;
  exports.IconMaterialContactPhoneSharpW100 = IconMaterialContactPhoneSharpW100$1;
  exports.IconMaterialContactPhoneSharpW100Filled = IconMaterialContactPhoneSharpW100Filled$1;
  exports.IconMaterialContactPhoneTwoTone = IconMaterialContactPhoneTwoTone$1;
  exports.IconMaterialContactSupportRounded = IconMaterialContactSupportRounded$1;
  exports.IconMaterialContactSupportRoundedFilled = IconMaterialContactSupportRoundedFilled$1;
  exports.IconMaterialContactSupportRoundedW100 = IconMaterialContactSupportRoundedW100$1;
  exports.IconMaterialContactSupportRoundedW100Filled = IconMaterialContactSupportRoundedW100Filled$1;
  exports.IconMaterialContactSupportSharp = IconMaterialContactSupportSharp$1;
  exports.IconMaterialContactSupportSharpFilled = IconMaterialContactSupportSharpFilled$1;
  exports.IconMaterialContactSupportSharpW100 = IconMaterialContactSupportSharpW100$1;
  exports.IconMaterialContactSupportSharpW100Filled = IconMaterialContactSupportSharpW100Filled$1;
  exports.IconMaterialContactSupportTwoTone = IconMaterialContactSupportTwoTone$1;
  exports.IconMaterialContactlessRounded = IconMaterialContactlessRounded$1;
  exports.IconMaterialContactlessRoundedFilled = IconMaterialContactlessRoundedFilled$1;
  exports.IconMaterialContactlessRoundedW100 = IconMaterialContactlessRoundedW100$1;
  exports.IconMaterialContactlessRoundedW100Filled = IconMaterialContactlessRoundedW100Filled$1;
  exports.IconMaterialContactlessSharp = IconMaterialContactlessSharp$1;
  exports.IconMaterialContactlessSharpFilled = IconMaterialContactlessSharpFilled$1;
  exports.IconMaterialContactlessSharpW100 = IconMaterialContactlessSharpW100$1;
  exports.IconMaterialContactlessSharpW100Filled = IconMaterialContactlessSharpW100Filled$1;
  exports.IconMaterialContactlessTwoTone = IconMaterialContactlessTwoTone$1;
  exports.IconMaterialContactsRounded = IconMaterialContactsRounded$1;
  exports.IconMaterialContactsRoundedFilled = IconMaterialContactsRoundedFilled$1;
  exports.IconMaterialContactsRoundedW100 = IconMaterialContactsRoundedW100$1;
  exports.IconMaterialContactsRoundedW100Filled = IconMaterialContactsRoundedW100Filled$1;
  exports.IconMaterialContactsSharp = IconMaterialContactsSharp$1;
  exports.IconMaterialContactsSharpFilled = IconMaterialContactsSharpFilled$1;
  exports.IconMaterialContactsSharpW100 = IconMaterialContactsSharpW100$1;
  exports.IconMaterialContactsSharpW100Filled = IconMaterialContactsSharpW100Filled$1;
  exports.IconMaterialContactsTwoTone = IconMaterialContactsTwoTone$1;
  exports.IconMaterialContentCopyRounded = IconMaterialContentCopyRounded$1;
  exports.IconMaterialContentCopyRoundedFilled = IconMaterialContentCopyRoundedFilled$1;
  exports.IconMaterialContentCopyRoundedW100 = IconMaterialContentCopyRoundedW100$1;
  exports.IconMaterialContentCopyRoundedW100Filled = IconMaterialContentCopyRoundedW100Filled$1;
  exports.IconMaterialContentCopySharp = IconMaterialContentCopySharp$1;
  exports.IconMaterialContentCopySharpFilled = IconMaterialContentCopySharpFilled$1;
  exports.IconMaterialContentCopySharpW100 = IconMaterialContentCopySharpW100$1;
  exports.IconMaterialContentCopySharpW100Filled = IconMaterialContentCopySharpW100Filled$1;
  exports.IconMaterialContentCopyTwoTone = IconMaterialContentCopyTwoTone$1;
  exports.IconMaterialContentCutRounded = IconMaterialContentCutRounded$1;
  exports.IconMaterialContentCutRoundedFilled = IconMaterialContentCutRoundedFilled$1;
  exports.IconMaterialContentCutRoundedW100 = IconMaterialContentCutRoundedW100$1;
  exports.IconMaterialContentCutRoundedW100Filled = IconMaterialContentCutRoundedW100Filled$1;
  exports.IconMaterialContentCutSharp = IconMaterialContentCutSharp$1;
  exports.IconMaterialContentCutSharpFilled = IconMaterialContentCutSharpFilled$1;
  exports.IconMaterialContentCutSharpW100 = IconMaterialContentCutSharpW100$1;
  exports.IconMaterialContentCutSharpW100Filled = IconMaterialContentCutSharpW100Filled$1;
  exports.IconMaterialContentCutTwoTone = IconMaterialContentCutTwoTone$1;
  exports.IconMaterialContentPasteOffRounded = IconMaterialContentPasteOffRounded$1;
  exports.IconMaterialContentPasteOffRoundedFilled = IconMaterialContentPasteOffRoundedFilled$1;
  exports.IconMaterialContentPasteOffRoundedW100 = IconMaterialContentPasteOffRoundedW100$1;
  exports.IconMaterialContentPasteOffRoundedW100Filled = IconMaterialContentPasteOffRoundedW100Filled$1;
  exports.IconMaterialContentPasteOffSharp = IconMaterialContentPasteOffSharp$1;
  exports.IconMaterialContentPasteOffSharpFilled = IconMaterialContentPasteOffSharpFilled$1;
  exports.IconMaterialContentPasteOffSharpW100 = IconMaterialContentPasteOffSharpW100$1;
  exports.IconMaterialContentPasteOffSharpW100Filled = IconMaterialContentPasteOffSharpW100Filled$1;
  exports.IconMaterialContentPasteOffTwoTone = IconMaterialContentPasteOffTwoTone$1;
  exports.IconMaterialContentPasteRounded = IconMaterialContentPasteRounded$1;
  exports.IconMaterialContentPasteRoundedFilled = IconMaterialContentPasteRoundedFilled$1;
  exports.IconMaterialContentPasteRoundedW100 = IconMaterialContentPasteRoundedW100$1;
  exports.IconMaterialContentPasteRoundedW100Filled = IconMaterialContentPasteRoundedW100Filled$1;
  exports.IconMaterialContentPasteSharp = IconMaterialContentPasteSharp$1;
  exports.IconMaterialContentPasteSharpFilled = IconMaterialContentPasteSharpFilled$1;
  exports.IconMaterialContentPasteSharpW100 = IconMaterialContentPasteSharpW100$1;
  exports.IconMaterialContentPasteSharpW100Filled = IconMaterialContentPasteSharpW100Filled$1;
  exports.IconMaterialContentPasteTwoTone = IconMaterialContentPasteTwoTone$1;
  exports.IconMaterialControlCameraRounded = IconMaterialControlCameraRounded$1;
  exports.IconMaterialControlCameraRoundedFilled = IconMaterialControlCameraRoundedFilled$1;
  exports.IconMaterialControlCameraRoundedW100 = IconMaterialControlCameraRoundedW100$1;
  exports.IconMaterialControlCameraRoundedW100Filled = IconMaterialControlCameraRoundedW100Filled$1;
  exports.IconMaterialControlCameraSharp = IconMaterialControlCameraSharp$1;
  exports.IconMaterialControlCameraSharpFilled = IconMaterialControlCameraSharpFilled$1;
  exports.IconMaterialControlCameraSharpW100 = IconMaterialControlCameraSharpW100$1;
  exports.IconMaterialControlCameraSharpW100Filled = IconMaterialControlCameraSharpW100Filled$1;
  exports.IconMaterialControlCameraTwoTone = IconMaterialControlCameraTwoTone$1;
  exports.IconMaterialControlPointDuplicateRounded = IconMaterialControlPointDuplicateRounded$1;
  exports.IconMaterialControlPointDuplicateRoundedFilled = IconMaterialControlPointDuplicateRoundedFilled$1;
  exports.IconMaterialControlPointDuplicateRoundedW100 = IconMaterialControlPointDuplicateRoundedW100$1;
  exports.IconMaterialControlPointDuplicateRoundedW100Filled = IconMaterialControlPointDuplicateRoundedW100Filled$1;
  exports.IconMaterialControlPointDuplicateSharp = IconMaterialControlPointDuplicateSharp$1;
  exports.IconMaterialControlPointDuplicateSharpFilled = IconMaterialControlPointDuplicateSharpFilled$1;
  exports.IconMaterialControlPointDuplicateSharpW100 = IconMaterialControlPointDuplicateSharpW100$1;
  exports.IconMaterialControlPointDuplicateSharpW100Filled = IconMaterialControlPointDuplicateSharpW100Filled$1;
  exports.IconMaterialControlPointDuplicateTwoTone = IconMaterialControlPointDuplicateTwoTone$1;
  exports.IconMaterialControllerGenRounded = IconMaterialControllerGenRounded$1;
  exports.IconMaterialControllerGenRoundedFilled = IconMaterialControllerGenRoundedFilled$1;
  exports.IconMaterialControllerGenRoundedW100 = IconMaterialControllerGenRoundedW100$1;
  exports.IconMaterialControllerGenRoundedW100Filled = IconMaterialControllerGenRoundedW100Filled$1;
  exports.IconMaterialControllerGenSharp = IconMaterialControllerGenSharp$1;
  exports.IconMaterialControllerGenSharpFilled = IconMaterialControllerGenSharpFilled$1;
  exports.IconMaterialControllerGenSharpW100 = IconMaterialControllerGenSharpW100$1;
  exports.IconMaterialControllerGenSharpW100Filled = IconMaterialControllerGenSharpW100Filled$1;
  exports.IconMaterialControllerGenTwoTone = IconMaterialControllerGenTwoTone$1;
  exports.IconMaterialConversionPathRounded = IconMaterialConversionPathRounded$1;
  exports.IconMaterialConversionPathRoundedFilled = IconMaterialConversionPathRoundedFilled$1;
  exports.IconMaterialConversionPathRoundedW100 = IconMaterialConversionPathRoundedW100$1;
  exports.IconMaterialConversionPathRoundedW100Filled = IconMaterialConversionPathRoundedW100Filled$1;
  exports.IconMaterialConversionPathSharp = IconMaterialConversionPathSharp$1;
  exports.IconMaterialConversionPathSharpFilled = IconMaterialConversionPathSharpFilled$1;
  exports.IconMaterialConversionPathSharpW100 = IconMaterialConversionPathSharpW100$1;
  exports.IconMaterialConversionPathSharpW100Filled = IconMaterialConversionPathSharpW100Filled$1;
  exports.IconMaterialConversionPathTwoTone = IconMaterialConversionPathTwoTone$1;
  exports.IconMaterialCookieRounded = IconMaterialCookieRounded$1;
  exports.IconMaterialCookieRoundedFilled = IconMaterialCookieRoundedFilled$1;
  exports.IconMaterialCookieRoundedW100 = IconMaterialCookieRoundedW100$1;
  exports.IconMaterialCookieRoundedW100Filled = IconMaterialCookieRoundedW100Filled$1;
  exports.IconMaterialCookieSharp = IconMaterialCookieSharp$1;
  exports.IconMaterialCookieSharpFilled = IconMaterialCookieSharpFilled$1;
  exports.IconMaterialCookieSharpW100 = IconMaterialCookieSharpW100$1;
  exports.IconMaterialCookieSharpW100Filled = IconMaterialCookieSharpW100Filled$1;
  exports.IconMaterialCookieTwoTone = IconMaterialCookieTwoTone$1;
  exports.IconMaterialCookingRounded = IconMaterialCookingRounded$1;
  exports.IconMaterialCookingRoundedFilled = IconMaterialCookingRoundedFilled$1;
  exports.IconMaterialCookingRoundedW100 = IconMaterialCookingRoundedW100$1;
  exports.IconMaterialCookingRoundedW100Filled = IconMaterialCookingRoundedW100Filled$1;
  exports.IconMaterialCookingSharp = IconMaterialCookingSharp$1;
  exports.IconMaterialCookingSharpFilled = IconMaterialCookingSharpFilled$1;
  exports.IconMaterialCookingSharpW100 = IconMaterialCookingSharpW100$1;
  exports.IconMaterialCookingSharpW100Filled = IconMaterialCookingSharpW100Filled$1;
  exports.IconMaterialCookingTwoTone = IconMaterialCookingTwoTone$1;
  exports.IconMaterialCoolToDryRounded = IconMaterialCoolToDryRounded$1;
  exports.IconMaterialCoolToDryRoundedFilled = IconMaterialCoolToDryRoundedFilled$1;
  exports.IconMaterialCoolToDryRoundedW100 = IconMaterialCoolToDryRoundedW100$1;
  exports.IconMaterialCoolToDryRoundedW100Filled = IconMaterialCoolToDryRoundedW100Filled$1;
  exports.IconMaterialCoolToDrySharp = IconMaterialCoolToDrySharp$1;
  exports.IconMaterialCoolToDrySharpFilled = IconMaterialCoolToDrySharpFilled$1;
  exports.IconMaterialCoolToDrySharpW100 = IconMaterialCoolToDrySharpW100$1;
  exports.IconMaterialCoolToDrySharpW100Filled = IconMaterialCoolToDrySharpW100Filled$1;
  exports.IconMaterialCoolToDryTwoTone = IconMaterialCoolToDryTwoTone$1;
  exports.IconMaterialCopyAllRounded = IconMaterialCopyAllRounded$1;
  exports.IconMaterialCopyAllRoundedFilled = IconMaterialCopyAllRoundedFilled$1;
  exports.IconMaterialCopyAllRoundedW100 = IconMaterialCopyAllRoundedW100$1;
  exports.IconMaterialCopyAllRoundedW100Filled = IconMaterialCopyAllRoundedW100Filled$1;
  exports.IconMaterialCopyAllSharp = IconMaterialCopyAllSharp$1;
  exports.IconMaterialCopyAllSharpFilled = IconMaterialCopyAllSharpFilled$1;
  exports.IconMaterialCopyAllSharpW100 = IconMaterialCopyAllSharpW100$1;
  exports.IconMaterialCopyAllSharpW100Filled = IconMaterialCopyAllSharpW100Filled$1;
  exports.IconMaterialCopyAllTwoTone = IconMaterialCopyAllTwoTone$1;
  exports.IconMaterialCopyrightRounded = IconMaterialCopyrightRounded$1;
  exports.IconMaterialCopyrightRoundedFilled = IconMaterialCopyrightRoundedFilled$1;
  exports.IconMaterialCopyrightRoundedW100 = IconMaterialCopyrightRoundedW100$1;
  exports.IconMaterialCopyrightRoundedW100Filled = IconMaterialCopyrightRoundedW100Filled$1;
  exports.IconMaterialCopyrightSharp = IconMaterialCopyrightSharp$1;
  exports.IconMaterialCopyrightSharpFilled = IconMaterialCopyrightSharpFilled$1;
  exports.IconMaterialCopyrightSharpW100 = IconMaterialCopyrightSharpW100$1;
  exports.IconMaterialCopyrightSharpW100Filled = IconMaterialCopyrightSharpW100Filled$1;
  exports.IconMaterialCopyrightTwoTone = IconMaterialCopyrightTwoTone$1;
  exports.IconMaterialCoronavirusRounded = IconMaterialCoronavirusRounded$1;
  exports.IconMaterialCoronavirusRoundedFilled = IconMaterialCoronavirusRoundedFilled$1;
  exports.IconMaterialCoronavirusRoundedW100 = IconMaterialCoronavirusRoundedW100$1;
  exports.IconMaterialCoronavirusRoundedW100Filled = IconMaterialCoronavirusRoundedW100Filled$1;
  exports.IconMaterialCoronavirusSharp = IconMaterialCoronavirusSharp$1;
  exports.IconMaterialCoronavirusSharpFilled = IconMaterialCoronavirusSharpFilled$1;
  exports.IconMaterialCoronavirusSharpW100 = IconMaterialCoronavirusSharpW100$1;
  exports.IconMaterialCoronavirusSharpW100Filled = IconMaterialCoronavirusSharpW100Filled$1;
  exports.IconMaterialCoronavirusTwoTone = IconMaterialCoronavirusTwoTone$1;
  exports.IconMaterialCorporateFareRounded = IconMaterialCorporateFareRounded$1;
  exports.IconMaterialCorporateFareRoundedFilled = IconMaterialCorporateFareRoundedFilled$1;
  exports.IconMaterialCorporateFareRoundedW100 = IconMaterialCorporateFareRoundedW100$1;
  exports.IconMaterialCorporateFareRoundedW100Filled = IconMaterialCorporateFareRoundedW100Filled$1;
  exports.IconMaterialCorporateFareSharp = IconMaterialCorporateFareSharp$1;
  exports.IconMaterialCorporateFareSharpFilled = IconMaterialCorporateFareSharpFilled$1;
  exports.IconMaterialCorporateFareSharpW100 = IconMaterialCorporateFareSharpW100$1;
  exports.IconMaterialCorporateFareSharpW100Filled = IconMaterialCorporateFareSharpW100Filled$1;
  exports.IconMaterialCorporateFareTwoTone = IconMaterialCorporateFareTwoTone$1;
  exports.IconMaterialCottageRounded = IconMaterialCottageRounded$1;
  exports.IconMaterialCottageRoundedFilled = IconMaterialCottageRoundedFilled$1;
  exports.IconMaterialCottageRoundedW100 = IconMaterialCottageRoundedW100$1;
  exports.IconMaterialCottageRoundedW100Filled = IconMaterialCottageRoundedW100Filled$1;
  exports.IconMaterialCottageSharp = IconMaterialCottageSharp$1;
  exports.IconMaterialCottageSharpFilled = IconMaterialCottageSharpFilled$1;
  exports.IconMaterialCottageSharpW100 = IconMaterialCottageSharpW100$1;
  exports.IconMaterialCottageSharpW100Filled = IconMaterialCottageSharpW100Filled$1;
  exports.IconMaterialCottageTwoTone = IconMaterialCottageTwoTone$1;
  exports.IconMaterialCountertopsRounded = IconMaterialCountertopsRounded$1;
  exports.IconMaterialCountertopsRoundedFilled = IconMaterialCountertopsRoundedFilled$1;
  exports.IconMaterialCountertopsRoundedW100 = IconMaterialCountertopsRoundedW100$1;
  exports.IconMaterialCountertopsRoundedW100Filled = IconMaterialCountertopsRoundedW100Filled$1;
  exports.IconMaterialCountertopsSharp = IconMaterialCountertopsSharp$1;
  exports.IconMaterialCountertopsSharpFilled = IconMaterialCountertopsSharpFilled$1;
  exports.IconMaterialCountertopsSharpW100 = IconMaterialCountertopsSharpW100$1;
  exports.IconMaterialCountertopsSharpW100Filled = IconMaterialCountertopsSharpW100Filled$1;
  exports.IconMaterialCountertopsTwoTone = IconMaterialCountertopsTwoTone$1;
  exports.IconMaterialCreateNewFolderRounded = IconMaterialCreateNewFolderRounded$1;
  exports.IconMaterialCreateNewFolderRoundedFilled = IconMaterialCreateNewFolderRoundedFilled$1;
  exports.IconMaterialCreateNewFolderRoundedW100 = IconMaterialCreateNewFolderRoundedW100$1;
  exports.IconMaterialCreateNewFolderRoundedW100Filled = IconMaterialCreateNewFolderRoundedW100Filled$1;
  exports.IconMaterialCreateNewFolderSharp = IconMaterialCreateNewFolderSharp$1;
  exports.IconMaterialCreateNewFolderSharpFilled = IconMaterialCreateNewFolderSharpFilled$1;
  exports.IconMaterialCreateNewFolderSharpW100 = IconMaterialCreateNewFolderSharpW100$1;
  exports.IconMaterialCreateNewFolderSharpW100Filled = IconMaterialCreateNewFolderSharpW100Filled$1;
  exports.IconMaterialCreateNewFolderTwoTone = IconMaterialCreateNewFolderTwoTone$1;
  exports.IconMaterialCreditCardOffRounded = IconMaterialCreditCardOffRounded$1;
  exports.IconMaterialCreditCardOffRoundedFilled = IconMaterialCreditCardOffRoundedFilled$1;
  exports.IconMaterialCreditCardOffRoundedW100 = IconMaterialCreditCardOffRoundedW100$1;
  exports.IconMaterialCreditCardOffRoundedW100Filled = IconMaterialCreditCardOffRoundedW100Filled$1;
  exports.IconMaterialCreditCardOffSharp = IconMaterialCreditCardOffSharp$1;
  exports.IconMaterialCreditCardOffSharpFilled = IconMaterialCreditCardOffSharpFilled$1;
  exports.IconMaterialCreditCardOffSharpW100 = IconMaterialCreditCardOffSharpW100$1;
  exports.IconMaterialCreditCardOffSharpW100Filled = IconMaterialCreditCardOffSharpW100Filled$1;
  exports.IconMaterialCreditCardOffTwoTone = IconMaterialCreditCardOffTwoTone$1;
  exports.IconMaterialCreditCardRounded = IconMaterialCreditCardRounded$1;
  exports.IconMaterialCreditCardRoundedFilled = IconMaterialCreditCardRoundedFilled$1;
  exports.IconMaterialCreditCardRoundedW100 = IconMaterialCreditCardRoundedW100$1;
  exports.IconMaterialCreditCardRoundedW100Filled = IconMaterialCreditCardRoundedW100Filled$1;
  exports.IconMaterialCreditCardSharp = IconMaterialCreditCardSharp$1;
  exports.IconMaterialCreditCardSharpFilled = IconMaterialCreditCardSharpFilled$1;
  exports.IconMaterialCreditCardSharpW100 = IconMaterialCreditCardSharpW100$1;
  exports.IconMaterialCreditCardSharpW100Filled = IconMaterialCreditCardSharpW100Filled$1;
  exports.IconMaterialCreditCardTwoTone = IconMaterialCreditCardTwoTone$1;
  exports.IconMaterialCreditScoreRounded = IconMaterialCreditScoreRounded$1;
  exports.IconMaterialCreditScoreRoundedFilled = IconMaterialCreditScoreRoundedFilled$1;
  exports.IconMaterialCreditScoreRoundedW100 = IconMaterialCreditScoreRoundedW100$1;
  exports.IconMaterialCreditScoreRoundedW100Filled = IconMaterialCreditScoreRoundedW100Filled$1;
  exports.IconMaterialCreditScoreSharp = IconMaterialCreditScoreSharp$1;
  exports.IconMaterialCreditScoreSharpFilled = IconMaterialCreditScoreSharpFilled$1;
  exports.IconMaterialCreditScoreSharpW100 = IconMaterialCreditScoreSharpW100$1;
  exports.IconMaterialCreditScoreSharpW100Filled = IconMaterialCreditScoreSharpW100Filled$1;
  exports.IconMaterialCreditScoreTwoTone = IconMaterialCreditScoreTwoTone$1;
  exports.IconMaterialCribRounded = IconMaterialCribRounded$1;
  exports.IconMaterialCribRoundedFilled = IconMaterialCribRoundedFilled$1;
  exports.IconMaterialCribRoundedW100 = IconMaterialCribRoundedW100$1;
  exports.IconMaterialCribRoundedW100Filled = IconMaterialCribRoundedW100Filled$1;
  exports.IconMaterialCribSharp = IconMaterialCribSharp$1;
  exports.IconMaterialCribSharpFilled = IconMaterialCribSharpFilled$1;
  exports.IconMaterialCribSharpW100 = IconMaterialCribSharpW100$1;
  exports.IconMaterialCribSharpW100Filled = IconMaterialCribSharpW100Filled$1;
  exports.IconMaterialCribTwoTone = IconMaterialCribTwoTone$1;
  exports.IconMaterialCrisisAlertRounded = IconMaterialCrisisAlertRounded$1;
  exports.IconMaterialCrisisAlertRoundedFilled = IconMaterialCrisisAlertRoundedFilled$1;
  exports.IconMaterialCrisisAlertRoundedW100 = IconMaterialCrisisAlertRoundedW100$1;
  exports.IconMaterialCrisisAlertRoundedW100Filled = IconMaterialCrisisAlertRoundedW100Filled$1;
  exports.IconMaterialCrisisAlertSharp = IconMaterialCrisisAlertSharp$1;
  exports.IconMaterialCrisisAlertSharpFilled = IconMaterialCrisisAlertSharpFilled$1;
  exports.IconMaterialCrisisAlertSharpW100 = IconMaterialCrisisAlertSharpW100$1;
  exports.IconMaterialCrisisAlertSharpW100Filled = IconMaterialCrisisAlertSharpW100Filled$1;
  exports.IconMaterialCrisisAlertTwoTone = IconMaterialCrisisAlertTwoTone$1;
  exports.IconMaterialCrop169Rounded = IconMaterialCrop169Rounded$1;
  exports.IconMaterialCrop169RoundedFilled = IconMaterialCrop169RoundedFilled$1;
  exports.IconMaterialCrop169RoundedW100 = IconMaterialCrop169RoundedW100$1;
  exports.IconMaterialCrop169RoundedW100Filled = IconMaterialCrop169RoundedW100Filled$1;
  exports.IconMaterialCrop169Sharp = IconMaterialCrop169Sharp$1;
  exports.IconMaterialCrop169SharpFilled = IconMaterialCrop169SharpFilled$1;
  exports.IconMaterialCrop169SharpW100 = IconMaterialCrop169SharpW100$1;
  exports.IconMaterialCrop169SharpW100Filled = IconMaterialCrop169SharpW100Filled$1;
  exports.IconMaterialCrop169TwoTone = IconMaterialCrop169TwoTone$1;
  exports.IconMaterialCrop32Rounded = IconMaterialCrop32Rounded$1;
  exports.IconMaterialCrop32RoundedFilled = IconMaterialCrop32RoundedFilled$1;
  exports.IconMaterialCrop32RoundedW100 = IconMaterialCrop32RoundedW100$1;
  exports.IconMaterialCrop32RoundedW100Filled = IconMaterialCrop32RoundedW100Filled$1;
  exports.IconMaterialCrop32Sharp = IconMaterialCrop32Sharp$1;
  exports.IconMaterialCrop32SharpFilled = IconMaterialCrop32SharpFilled$1;
  exports.IconMaterialCrop32SharpW100 = IconMaterialCrop32SharpW100$1;
  exports.IconMaterialCrop32SharpW100Filled = IconMaterialCrop32SharpW100Filled$1;
  exports.IconMaterialCrop32TwoTone = IconMaterialCrop32TwoTone$1;
  exports.IconMaterialCrop54Rounded = IconMaterialCrop54Rounded$1;
  exports.IconMaterialCrop54RoundedFilled = IconMaterialCrop54RoundedFilled$1;
  exports.IconMaterialCrop54RoundedW100 = IconMaterialCrop54RoundedW100$1;
  exports.IconMaterialCrop54RoundedW100Filled = IconMaterialCrop54RoundedW100Filled$1;
  exports.IconMaterialCrop54Sharp = IconMaterialCrop54Sharp$1;
  exports.IconMaterialCrop54SharpFilled = IconMaterialCrop54SharpFilled$1;
  exports.IconMaterialCrop54SharpW100 = IconMaterialCrop54SharpW100$1;
  exports.IconMaterialCrop54SharpW100Filled = IconMaterialCrop54SharpW100Filled$1;
  exports.IconMaterialCrop54TwoTone = IconMaterialCrop54TwoTone$1;
  exports.IconMaterialCrop75Rounded = IconMaterialCrop75Rounded$1;
  exports.IconMaterialCrop75RoundedFilled = IconMaterialCrop75RoundedFilled$1;
  exports.IconMaterialCrop75RoundedW100 = IconMaterialCrop75RoundedW100$1;
  exports.IconMaterialCrop75RoundedW100Filled = IconMaterialCrop75RoundedW100Filled$1;
  exports.IconMaterialCrop75Sharp = IconMaterialCrop75Sharp$1;
  exports.IconMaterialCrop75SharpFilled = IconMaterialCrop75SharpFilled$1;
  exports.IconMaterialCrop75SharpW100 = IconMaterialCrop75SharpW100$1;
  exports.IconMaterialCrop75SharpW100Filled = IconMaterialCrop75SharpW100Filled$1;
  exports.IconMaterialCrop75TwoTone = IconMaterialCrop75TwoTone$1;
  exports.IconMaterialCropFreeRounded = IconMaterialCropFreeRounded$1;
  exports.IconMaterialCropFreeRoundedFilled = IconMaterialCropFreeRoundedFilled$1;
  exports.IconMaterialCropFreeRoundedW100 = IconMaterialCropFreeRoundedW100$1;
  exports.IconMaterialCropFreeRoundedW100Filled = IconMaterialCropFreeRoundedW100Filled$1;
  exports.IconMaterialCropFreeSharp = IconMaterialCropFreeSharp$1;
  exports.IconMaterialCropFreeSharpFilled = IconMaterialCropFreeSharpFilled$1;
  exports.IconMaterialCropFreeSharpW100 = IconMaterialCropFreeSharpW100$1;
  exports.IconMaterialCropFreeSharpW100Filled = IconMaterialCropFreeSharpW100Filled$1;
  exports.IconMaterialCropFreeTwoTone = IconMaterialCropFreeTwoTone$1;
  exports.IconMaterialCropLandscapeRounded = IconMaterialCropLandscapeRounded$1;
  exports.IconMaterialCropLandscapeRoundedFilled = IconMaterialCropLandscapeRoundedFilled$1;
  exports.IconMaterialCropLandscapeRoundedW100 = IconMaterialCropLandscapeRoundedW100$1;
  exports.IconMaterialCropLandscapeRoundedW100Filled = IconMaterialCropLandscapeRoundedW100Filled$1;
  exports.IconMaterialCropLandscapeSharp = IconMaterialCropLandscapeSharp$1;
  exports.IconMaterialCropLandscapeSharpFilled = IconMaterialCropLandscapeSharpFilled$1;
  exports.IconMaterialCropLandscapeSharpW100 = IconMaterialCropLandscapeSharpW100$1;
  exports.IconMaterialCropLandscapeSharpW100Filled = IconMaterialCropLandscapeSharpW100Filled$1;
  exports.IconMaterialCropLandscapeTwoTone = IconMaterialCropLandscapeTwoTone$1;
  exports.IconMaterialCropPortraitRounded = IconMaterialCropPortraitRounded$1;
  exports.IconMaterialCropPortraitRoundedFilled = IconMaterialCropPortraitRoundedFilled$1;
  exports.IconMaterialCropPortraitRoundedW100 = IconMaterialCropPortraitRoundedW100$1;
  exports.IconMaterialCropPortraitRoundedW100Filled = IconMaterialCropPortraitRoundedW100Filled$1;
  exports.IconMaterialCropPortraitSharp = IconMaterialCropPortraitSharp$1;
  exports.IconMaterialCropPortraitSharpFilled = IconMaterialCropPortraitSharpFilled$1;
  exports.IconMaterialCropPortraitSharpW100 = IconMaterialCropPortraitSharpW100$1;
  exports.IconMaterialCropPortraitSharpW100Filled = IconMaterialCropPortraitSharpW100Filled$1;
  exports.IconMaterialCropPortraitTwoTone = IconMaterialCropPortraitTwoTone$1;
  exports.IconMaterialCropRotateRounded = IconMaterialCropRotateRounded$1;
  exports.IconMaterialCropRotateRoundedFilled = IconMaterialCropRotateRoundedFilled$1;
  exports.IconMaterialCropRotateRoundedW100 = IconMaterialCropRotateRoundedW100$1;
  exports.IconMaterialCropRotateRoundedW100Filled = IconMaterialCropRotateRoundedW100Filled$1;
  exports.IconMaterialCropRotateSharp = IconMaterialCropRotateSharp$1;
  exports.IconMaterialCropRotateSharpFilled = IconMaterialCropRotateSharpFilled$1;
  exports.IconMaterialCropRotateSharpW100 = IconMaterialCropRotateSharpW100$1;
  exports.IconMaterialCropRotateSharpW100Filled = IconMaterialCropRotateSharpW100Filled$1;
  exports.IconMaterialCropRotateTwoTone = IconMaterialCropRotateTwoTone$1;
  exports.IconMaterialCropRounded = IconMaterialCropRounded$1;
  exports.IconMaterialCropRoundedFilled = IconMaterialCropRoundedFilled$1;
  exports.IconMaterialCropRoundedW100 = IconMaterialCropRoundedW100$1;
  exports.IconMaterialCropRoundedW100Filled = IconMaterialCropRoundedW100Filled$1;
  exports.IconMaterialCropSharp = IconMaterialCropSharp$1;
  exports.IconMaterialCropSharpFilled = IconMaterialCropSharpFilled$1;
  exports.IconMaterialCropSharpW100 = IconMaterialCropSharpW100$1;
  exports.IconMaterialCropSharpW100Filled = IconMaterialCropSharpW100Filled$1;
  exports.IconMaterialCropSquareRounded = IconMaterialCropSquareRounded$1;
  exports.IconMaterialCropSquareRoundedFilled = IconMaterialCropSquareRoundedFilled$1;
  exports.IconMaterialCropSquareRoundedW100 = IconMaterialCropSquareRoundedW100$1;
  exports.IconMaterialCropSquareRoundedW100Filled = IconMaterialCropSquareRoundedW100Filled$1;
  exports.IconMaterialCropSquareSharp = IconMaterialCropSquareSharp$1;
  exports.IconMaterialCropSquareSharpFilled = IconMaterialCropSquareSharpFilled$1;
  exports.IconMaterialCropSquareSharpW100 = IconMaterialCropSquareSharpW100$1;
  exports.IconMaterialCropSquareSharpW100Filled = IconMaterialCropSquareSharpW100Filled$1;
  exports.IconMaterialCropSquareTwoTone = IconMaterialCropSquareTwoTone$1;
  exports.IconMaterialCropTwoTone = IconMaterialCropTwoTone$1;
  exports.IconMaterialCrueltyFreeRounded = IconMaterialCrueltyFreeRounded$1;
  exports.IconMaterialCrueltyFreeRoundedFilled = IconMaterialCrueltyFreeRoundedFilled$1;
  exports.IconMaterialCrueltyFreeRoundedW100 = IconMaterialCrueltyFreeRoundedW100$1;
  exports.IconMaterialCrueltyFreeRoundedW100Filled = IconMaterialCrueltyFreeRoundedW100Filled$1;
  exports.IconMaterialCrueltyFreeSharp = IconMaterialCrueltyFreeSharp$1;
  exports.IconMaterialCrueltyFreeSharpFilled = IconMaterialCrueltyFreeSharpFilled$1;
  exports.IconMaterialCrueltyFreeSharpW100 = IconMaterialCrueltyFreeSharpW100$1;
  exports.IconMaterialCrueltyFreeSharpW100Filled = IconMaterialCrueltyFreeSharpW100Filled$1;
  exports.IconMaterialCrueltyFreeTwoTone = IconMaterialCrueltyFreeTwoTone$1;
  exports.IconMaterialCurrencyBitcoinRounded = IconMaterialCurrencyBitcoinRounded$1;
  exports.IconMaterialCurrencyBitcoinRoundedFilled = IconMaterialCurrencyBitcoinRoundedFilled$1;
  exports.IconMaterialCurrencyBitcoinRoundedW100 = IconMaterialCurrencyBitcoinRoundedW100$1;
  exports.IconMaterialCurrencyBitcoinRoundedW100Filled = IconMaterialCurrencyBitcoinRoundedW100Filled$1;
  exports.IconMaterialCurrencyBitcoinSharp = IconMaterialCurrencyBitcoinSharp$1;
  exports.IconMaterialCurrencyBitcoinSharpFilled = IconMaterialCurrencyBitcoinSharpFilled$1;
  exports.IconMaterialCurrencyBitcoinSharpW100 = IconMaterialCurrencyBitcoinSharpW100$1;
  exports.IconMaterialCurrencyBitcoinSharpW100Filled = IconMaterialCurrencyBitcoinSharpW100Filled$1;
  exports.IconMaterialCurrencyBitcoinTwoTone = IconMaterialCurrencyBitcoinTwoTone$1;
  exports.IconMaterialCutRounded = IconMaterialCutRounded$1;
  exports.IconMaterialCutRoundedFilled = IconMaterialCutRoundedFilled$1;
  exports.IconMaterialCutRoundedW100 = IconMaterialCutRoundedW100$1;
  exports.IconMaterialCutRoundedW100Filled = IconMaterialCutRoundedW100Filled$1;
  exports.IconMaterialCutSharp = IconMaterialCutSharp$1;
  exports.IconMaterialCutSharpFilled = IconMaterialCutSharpFilled$1;
  exports.IconMaterialCutSharpW100 = IconMaterialCutSharpW100$1;
  exports.IconMaterialCutSharpW100Filled = IconMaterialCutSharpW100Filled$1;
  exports.IconMaterialCutTwoTone = IconMaterialCutTwoTone$1;
  exports.IconMaterialCycloneRounded = IconMaterialCycloneRounded$1;
  exports.IconMaterialCycloneRoundedFilled = IconMaterialCycloneRoundedFilled$1;
  exports.IconMaterialCycloneRoundedW100 = IconMaterialCycloneRoundedW100$1;
  exports.IconMaterialCycloneRoundedW100Filled = IconMaterialCycloneRoundedW100Filled$1;
  exports.IconMaterialCycloneSharp = IconMaterialCycloneSharp$1;
  exports.IconMaterialCycloneSharpFilled = IconMaterialCycloneSharpFilled$1;
  exports.IconMaterialCycloneSharpW100 = IconMaterialCycloneSharpW100$1;
  exports.IconMaterialCycloneSharpW100Filled = IconMaterialCycloneSharpW100Filled$1;
  exports.IconMaterialCycloneTwoTone = IconMaterialCycloneTwoTone$1;
  exports.IconMaterialDangerousRounded = IconMaterialDangerousRounded$1;
  exports.IconMaterialDangerousRoundedFilled = IconMaterialDangerousRoundedFilled$1;
  exports.IconMaterialDangerousRoundedW100 = IconMaterialDangerousRoundedW100$1;
  exports.IconMaterialDangerousRoundedW100Filled = IconMaterialDangerousRoundedW100Filled$1;
  exports.IconMaterialDangerousSharp = IconMaterialDangerousSharp$1;
  exports.IconMaterialDangerousSharpFilled = IconMaterialDangerousSharpFilled$1;
  exports.IconMaterialDangerousSharpW100 = IconMaterialDangerousSharpW100$1;
  exports.IconMaterialDangerousSharpW100Filled = IconMaterialDangerousSharpW100Filled$1;
  exports.IconMaterialDangerousTwoTone = IconMaterialDangerousTwoTone$1;
  exports.IconMaterialDarkModeRounded = IconMaterialDarkModeRounded$1;
  exports.IconMaterialDarkModeRoundedFilled = IconMaterialDarkModeRoundedFilled$1;
  exports.IconMaterialDarkModeRoundedW100 = IconMaterialDarkModeRoundedW100$1;
  exports.IconMaterialDarkModeRoundedW100Filled = IconMaterialDarkModeRoundedW100Filled$1;
  exports.IconMaterialDarkModeSharp = IconMaterialDarkModeSharp$1;
  exports.IconMaterialDarkModeSharpFilled = IconMaterialDarkModeSharpFilled$1;
  exports.IconMaterialDarkModeSharpW100 = IconMaterialDarkModeSharpW100$1;
  exports.IconMaterialDarkModeSharpW100Filled = IconMaterialDarkModeSharpW100Filled$1;
  exports.IconMaterialDarkModeTwoTone = IconMaterialDarkModeTwoTone$1;
  exports.IconMaterialDashboardCustomizeRounded = IconMaterialDashboardCustomizeRounded$1;
  exports.IconMaterialDashboardCustomizeRoundedFilled = IconMaterialDashboardCustomizeRoundedFilled$1;
  exports.IconMaterialDashboardCustomizeRoundedW100 = IconMaterialDashboardCustomizeRoundedW100$1;
  exports.IconMaterialDashboardCustomizeRoundedW100Filled = IconMaterialDashboardCustomizeRoundedW100Filled$1;
  exports.IconMaterialDashboardCustomizeSharp = IconMaterialDashboardCustomizeSharp$1;
  exports.IconMaterialDashboardCustomizeSharpFilled = IconMaterialDashboardCustomizeSharpFilled$1;
  exports.IconMaterialDashboardCustomizeSharpW100 = IconMaterialDashboardCustomizeSharpW100$1;
  exports.IconMaterialDashboardCustomizeSharpW100Filled = IconMaterialDashboardCustomizeSharpW100Filled$1;
  exports.IconMaterialDashboardCustomizeTwoTone = IconMaterialDashboardCustomizeTwoTone$1;
  exports.IconMaterialDashboardRounded = IconMaterialDashboardRounded$1;
  exports.IconMaterialDashboardRoundedFilled = IconMaterialDashboardRoundedFilled$1;
  exports.IconMaterialDashboardRoundedW100 = IconMaterialDashboardRoundedW100$1;
  exports.IconMaterialDashboardRoundedW100Filled = IconMaterialDashboardRoundedW100Filled$1;
  exports.IconMaterialDashboardSharp = IconMaterialDashboardSharp$1;
  exports.IconMaterialDashboardSharpFilled = IconMaterialDashboardSharpFilled$1;
  exports.IconMaterialDashboardSharpW100 = IconMaterialDashboardSharpW100$1;
  exports.IconMaterialDashboardSharpW100Filled = IconMaterialDashboardSharpW100Filled$1;
  exports.IconMaterialDashboardTwoTone = IconMaterialDashboardTwoTone$1;
  exports.IconMaterialDataArrayRounded = IconMaterialDataArrayRounded$1;
  exports.IconMaterialDataArrayRoundedFilled = IconMaterialDataArrayRoundedFilled$1;
  exports.IconMaterialDataArrayRoundedW100 = IconMaterialDataArrayRoundedW100$1;
  exports.IconMaterialDataArrayRoundedW100Filled = IconMaterialDataArrayRoundedW100Filled$1;
  exports.IconMaterialDataArraySharp = IconMaterialDataArraySharp$1;
  exports.IconMaterialDataArraySharpFilled = IconMaterialDataArraySharpFilled$1;
  exports.IconMaterialDataArraySharpW100 = IconMaterialDataArraySharpW100$1;
  exports.IconMaterialDataArraySharpW100Filled = IconMaterialDataArraySharpW100Filled$1;
  exports.IconMaterialDataArrayTwoTone = IconMaterialDataArrayTwoTone$1;
  exports.IconMaterialDataExplorationRounded = IconMaterialDataExplorationRounded$1;
  exports.IconMaterialDataExplorationRoundedFilled = IconMaterialDataExplorationRoundedFilled$1;
  exports.IconMaterialDataExplorationRoundedW100 = IconMaterialDataExplorationRoundedW100$1;
  exports.IconMaterialDataExplorationRoundedW100Filled = IconMaterialDataExplorationRoundedW100Filled$1;
  exports.IconMaterialDataExplorationSharp = IconMaterialDataExplorationSharp$1;
  exports.IconMaterialDataExplorationSharpFilled = IconMaterialDataExplorationSharpFilled$1;
  exports.IconMaterialDataExplorationSharpW100 = IconMaterialDataExplorationSharpW100$1;
  exports.IconMaterialDataExplorationSharpW100Filled = IconMaterialDataExplorationSharpW100Filled$1;
  exports.IconMaterialDataExplorationTwoTone = IconMaterialDataExplorationTwoTone$1;
  exports.IconMaterialDataObjectRounded = IconMaterialDataObjectRounded$1;
  exports.IconMaterialDataObjectRoundedFilled = IconMaterialDataObjectRoundedFilled$1;
  exports.IconMaterialDataObjectRoundedW100 = IconMaterialDataObjectRoundedW100$1;
  exports.IconMaterialDataObjectRoundedW100Filled = IconMaterialDataObjectRoundedW100Filled$1;
  exports.IconMaterialDataObjectSharp = IconMaterialDataObjectSharp$1;
  exports.IconMaterialDataObjectSharpFilled = IconMaterialDataObjectSharpFilled$1;
  exports.IconMaterialDataObjectSharpW100 = IconMaterialDataObjectSharpW100$1;
  exports.IconMaterialDataObjectSharpW100Filled = IconMaterialDataObjectSharpW100Filled$1;
  exports.IconMaterialDataObjectTwoTone = IconMaterialDataObjectTwoTone$1;
  exports.IconMaterialDataSaverOnRounded = IconMaterialDataSaverOnRounded$1;
  exports.IconMaterialDataSaverOnRoundedFilled = IconMaterialDataSaverOnRoundedFilled$1;
  exports.IconMaterialDataSaverOnRoundedW100 = IconMaterialDataSaverOnRoundedW100$1;
  exports.IconMaterialDataSaverOnRoundedW100Filled = IconMaterialDataSaverOnRoundedW100Filled$1;
  exports.IconMaterialDataSaverOnSharp = IconMaterialDataSaverOnSharp$1;
  exports.IconMaterialDataSaverOnSharpFilled = IconMaterialDataSaverOnSharpFilled$1;
  exports.IconMaterialDataSaverOnSharpW100 = IconMaterialDataSaverOnSharpW100$1;
  exports.IconMaterialDataSaverOnSharpW100Filled = IconMaterialDataSaverOnSharpW100Filled$1;
  exports.IconMaterialDataSaverOnTwoTone = IconMaterialDataSaverOnTwoTone$1;
  exports.IconMaterialDataUsageRounded = IconMaterialDataUsageRounded$1;
  exports.IconMaterialDataUsageRoundedFilled = IconMaterialDataUsageRoundedFilled$1;
  exports.IconMaterialDataUsageRoundedW100 = IconMaterialDataUsageRoundedW100$1;
  exports.IconMaterialDataUsageRoundedW100Filled = IconMaterialDataUsageRoundedW100Filled$1;
  exports.IconMaterialDataUsageSharp = IconMaterialDataUsageSharp$1;
  exports.IconMaterialDataUsageSharpFilled = IconMaterialDataUsageSharpFilled$1;
  exports.IconMaterialDataUsageSharpW100 = IconMaterialDataUsageSharpW100$1;
  exports.IconMaterialDataUsageSharpW100Filled = IconMaterialDataUsageSharpW100Filled$1;
  exports.IconMaterialDataUsageTwoTone = IconMaterialDataUsageTwoTone$1;
  exports.IconMaterialDatabaseRounded = IconMaterialDatabaseRounded$1;
  exports.IconMaterialDatabaseRoundedFilled = IconMaterialDatabaseRoundedFilled$1;
  exports.IconMaterialDatabaseRoundedW100 = IconMaterialDatabaseRoundedW100$1;
  exports.IconMaterialDatabaseRoundedW100Filled = IconMaterialDatabaseRoundedW100Filled$1;
  exports.IconMaterialDatabaseSharp = IconMaterialDatabaseSharp$1;
  exports.IconMaterialDatabaseSharpFilled = IconMaterialDatabaseSharpFilled$1;
  exports.IconMaterialDatabaseSharpW100 = IconMaterialDatabaseSharpW100$1;
  exports.IconMaterialDatabaseSharpW100Filled = IconMaterialDatabaseSharpW100Filled$1;
  exports.IconMaterialDatabaseTwoTone = IconMaterialDatabaseTwoTone$1;
  exports.IconMaterialDatasetLinkedRounded = IconMaterialDatasetLinkedRounded$1;
  exports.IconMaterialDatasetLinkedRoundedFilled = IconMaterialDatasetLinkedRoundedFilled$1;
  exports.IconMaterialDatasetLinkedRoundedW100 = IconMaterialDatasetLinkedRoundedW100$1;
  exports.IconMaterialDatasetLinkedRoundedW100Filled = IconMaterialDatasetLinkedRoundedW100Filled$1;
  exports.IconMaterialDatasetLinkedSharp = IconMaterialDatasetLinkedSharp$1;
  exports.IconMaterialDatasetLinkedSharpFilled = IconMaterialDatasetLinkedSharpFilled$1;
  exports.IconMaterialDatasetLinkedSharpW100 = IconMaterialDatasetLinkedSharpW100$1;
  exports.IconMaterialDatasetLinkedSharpW100Filled = IconMaterialDatasetLinkedSharpW100Filled$1;
  exports.IconMaterialDatasetLinkedTwoTone = IconMaterialDatasetLinkedTwoTone$1;
  exports.IconMaterialDatasetRounded = IconMaterialDatasetRounded$1;
  exports.IconMaterialDatasetRoundedFilled = IconMaterialDatasetRoundedFilled$1;
  exports.IconMaterialDatasetRoundedW100 = IconMaterialDatasetRoundedW100$1;
  exports.IconMaterialDatasetRoundedW100Filled = IconMaterialDatasetRoundedW100Filled$1;
  exports.IconMaterialDatasetSharp = IconMaterialDatasetSharp$1;
  exports.IconMaterialDatasetSharpFilled = IconMaterialDatasetSharpFilled$1;
  exports.IconMaterialDatasetSharpW100 = IconMaterialDatasetSharpW100$1;
  exports.IconMaterialDatasetSharpW100Filled = IconMaterialDatasetSharpW100Filled$1;
  exports.IconMaterialDatasetTwoTone = IconMaterialDatasetTwoTone$1;
  exports.IconMaterialDateRangeRounded = IconMaterialDateRangeRounded$1;
  exports.IconMaterialDateRangeRoundedFilled = IconMaterialDateRangeRoundedFilled$1;
  exports.IconMaterialDateRangeRoundedW100 = IconMaterialDateRangeRoundedW100$1;
  exports.IconMaterialDateRangeRoundedW100Filled = IconMaterialDateRangeRoundedW100Filled$1;
  exports.IconMaterialDateRangeSharp = IconMaterialDateRangeSharp$1;
  exports.IconMaterialDateRangeSharpFilled = IconMaterialDateRangeSharpFilled$1;
  exports.IconMaterialDateRangeSharpW100 = IconMaterialDateRangeSharpW100$1;
  exports.IconMaterialDateRangeSharpW100Filled = IconMaterialDateRangeSharpW100Filled$1;
  exports.IconMaterialDateRangeTwoTone = IconMaterialDateRangeTwoTone$1;
  exports.IconMaterialDeckRounded = IconMaterialDeckRounded$1;
  exports.IconMaterialDeckRoundedFilled = IconMaterialDeckRoundedFilled$1;
  exports.IconMaterialDeckRoundedW100 = IconMaterialDeckRoundedW100$1;
  exports.IconMaterialDeckRoundedW100Filled = IconMaterialDeckRoundedW100Filled$1;
  exports.IconMaterialDeckSharp = IconMaterialDeckSharp$1;
  exports.IconMaterialDeckSharpFilled = IconMaterialDeckSharpFilled$1;
  exports.IconMaterialDeckSharpW100 = IconMaterialDeckSharpW100$1;
  exports.IconMaterialDeckSharpW100Filled = IconMaterialDeckSharpW100Filled$1;
  exports.IconMaterialDeckTwoTone = IconMaterialDeckTwoTone$1;
  exports.IconMaterialDehazeRounded = IconMaterialDehazeRounded$1;
  exports.IconMaterialDehazeRoundedFilled = IconMaterialDehazeRoundedFilled$1;
  exports.IconMaterialDehazeRoundedW100 = IconMaterialDehazeRoundedW100$1;
  exports.IconMaterialDehazeRoundedW100Filled = IconMaterialDehazeRoundedW100Filled$1;
  exports.IconMaterialDehazeSharp = IconMaterialDehazeSharp$1;
  exports.IconMaterialDehazeSharpFilled = IconMaterialDehazeSharpFilled$1;
  exports.IconMaterialDehazeSharpW100 = IconMaterialDehazeSharpW100$1;
  exports.IconMaterialDehazeSharpW100Filled = IconMaterialDehazeSharpW100Filled$1;
  exports.IconMaterialDehazeTwoTone = IconMaterialDehazeTwoTone$1;
  exports.IconMaterialDeleteForeverRounded = IconMaterialDeleteForeverRounded$1;
  exports.IconMaterialDeleteForeverRoundedFilled = IconMaterialDeleteForeverRoundedFilled$1;
  exports.IconMaterialDeleteForeverRoundedW100 = IconMaterialDeleteForeverRoundedW100$1;
  exports.IconMaterialDeleteForeverRoundedW100Filled = IconMaterialDeleteForeverRoundedW100Filled$1;
  exports.IconMaterialDeleteForeverSharp = IconMaterialDeleteForeverSharp$1;
  exports.IconMaterialDeleteForeverSharpFilled = IconMaterialDeleteForeverSharpFilled$1;
  exports.IconMaterialDeleteForeverSharpW100 = IconMaterialDeleteForeverSharpW100$1;
  exports.IconMaterialDeleteForeverSharpW100Filled = IconMaterialDeleteForeverSharpW100Filled$1;
  exports.IconMaterialDeleteForeverTwoTone = IconMaterialDeleteForeverTwoTone$1;
  exports.IconMaterialDeleteRounded = IconMaterialDeleteRounded$1;
  exports.IconMaterialDeleteRoundedFilled = IconMaterialDeleteRoundedFilled$1;
  exports.IconMaterialDeleteRoundedW100 = IconMaterialDeleteRoundedW100$1;
  exports.IconMaterialDeleteRoundedW100Filled = IconMaterialDeleteRoundedW100Filled$1;
  exports.IconMaterialDeleteSharp = IconMaterialDeleteSharp$1;
  exports.IconMaterialDeleteSharpFilled = IconMaterialDeleteSharpFilled$1;
  exports.IconMaterialDeleteSharpW100 = IconMaterialDeleteSharpW100$1;
  exports.IconMaterialDeleteSharpW100Filled = IconMaterialDeleteSharpW100Filled$1;
  exports.IconMaterialDeleteSweepRounded = IconMaterialDeleteSweepRounded$1;
  exports.IconMaterialDeleteSweepRoundedFilled = IconMaterialDeleteSweepRoundedFilled$1;
  exports.IconMaterialDeleteSweepRoundedW100 = IconMaterialDeleteSweepRoundedW100$1;
  exports.IconMaterialDeleteSweepRoundedW100Filled = IconMaterialDeleteSweepRoundedW100Filled$1;
  exports.IconMaterialDeleteSweepSharp = IconMaterialDeleteSweepSharp$1;
  exports.IconMaterialDeleteSweepSharpFilled = IconMaterialDeleteSweepSharpFilled$1;
  exports.IconMaterialDeleteSweepSharpW100 = IconMaterialDeleteSweepSharpW100$1;
  exports.IconMaterialDeleteSweepSharpW100Filled = IconMaterialDeleteSweepSharpW100Filled$1;
  exports.IconMaterialDeleteSweepTwoTone = IconMaterialDeleteSweepTwoTone$1;
  exports.IconMaterialDeleteTwoTone = IconMaterialDeleteTwoTone$1;
  exports.IconMaterialDentistryRounded = IconMaterialDentistryRounded$1;
  exports.IconMaterialDentistryRoundedFilled = IconMaterialDentistryRoundedFilled$1;
  exports.IconMaterialDentistryRoundedW100 = IconMaterialDentistryRoundedW100$1;
  exports.IconMaterialDentistryRoundedW100Filled = IconMaterialDentistryRoundedW100Filled$1;
  exports.IconMaterialDentistrySharp = IconMaterialDentistrySharp$1;
  exports.IconMaterialDentistrySharpFilled = IconMaterialDentistrySharpFilled$1;
  exports.IconMaterialDentistrySharpW100 = IconMaterialDentistrySharpW100$1;
  exports.IconMaterialDentistrySharpW100Filled = IconMaterialDentistrySharpW100Filled$1;
  exports.IconMaterialDentistryTwoTone = IconMaterialDentistryTwoTone$1;
  exports.IconMaterialDepartureBoardRounded = IconMaterialDepartureBoardRounded$1;
  exports.IconMaterialDepartureBoardRoundedFilled = IconMaterialDepartureBoardRoundedFilled$1;
  exports.IconMaterialDepartureBoardRoundedW100 = IconMaterialDepartureBoardRoundedW100$1;
  exports.IconMaterialDepartureBoardRoundedW100Filled = IconMaterialDepartureBoardRoundedW100Filled$1;
  exports.IconMaterialDepartureBoardSharp = IconMaterialDepartureBoardSharp$1;
  exports.IconMaterialDepartureBoardSharpFilled = IconMaterialDepartureBoardSharpFilled$1;
  exports.IconMaterialDepartureBoardSharpW100 = IconMaterialDepartureBoardSharpW100$1;
  exports.IconMaterialDepartureBoardSharpW100Filled = IconMaterialDepartureBoardSharpW100Filled$1;
  exports.IconMaterialDepartureBoardTwoTone = IconMaterialDepartureBoardTwoTone$1;
  exports.IconMaterialDescriptionRounded = IconMaterialDescriptionRounded$1;
  exports.IconMaterialDescriptionRoundedFilled = IconMaterialDescriptionRoundedFilled$1;
  exports.IconMaterialDescriptionRoundedW100 = IconMaterialDescriptionRoundedW100$1;
  exports.IconMaterialDescriptionRoundedW100Filled = IconMaterialDescriptionRoundedW100Filled$1;
  exports.IconMaterialDescriptionSharp = IconMaterialDescriptionSharp$1;
  exports.IconMaterialDescriptionSharpFilled = IconMaterialDescriptionSharpFilled$1;
  exports.IconMaterialDescriptionSharpW100 = IconMaterialDescriptionSharpW100$1;
  exports.IconMaterialDescriptionSharpW100Filled = IconMaterialDescriptionSharpW100Filled$1;
  exports.IconMaterialDescriptionTwoTone = IconMaterialDescriptionTwoTone$1;
  exports.IconMaterialDeselectRounded = IconMaterialDeselectRounded$1;
  exports.IconMaterialDeselectRoundedFilled = IconMaterialDeselectRoundedFilled$1;
  exports.IconMaterialDeselectRoundedW100 = IconMaterialDeselectRoundedW100$1;
  exports.IconMaterialDeselectRoundedW100Filled = IconMaterialDeselectRoundedW100Filled$1;
  exports.IconMaterialDeselectSharp = IconMaterialDeselectSharp$1;
  exports.IconMaterialDeselectSharpFilled = IconMaterialDeselectSharpFilled$1;
  exports.IconMaterialDeselectSharpW100 = IconMaterialDeselectSharpW100$1;
  exports.IconMaterialDeselectSharpW100Filled = IconMaterialDeselectSharpW100Filled$1;
  exports.IconMaterialDeselectTwoTone = IconMaterialDeselectTwoTone$1;
  exports.IconMaterialDesignServicesRounded = IconMaterialDesignServicesRounded$1;
  exports.IconMaterialDesignServicesRoundedFilled = IconMaterialDesignServicesRoundedFilled$1;
  exports.IconMaterialDesignServicesRoundedW100 = IconMaterialDesignServicesRoundedW100$1;
  exports.IconMaterialDesignServicesRoundedW100Filled = IconMaterialDesignServicesRoundedW100Filled$1;
  exports.IconMaterialDesignServicesSharp = IconMaterialDesignServicesSharp$1;
  exports.IconMaterialDesignServicesSharpFilled = IconMaterialDesignServicesSharpFilled$1;
  exports.IconMaterialDesignServicesSharpW100 = IconMaterialDesignServicesSharpW100$1;
  exports.IconMaterialDesignServicesSharpW100Filled = IconMaterialDesignServicesSharpW100Filled$1;
  exports.IconMaterialDesignServicesTwoTone = IconMaterialDesignServicesTwoTone$1;
  exports.IconMaterialDeskRounded = IconMaterialDeskRounded$1;
  exports.IconMaterialDeskRoundedFilled = IconMaterialDeskRoundedFilled$1;
  exports.IconMaterialDeskRoundedW100 = IconMaterialDeskRoundedW100$1;
  exports.IconMaterialDeskRoundedW100Filled = IconMaterialDeskRoundedW100Filled$1;
  exports.IconMaterialDeskSharp = IconMaterialDeskSharp$1;
  exports.IconMaterialDeskSharpFilled = IconMaterialDeskSharpFilled$1;
  exports.IconMaterialDeskSharpW100 = IconMaterialDeskSharpW100$1;
  exports.IconMaterialDeskSharpW100Filled = IconMaterialDeskSharpW100Filled$1;
  exports.IconMaterialDeskTwoTone = IconMaterialDeskTwoTone$1;
  exports.IconMaterialDesktopAccessDisabledRounded = IconMaterialDesktopAccessDisabledRounded$1;
  exports.IconMaterialDesktopAccessDisabledRoundedFilled = IconMaterialDesktopAccessDisabledRoundedFilled$1;
  exports.IconMaterialDesktopAccessDisabledRoundedW100 = IconMaterialDesktopAccessDisabledRoundedW100$1;
  exports.IconMaterialDesktopAccessDisabledRoundedW100Filled = IconMaterialDesktopAccessDisabledRoundedW100Filled$1;
  exports.IconMaterialDesktopAccessDisabledSharp = IconMaterialDesktopAccessDisabledSharp$1;
  exports.IconMaterialDesktopAccessDisabledSharpFilled = IconMaterialDesktopAccessDisabledSharpFilled$1;
  exports.IconMaterialDesktopAccessDisabledSharpW100 = IconMaterialDesktopAccessDisabledSharpW100$1;
  exports.IconMaterialDesktopAccessDisabledSharpW100Filled = IconMaterialDesktopAccessDisabledSharpW100Filled$1;
  exports.IconMaterialDesktopAccessDisabledTwoTone = IconMaterialDesktopAccessDisabledTwoTone$1;
  exports.IconMaterialDesktopMacRounded = IconMaterialDesktopMacRounded$1;
  exports.IconMaterialDesktopMacRoundedFilled = IconMaterialDesktopMacRoundedFilled$1;
  exports.IconMaterialDesktopMacRoundedW100 = IconMaterialDesktopMacRoundedW100$1;
  exports.IconMaterialDesktopMacRoundedW100Filled = IconMaterialDesktopMacRoundedW100Filled$1;
  exports.IconMaterialDesktopMacSharp = IconMaterialDesktopMacSharp$1;
  exports.IconMaterialDesktopMacSharpFilled = IconMaterialDesktopMacSharpFilled$1;
  exports.IconMaterialDesktopMacSharpW100 = IconMaterialDesktopMacSharpW100$1;
  exports.IconMaterialDesktopMacSharpW100Filled = IconMaterialDesktopMacSharpW100Filled$1;
  exports.IconMaterialDesktopMacTwoTone = IconMaterialDesktopMacTwoTone$1;
  exports.IconMaterialDesktopWindowsRounded = IconMaterialDesktopWindowsRounded$1;
  exports.IconMaterialDesktopWindowsRoundedFilled = IconMaterialDesktopWindowsRoundedFilled$1;
  exports.IconMaterialDesktopWindowsRoundedW100 = IconMaterialDesktopWindowsRoundedW100$1;
  exports.IconMaterialDesktopWindowsRoundedW100Filled = IconMaterialDesktopWindowsRoundedW100Filled$1;
  exports.IconMaterialDesktopWindowsSharp = IconMaterialDesktopWindowsSharp$1;
  exports.IconMaterialDesktopWindowsSharpFilled = IconMaterialDesktopWindowsSharpFilled$1;
  exports.IconMaterialDesktopWindowsSharpW100 = IconMaterialDesktopWindowsSharpW100$1;
  exports.IconMaterialDesktopWindowsSharpW100Filled = IconMaterialDesktopWindowsSharpW100Filled$1;
  exports.IconMaterialDesktopWindowsTwoTone = IconMaterialDesktopWindowsTwoTone$1;
  exports.IconMaterialDetailsRounded = IconMaterialDetailsRounded$1;
  exports.IconMaterialDetailsRoundedFilled = IconMaterialDetailsRoundedFilled$1;
  exports.IconMaterialDetailsRoundedW100 = IconMaterialDetailsRoundedW100$1;
  exports.IconMaterialDetailsRoundedW100Filled = IconMaterialDetailsRoundedW100Filled$1;
  exports.IconMaterialDetailsSharp = IconMaterialDetailsSharp$1;
  exports.IconMaterialDetailsSharpFilled = IconMaterialDetailsSharpFilled$1;
  exports.IconMaterialDetailsSharpW100 = IconMaterialDetailsSharpW100$1;
  exports.IconMaterialDetailsSharpW100Filled = IconMaterialDetailsSharpW100Filled$1;
  exports.IconMaterialDetailsTwoTone = IconMaterialDetailsTwoTone$1;
  exports.IconMaterialDetectionAndZoneRounded = IconMaterialDetectionAndZoneRounded$1;
  exports.IconMaterialDetectionAndZoneRoundedFilled = IconMaterialDetectionAndZoneRoundedFilled$1;
  exports.IconMaterialDetectionAndZoneRoundedW100 = IconMaterialDetectionAndZoneRoundedW100$1;
  exports.IconMaterialDetectionAndZoneRoundedW100Filled = IconMaterialDetectionAndZoneRoundedW100Filled$1;
  exports.IconMaterialDetectionAndZoneSharp = IconMaterialDetectionAndZoneSharp$1;
  exports.IconMaterialDetectionAndZoneSharpFilled = IconMaterialDetectionAndZoneSharpFilled$1;
  exports.IconMaterialDetectionAndZoneSharpW100 = IconMaterialDetectionAndZoneSharpW100$1;
  exports.IconMaterialDetectionAndZoneSharpW100Filled = IconMaterialDetectionAndZoneSharpW100Filled$1;
  exports.IconMaterialDetectionAndZoneTwoTone = IconMaterialDetectionAndZoneTwoTone$1;
  exports.IconMaterialDetectorAlarmRounded = IconMaterialDetectorAlarmRounded$1;
  exports.IconMaterialDetectorAlarmRoundedFilled = IconMaterialDetectorAlarmRoundedFilled$1;
  exports.IconMaterialDetectorAlarmRoundedW100 = IconMaterialDetectorAlarmRoundedW100$1;
  exports.IconMaterialDetectorAlarmRoundedW100Filled = IconMaterialDetectorAlarmRoundedW100Filled$1;
  exports.IconMaterialDetectorAlarmSharp = IconMaterialDetectorAlarmSharp$1;
  exports.IconMaterialDetectorAlarmSharpFilled = IconMaterialDetectorAlarmSharpFilled$1;
  exports.IconMaterialDetectorAlarmSharpW100 = IconMaterialDetectorAlarmSharpW100$1;
  exports.IconMaterialDetectorAlarmSharpW100Filled = IconMaterialDetectorAlarmSharpW100Filled$1;
  exports.IconMaterialDetectorAlarmTwoTone = IconMaterialDetectorAlarmTwoTone$1;
  exports.IconMaterialDetectorBatteryRounded = IconMaterialDetectorBatteryRounded$1;
  exports.IconMaterialDetectorBatteryRoundedFilled = IconMaterialDetectorBatteryRoundedFilled$1;
  exports.IconMaterialDetectorBatteryRoundedW100 = IconMaterialDetectorBatteryRoundedW100$1;
  exports.IconMaterialDetectorBatteryRoundedW100Filled = IconMaterialDetectorBatteryRoundedW100Filled$1;
  exports.IconMaterialDetectorBatterySharp = IconMaterialDetectorBatterySharp$1;
  exports.IconMaterialDetectorBatterySharpFilled = IconMaterialDetectorBatterySharpFilled$1;
  exports.IconMaterialDetectorBatterySharpW100 = IconMaterialDetectorBatterySharpW100$1;
  exports.IconMaterialDetectorBatterySharpW100Filled = IconMaterialDetectorBatterySharpW100Filled$1;
  exports.IconMaterialDetectorBatteryTwoTone = IconMaterialDetectorBatteryTwoTone$1;
  exports.IconMaterialDetectorCoRounded = IconMaterialDetectorCoRounded$1;
  exports.IconMaterialDetectorCoRoundedFilled = IconMaterialDetectorCoRoundedFilled$1;
  exports.IconMaterialDetectorCoRoundedW100 = IconMaterialDetectorCoRoundedW100$1;
  exports.IconMaterialDetectorCoRoundedW100Filled = IconMaterialDetectorCoRoundedW100Filled$1;
  exports.IconMaterialDetectorCoSharp = IconMaterialDetectorCoSharp$1;
  exports.IconMaterialDetectorCoSharpFilled = IconMaterialDetectorCoSharpFilled$1;
  exports.IconMaterialDetectorCoSharpW100 = IconMaterialDetectorCoSharpW100$1;
  exports.IconMaterialDetectorCoSharpW100Filled = IconMaterialDetectorCoSharpW100Filled$1;
  exports.IconMaterialDetectorCoTwoTone = IconMaterialDetectorCoTwoTone$1;
  exports.IconMaterialDetectorOfflineRounded = IconMaterialDetectorOfflineRounded$1;
  exports.IconMaterialDetectorOfflineRoundedFilled = IconMaterialDetectorOfflineRoundedFilled$1;
  exports.IconMaterialDetectorOfflineRoundedW100 = IconMaterialDetectorOfflineRoundedW100$1;
  exports.IconMaterialDetectorOfflineRoundedW100Filled = IconMaterialDetectorOfflineRoundedW100Filled$1;
  exports.IconMaterialDetectorOfflineSharp = IconMaterialDetectorOfflineSharp$1;
  exports.IconMaterialDetectorOfflineSharpFilled = IconMaterialDetectorOfflineSharpFilled$1;
  exports.IconMaterialDetectorOfflineSharpW100 = IconMaterialDetectorOfflineSharpW100$1;
  exports.IconMaterialDetectorOfflineSharpW100Filled = IconMaterialDetectorOfflineSharpW100Filled$1;
  exports.IconMaterialDetectorOfflineTwoTone = IconMaterialDetectorOfflineTwoTone$1;
  exports.IconMaterialDetectorRounded = IconMaterialDetectorRounded$1;
  exports.IconMaterialDetectorRoundedFilled = IconMaterialDetectorRoundedFilled$1;
  exports.IconMaterialDetectorRoundedW100 = IconMaterialDetectorRoundedW100$1;
  exports.IconMaterialDetectorRoundedW100Filled = IconMaterialDetectorRoundedW100Filled$1;
  exports.IconMaterialDetectorSharp = IconMaterialDetectorSharp$1;
  exports.IconMaterialDetectorSharpFilled = IconMaterialDetectorSharpFilled$1;
  exports.IconMaterialDetectorSharpW100 = IconMaterialDetectorSharpW100$1;
  exports.IconMaterialDetectorSharpW100Filled = IconMaterialDetectorSharpW100Filled$1;
  exports.IconMaterialDetectorSmokeRounded = IconMaterialDetectorSmokeRounded$1;
  exports.IconMaterialDetectorSmokeRoundedFilled = IconMaterialDetectorSmokeRoundedFilled$1;
  exports.IconMaterialDetectorSmokeRoundedW100 = IconMaterialDetectorSmokeRoundedW100$1;
  exports.IconMaterialDetectorSmokeRoundedW100Filled = IconMaterialDetectorSmokeRoundedW100Filled$1;
  exports.IconMaterialDetectorSmokeSharp = IconMaterialDetectorSmokeSharp$1;
  exports.IconMaterialDetectorSmokeSharpFilled = IconMaterialDetectorSmokeSharpFilled$1;
  exports.IconMaterialDetectorSmokeSharpW100 = IconMaterialDetectorSmokeSharpW100$1;
  exports.IconMaterialDetectorSmokeSharpW100Filled = IconMaterialDetectorSmokeSharpW100Filled$1;
  exports.IconMaterialDetectorSmokeTwoTone = IconMaterialDetectorSmokeTwoTone$1;
  exports.IconMaterialDetectorStatusRounded = IconMaterialDetectorStatusRounded$1;
  exports.IconMaterialDetectorStatusRoundedFilled = IconMaterialDetectorStatusRoundedFilled$1;
  exports.IconMaterialDetectorStatusRoundedW100 = IconMaterialDetectorStatusRoundedW100$1;
  exports.IconMaterialDetectorStatusRoundedW100Filled = IconMaterialDetectorStatusRoundedW100Filled$1;
  exports.IconMaterialDetectorStatusSharp = IconMaterialDetectorStatusSharp$1;
  exports.IconMaterialDetectorStatusSharpFilled = IconMaterialDetectorStatusSharpFilled$1;
  exports.IconMaterialDetectorStatusSharpW100 = IconMaterialDetectorStatusSharpW100$1;
  exports.IconMaterialDetectorStatusSharpW100Filled = IconMaterialDetectorStatusSharpW100Filled$1;
  exports.IconMaterialDetectorStatusTwoTone = IconMaterialDetectorStatusTwoTone$1;
  exports.IconMaterialDetectorTwoTone = IconMaterialDetectorTwoTone$1;
  exports.IconMaterialDeveloperBoardOffRounded = IconMaterialDeveloperBoardOffRounded$1;
  exports.IconMaterialDeveloperBoardOffRoundedFilled = IconMaterialDeveloperBoardOffRoundedFilled$1;
  exports.IconMaterialDeveloperBoardOffRoundedW100 = IconMaterialDeveloperBoardOffRoundedW100$1;
  exports.IconMaterialDeveloperBoardOffRoundedW100Filled = IconMaterialDeveloperBoardOffRoundedW100Filled$1;
  exports.IconMaterialDeveloperBoardOffSharp = IconMaterialDeveloperBoardOffSharp$1;
  exports.IconMaterialDeveloperBoardOffSharpFilled = IconMaterialDeveloperBoardOffSharpFilled$1;
  exports.IconMaterialDeveloperBoardOffSharpW100 = IconMaterialDeveloperBoardOffSharpW100$1;
  exports.IconMaterialDeveloperBoardOffSharpW100Filled = IconMaterialDeveloperBoardOffSharpW100Filled$1;
  exports.IconMaterialDeveloperBoardOffTwoTone = IconMaterialDeveloperBoardOffTwoTone$1;
  exports.IconMaterialDeveloperBoardRounded = IconMaterialDeveloperBoardRounded$1;
  exports.IconMaterialDeveloperBoardRoundedFilled = IconMaterialDeveloperBoardRoundedFilled$1;
  exports.IconMaterialDeveloperBoardRoundedW100 = IconMaterialDeveloperBoardRoundedW100$1;
  exports.IconMaterialDeveloperBoardRoundedW100Filled = IconMaterialDeveloperBoardRoundedW100Filled$1;
  exports.IconMaterialDeveloperBoardSharp = IconMaterialDeveloperBoardSharp$1;
  exports.IconMaterialDeveloperBoardSharpFilled = IconMaterialDeveloperBoardSharpFilled$1;
  exports.IconMaterialDeveloperBoardSharpW100 = IconMaterialDeveloperBoardSharpW100$1;
  exports.IconMaterialDeveloperBoardSharpW100Filled = IconMaterialDeveloperBoardSharpW100Filled$1;
  exports.IconMaterialDeveloperBoardTwoTone = IconMaterialDeveloperBoardTwoTone$1;
  exports.IconMaterialDeveloperModeRounded = IconMaterialDeveloperModeRounded$1;
  exports.IconMaterialDeveloperModeRoundedFilled = IconMaterialDeveloperModeRoundedFilled$1;
  exports.IconMaterialDeveloperModeRoundedW100 = IconMaterialDeveloperModeRoundedW100$1;
  exports.IconMaterialDeveloperModeRoundedW100Filled = IconMaterialDeveloperModeRoundedW100Filled$1;
  exports.IconMaterialDeveloperModeSharp = IconMaterialDeveloperModeSharp$1;
  exports.IconMaterialDeveloperModeSharpFilled = IconMaterialDeveloperModeSharpFilled$1;
  exports.IconMaterialDeveloperModeSharpW100 = IconMaterialDeveloperModeSharpW100$1;
  exports.IconMaterialDeveloperModeSharpW100Filled = IconMaterialDeveloperModeSharpW100Filled$1;
  exports.IconMaterialDeveloperModeTwoTone = IconMaterialDeveloperModeTwoTone$1;
  exports.IconMaterialDeviceHubRounded = IconMaterialDeviceHubRounded$1;
  exports.IconMaterialDeviceHubRoundedFilled = IconMaterialDeviceHubRoundedFilled$1;
  exports.IconMaterialDeviceHubRoundedW100 = IconMaterialDeviceHubRoundedW100$1;
  exports.IconMaterialDeviceHubRoundedW100Filled = IconMaterialDeviceHubRoundedW100Filled$1;
  exports.IconMaterialDeviceHubSharp = IconMaterialDeviceHubSharp$1;
  exports.IconMaterialDeviceHubSharpFilled = IconMaterialDeviceHubSharpFilled$1;
  exports.IconMaterialDeviceHubSharpW100 = IconMaterialDeviceHubSharpW100$1;
  exports.IconMaterialDeviceHubSharpW100Filled = IconMaterialDeviceHubSharpW100Filled$1;
  exports.IconMaterialDeviceHubTwoTone = IconMaterialDeviceHubTwoTone$1;
  exports.IconMaterialDeviceResetRounded = IconMaterialDeviceResetRounded$1;
  exports.IconMaterialDeviceResetRoundedFilled = IconMaterialDeviceResetRoundedFilled$1;
  exports.IconMaterialDeviceResetRoundedW100 = IconMaterialDeviceResetRoundedW100$1;
  exports.IconMaterialDeviceResetRoundedW100Filled = IconMaterialDeviceResetRoundedW100Filled$1;
  exports.IconMaterialDeviceResetSharp = IconMaterialDeviceResetSharp$1;
  exports.IconMaterialDeviceResetSharpFilled = IconMaterialDeviceResetSharpFilled$1;
  exports.IconMaterialDeviceResetSharpW100 = IconMaterialDeviceResetSharpW100$1;
  exports.IconMaterialDeviceResetSharpW100Filled = IconMaterialDeviceResetSharpW100Filled$1;
  exports.IconMaterialDeviceResetTwoTone = IconMaterialDeviceResetTwoTone$1;
  exports.IconMaterialDeviceThermostatRounded = IconMaterialDeviceThermostatRounded$1;
  exports.IconMaterialDeviceThermostatRoundedFilled = IconMaterialDeviceThermostatRoundedFilled$1;
  exports.IconMaterialDeviceThermostatRoundedW100 = IconMaterialDeviceThermostatRoundedW100$1;
  exports.IconMaterialDeviceThermostatRoundedW100Filled = IconMaterialDeviceThermostatRoundedW100Filled$1;
  exports.IconMaterialDeviceThermostatSharp = IconMaterialDeviceThermostatSharp$1;
  exports.IconMaterialDeviceThermostatSharpFilled = IconMaterialDeviceThermostatSharpFilled$1;
  exports.IconMaterialDeviceThermostatSharpW100 = IconMaterialDeviceThermostatSharpW100$1;
  exports.IconMaterialDeviceThermostatSharpW100Filled = IconMaterialDeviceThermostatSharpW100Filled$1;
  exports.IconMaterialDeviceThermostatTwoTone = IconMaterialDeviceThermostatTwoTone$1;
  exports.IconMaterialDeviceUnknownRounded = IconMaterialDeviceUnknownRounded$1;
  exports.IconMaterialDeviceUnknownRoundedFilled = IconMaterialDeviceUnknownRoundedFilled$1;
  exports.IconMaterialDeviceUnknownRoundedW100 = IconMaterialDeviceUnknownRoundedW100$1;
  exports.IconMaterialDeviceUnknownRoundedW100Filled = IconMaterialDeviceUnknownRoundedW100Filled$1;
  exports.IconMaterialDeviceUnknownSharp = IconMaterialDeviceUnknownSharp$1;
  exports.IconMaterialDeviceUnknownSharpFilled = IconMaterialDeviceUnknownSharpFilled$1;
  exports.IconMaterialDeviceUnknownSharpW100 = IconMaterialDeviceUnknownSharpW100$1;
  exports.IconMaterialDeviceUnknownSharpW100Filled = IconMaterialDeviceUnknownSharpW100Filled$1;
  exports.IconMaterialDeviceUnknownTwoTone = IconMaterialDeviceUnknownTwoTone$1;
  exports.IconMaterialDevicesFoldRounded = IconMaterialDevicesFoldRounded$1;
  exports.IconMaterialDevicesFoldRoundedFilled = IconMaterialDevicesFoldRoundedFilled$1;
  exports.IconMaterialDevicesFoldRoundedW100 = IconMaterialDevicesFoldRoundedW100$1;
  exports.IconMaterialDevicesFoldRoundedW100Filled = IconMaterialDevicesFoldRoundedW100Filled$1;
  exports.IconMaterialDevicesFoldSharp = IconMaterialDevicesFoldSharp$1;
  exports.IconMaterialDevicesFoldSharpFilled = IconMaterialDevicesFoldSharpFilled$1;
  exports.IconMaterialDevicesFoldSharpW100 = IconMaterialDevicesFoldSharpW100$1;
  exports.IconMaterialDevicesFoldSharpW100Filled = IconMaterialDevicesFoldSharpW100Filled$1;
  exports.IconMaterialDevicesFoldTwoTone = IconMaterialDevicesFoldTwoTone$1;
  exports.IconMaterialDevicesOtherRounded = IconMaterialDevicesOtherRounded$1;
  exports.IconMaterialDevicesOtherRoundedFilled = IconMaterialDevicesOtherRoundedFilled$1;
  exports.IconMaterialDevicesOtherRoundedW100 = IconMaterialDevicesOtherRoundedW100$1;
  exports.IconMaterialDevicesOtherRoundedW100Filled = IconMaterialDevicesOtherRoundedW100Filled$1;
  exports.IconMaterialDevicesOtherSharp = IconMaterialDevicesOtherSharp$1;
  exports.IconMaterialDevicesOtherSharpFilled = IconMaterialDevicesOtherSharpFilled$1;
  exports.IconMaterialDevicesOtherSharpW100 = IconMaterialDevicesOtherSharpW100$1;
  exports.IconMaterialDevicesOtherSharpW100Filled = IconMaterialDevicesOtherSharpW100Filled$1;
  exports.IconMaterialDevicesOtherTwoTone = IconMaterialDevicesOtherTwoTone$1;
  exports.IconMaterialDevicesRounded = IconMaterialDevicesRounded$1;
  exports.IconMaterialDevicesRoundedFilled = IconMaterialDevicesRoundedFilled$1;
  exports.IconMaterialDevicesRoundedW100 = IconMaterialDevicesRoundedW100$1;
  exports.IconMaterialDevicesRoundedW100Filled = IconMaterialDevicesRoundedW100Filled$1;
  exports.IconMaterialDevicesSharp = IconMaterialDevicesSharp$1;
  exports.IconMaterialDevicesSharpFilled = IconMaterialDevicesSharpFilled$1;
  exports.IconMaterialDevicesSharpW100 = IconMaterialDevicesSharpW100$1;
  exports.IconMaterialDevicesSharpW100Filled = IconMaterialDevicesSharpW100Filled$1;
  exports.IconMaterialDevicesTwoTone = IconMaterialDevicesTwoTone$1;
  exports.IconMaterialDialerSipRounded = IconMaterialDialerSipRounded$1;
  exports.IconMaterialDialerSipRoundedFilled = IconMaterialDialerSipRoundedFilled$1;
  exports.IconMaterialDialerSipRoundedW100 = IconMaterialDialerSipRoundedW100$1;
  exports.IconMaterialDialerSipRoundedW100Filled = IconMaterialDialerSipRoundedW100Filled$1;
  exports.IconMaterialDialerSipSharp = IconMaterialDialerSipSharp$1;
  exports.IconMaterialDialerSipSharpFilled = IconMaterialDialerSipSharpFilled$1;
  exports.IconMaterialDialerSipSharpW100 = IconMaterialDialerSipSharpW100$1;
  exports.IconMaterialDialerSipSharpW100Filled = IconMaterialDialerSipSharpW100Filled$1;
  exports.IconMaterialDialerSipTwoTone = IconMaterialDialerSipTwoTone$1;
  exports.IconMaterialDialpadRounded = IconMaterialDialpadRounded$1;
  exports.IconMaterialDialpadRoundedFilled = IconMaterialDialpadRoundedFilled$1;
  exports.IconMaterialDialpadRoundedW100 = IconMaterialDialpadRoundedW100$1;
  exports.IconMaterialDialpadRoundedW100Filled = IconMaterialDialpadRoundedW100Filled$1;
  exports.IconMaterialDialpadSharp = IconMaterialDialpadSharp$1;
  exports.IconMaterialDialpadSharpFilled = IconMaterialDialpadSharpFilled$1;
  exports.IconMaterialDialpadSharpW100 = IconMaterialDialpadSharpW100$1;
  exports.IconMaterialDialpadSharpW100Filled = IconMaterialDialpadSharpW100Filled$1;
  exports.IconMaterialDialpadTwoTone = IconMaterialDialpadTwoTone$1;
  exports.IconMaterialDifferenceRounded = IconMaterialDifferenceRounded$1;
  exports.IconMaterialDifferenceRoundedFilled = IconMaterialDifferenceRoundedFilled$1;
  exports.IconMaterialDifferenceRoundedW100 = IconMaterialDifferenceRoundedW100$1;
  exports.IconMaterialDifferenceRoundedW100Filled = IconMaterialDifferenceRoundedW100Filled$1;
  exports.IconMaterialDifferenceSharp = IconMaterialDifferenceSharp$1;
  exports.IconMaterialDifferenceSharpFilled = IconMaterialDifferenceSharpFilled$1;
  exports.IconMaterialDifferenceSharpW100 = IconMaterialDifferenceSharpW100$1;
  exports.IconMaterialDifferenceSharpW100Filled = IconMaterialDifferenceSharpW100Filled$1;
  exports.IconMaterialDifferenceTwoTone = IconMaterialDifferenceTwoTone$1;
  exports.IconMaterialDigitalOutOfHomeRounded = IconMaterialDigitalOutOfHomeRounded$1;
  exports.IconMaterialDigitalOutOfHomeRoundedFilled = IconMaterialDigitalOutOfHomeRoundedFilled$1;
  exports.IconMaterialDigitalOutOfHomeRoundedW100 = IconMaterialDigitalOutOfHomeRoundedW100$1;
  exports.IconMaterialDigitalOutOfHomeRoundedW100Filled = IconMaterialDigitalOutOfHomeRoundedW100Filled$1;
  exports.IconMaterialDigitalOutOfHomeSharp = IconMaterialDigitalOutOfHomeSharp$1;
  exports.IconMaterialDigitalOutOfHomeSharpFilled = IconMaterialDigitalOutOfHomeSharpFilled$1;
  exports.IconMaterialDigitalOutOfHomeSharpW100 = IconMaterialDigitalOutOfHomeSharpW100$1;
  exports.IconMaterialDigitalOutOfHomeSharpW100Filled = IconMaterialDigitalOutOfHomeSharpW100Filled$1;
  exports.IconMaterialDigitalOutOfHomeTwoTone = IconMaterialDigitalOutOfHomeTwoTone$1;
  exports.IconMaterialDiningRounded = IconMaterialDiningRounded$1;
  exports.IconMaterialDiningRoundedFilled = IconMaterialDiningRoundedFilled$1;
  exports.IconMaterialDiningRoundedW100 = IconMaterialDiningRoundedW100$1;
  exports.IconMaterialDiningRoundedW100Filled = IconMaterialDiningRoundedW100Filled$1;
  exports.IconMaterialDiningSharp = IconMaterialDiningSharp$1;
  exports.IconMaterialDiningSharpFilled = IconMaterialDiningSharpFilled$1;
  exports.IconMaterialDiningSharpW100 = IconMaterialDiningSharpW100$1;
  exports.IconMaterialDiningSharpW100Filled = IconMaterialDiningSharpW100Filled$1;
  exports.IconMaterialDiningTwoTone = IconMaterialDiningTwoTone$1;
  exports.IconMaterialDinnerDiningRounded = IconMaterialDinnerDiningRounded$1;
  exports.IconMaterialDinnerDiningRoundedFilled = IconMaterialDinnerDiningRoundedFilled$1;
  exports.IconMaterialDinnerDiningRoundedW100 = IconMaterialDinnerDiningRoundedW100$1;
  exports.IconMaterialDinnerDiningRoundedW100Filled = IconMaterialDinnerDiningRoundedW100Filled$1;
  exports.IconMaterialDinnerDiningSharp = IconMaterialDinnerDiningSharp$1;
  exports.IconMaterialDinnerDiningSharpFilled = IconMaterialDinnerDiningSharpFilled$1;
  exports.IconMaterialDinnerDiningSharpW100 = IconMaterialDinnerDiningSharpW100$1;
  exports.IconMaterialDinnerDiningSharpW100Filled = IconMaterialDinnerDiningSharpW100Filled$1;
  exports.IconMaterialDinnerDiningTwoTone = IconMaterialDinnerDiningTwoTone$1;
  exports.IconMaterialDirectionsAltOffRounded = IconMaterialDirectionsAltOffRounded$1;
  exports.IconMaterialDirectionsAltOffRoundedFilled = IconMaterialDirectionsAltOffRoundedFilled$1;
  exports.IconMaterialDirectionsAltOffRoundedW100 = IconMaterialDirectionsAltOffRoundedW100$1;
  exports.IconMaterialDirectionsAltOffRoundedW100Filled = IconMaterialDirectionsAltOffRoundedW100Filled$1;
  exports.IconMaterialDirectionsAltOffSharp = IconMaterialDirectionsAltOffSharp$1;
  exports.IconMaterialDirectionsAltOffSharpFilled = IconMaterialDirectionsAltOffSharpFilled$1;
  exports.IconMaterialDirectionsAltOffSharpW100 = IconMaterialDirectionsAltOffSharpW100$1;
  exports.IconMaterialDirectionsAltOffSharpW100Filled = IconMaterialDirectionsAltOffSharpW100Filled$1;
  exports.IconMaterialDirectionsAltOffTwoTone = IconMaterialDirectionsAltOffTwoTone$1;
  exports.IconMaterialDirectionsAltRounded = IconMaterialDirectionsAltRounded$1;
  exports.IconMaterialDirectionsAltRoundedFilled = IconMaterialDirectionsAltRoundedFilled$1;
  exports.IconMaterialDirectionsAltRoundedW100 = IconMaterialDirectionsAltRoundedW100$1;
  exports.IconMaterialDirectionsAltRoundedW100Filled = IconMaterialDirectionsAltRoundedW100Filled$1;
  exports.IconMaterialDirectionsAltSharp = IconMaterialDirectionsAltSharp$1;
  exports.IconMaterialDirectionsAltSharpFilled = IconMaterialDirectionsAltSharpFilled$1;
  exports.IconMaterialDirectionsAltSharpW100 = IconMaterialDirectionsAltSharpW100$1;
  exports.IconMaterialDirectionsAltSharpW100Filled = IconMaterialDirectionsAltSharpW100Filled$1;
  exports.IconMaterialDirectionsAltTwoTone = IconMaterialDirectionsAltTwoTone$1;
  exports.IconMaterialDirectionsBikeRounded = IconMaterialDirectionsBikeRounded$1;
  exports.IconMaterialDirectionsBikeRoundedFilled = IconMaterialDirectionsBikeRoundedFilled$1;
  exports.IconMaterialDirectionsBikeRoundedW100 = IconMaterialDirectionsBikeRoundedW100$1;
  exports.IconMaterialDirectionsBikeRoundedW100Filled = IconMaterialDirectionsBikeRoundedW100Filled$1;
  exports.IconMaterialDirectionsBikeSharp = IconMaterialDirectionsBikeSharp$1;
  exports.IconMaterialDirectionsBikeSharpFilled = IconMaterialDirectionsBikeSharpFilled$1;
  exports.IconMaterialDirectionsBikeSharpW100 = IconMaterialDirectionsBikeSharpW100$1;
  exports.IconMaterialDirectionsBikeSharpW100Filled = IconMaterialDirectionsBikeSharpW100Filled$1;
  exports.IconMaterialDirectionsBikeTwoTone = IconMaterialDirectionsBikeTwoTone$1;
  exports.IconMaterialDirectionsBoatRounded = IconMaterialDirectionsBoatRounded$1;
  exports.IconMaterialDirectionsBoatRoundedFilled = IconMaterialDirectionsBoatRoundedFilled$1;
  exports.IconMaterialDirectionsBoatRoundedW100 = IconMaterialDirectionsBoatRoundedW100$1;
  exports.IconMaterialDirectionsBoatRoundedW100Filled = IconMaterialDirectionsBoatRoundedW100Filled$1;
  exports.IconMaterialDirectionsBoatSharp = IconMaterialDirectionsBoatSharp$1;
  exports.IconMaterialDirectionsBoatSharpFilled = IconMaterialDirectionsBoatSharpFilled$1;
  exports.IconMaterialDirectionsBoatSharpW100 = IconMaterialDirectionsBoatSharpW100$1;
  exports.IconMaterialDirectionsBoatSharpW100Filled = IconMaterialDirectionsBoatSharpW100Filled$1;
  exports.IconMaterialDirectionsBoatTwoTone = IconMaterialDirectionsBoatTwoTone$1;
  exports.IconMaterialDirectionsBusRounded = IconMaterialDirectionsBusRounded$1;
  exports.IconMaterialDirectionsBusRoundedFilled = IconMaterialDirectionsBusRoundedFilled$1;
  exports.IconMaterialDirectionsBusRoundedW100 = IconMaterialDirectionsBusRoundedW100$1;
  exports.IconMaterialDirectionsBusRoundedW100Filled = IconMaterialDirectionsBusRoundedW100Filled$1;
  exports.IconMaterialDirectionsBusSharp = IconMaterialDirectionsBusSharp$1;
  exports.IconMaterialDirectionsBusSharpFilled = IconMaterialDirectionsBusSharpFilled$1;
  exports.IconMaterialDirectionsBusSharpW100 = IconMaterialDirectionsBusSharpW100$1;
  exports.IconMaterialDirectionsBusSharpW100Filled = IconMaterialDirectionsBusSharpW100Filled$1;
  exports.IconMaterialDirectionsBusTwoTone = IconMaterialDirectionsBusTwoTone$1;
  exports.IconMaterialDirectionsCarRounded = IconMaterialDirectionsCarRounded$1;
  exports.IconMaterialDirectionsCarRoundedFilled = IconMaterialDirectionsCarRoundedFilled$1;
  exports.IconMaterialDirectionsCarRoundedW100 = IconMaterialDirectionsCarRoundedW100$1;
  exports.IconMaterialDirectionsCarRoundedW100Filled = IconMaterialDirectionsCarRoundedW100Filled$1;
  exports.IconMaterialDirectionsCarSharp = IconMaterialDirectionsCarSharp$1;
  exports.IconMaterialDirectionsCarSharpFilled = IconMaterialDirectionsCarSharpFilled$1;
  exports.IconMaterialDirectionsCarSharpW100 = IconMaterialDirectionsCarSharpW100$1;
  exports.IconMaterialDirectionsCarSharpW100Filled = IconMaterialDirectionsCarSharpW100Filled$1;
  exports.IconMaterialDirectionsCarTwoTone = IconMaterialDirectionsCarTwoTone$1;
  exports.IconMaterialDirectionsOffRounded = IconMaterialDirectionsOffRounded$1;
  exports.IconMaterialDirectionsOffRoundedFilled = IconMaterialDirectionsOffRoundedFilled$1;
  exports.IconMaterialDirectionsOffRoundedW100 = IconMaterialDirectionsOffRoundedW100$1;
  exports.IconMaterialDirectionsOffRoundedW100Filled = IconMaterialDirectionsOffRoundedW100Filled$1;
  exports.IconMaterialDirectionsOffSharp = IconMaterialDirectionsOffSharp$1;
  exports.IconMaterialDirectionsOffSharpFilled = IconMaterialDirectionsOffSharpFilled$1;
  exports.IconMaterialDirectionsOffSharpW100 = IconMaterialDirectionsOffSharpW100$1;
  exports.IconMaterialDirectionsOffSharpW100Filled = IconMaterialDirectionsOffSharpW100Filled$1;
  exports.IconMaterialDirectionsOffTwoTone = IconMaterialDirectionsOffTwoTone$1;
  exports.IconMaterialDirectionsRailwayRounded = IconMaterialDirectionsRailwayRounded$1;
  exports.IconMaterialDirectionsRailwayRoundedFilled = IconMaterialDirectionsRailwayRoundedFilled$1;
  exports.IconMaterialDirectionsRailwayRoundedW100 = IconMaterialDirectionsRailwayRoundedW100$1;
  exports.IconMaterialDirectionsRailwayRoundedW100Filled = IconMaterialDirectionsRailwayRoundedW100Filled$1;
  exports.IconMaterialDirectionsRailwaySharp = IconMaterialDirectionsRailwaySharp$1;
  exports.IconMaterialDirectionsRailwaySharpFilled = IconMaterialDirectionsRailwaySharpFilled$1;
  exports.IconMaterialDirectionsRailwaySharpW100 = IconMaterialDirectionsRailwaySharpW100$1;
  exports.IconMaterialDirectionsRailwaySharpW100Filled = IconMaterialDirectionsRailwaySharpW100Filled$1;
  exports.IconMaterialDirectionsRailwayTwoTone = IconMaterialDirectionsRailwayTwoTone$1;
  exports.IconMaterialDirectionsRounded = IconMaterialDirectionsRounded$1;
  exports.IconMaterialDirectionsRoundedFilled = IconMaterialDirectionsRoundedFilled$1;
  exports.IconMaterialDirectionsRoundedW100 = IconMaterialDirectionsRoundedW100$1;
  exports.IconMaterialDirectionsRoundedW100Filled = IconMaterialDirectionsRoundedW100Filled$1;
  exports.IconMaterialDirectionsRunRounded = IconMaterialDirectionsRunRounded$1;
  exports.IconMaterialDirectionsRunRoundedFilled = IconMaterialDirectionsRunRoundedFilled$1;
  exports.IconMaterialDirectionsRunRoundedW100 = IconMaterialDirectionsRunRoundedW100$1;
  exports.IconMaterialDirectionsRunRoundedW100Filled = IconMaterialDirectionsRunRoundedW100Filled$1;
  exports.IconMaterialDirectionsRunSharp = IconMaterialDirectionsRunSharp$1;
  exports.IconMaterialDirectionsRunSharpFilled = IconMaterialDirectionsRunSharpFilled$1;
  exports.IconMaterialDirectionsRunSharpW100 = IconMaterialDirectionsRunSharpW100$1;
  exports.IconMaterialDirectionsRunSharpW100Filled = IconMaterialDirectionsRunSharpW100Filled$1;
  exports.IconMaterialDirectionsRunTwoTone = IconMaterialDirectionsRunTwoTone$1;
  exports.IconMaterialDirectionsSharp = IconMaterialDirectionsSharp$1;
  exports.IconMaterialDirectionsSharpFilled = IconMaterialDirectionsSharpFilled$1;
  exports.IconMaterialDirectionsSharpW100 = IconMaterialDirectionsSharpW100$1;
  exports.IconMaterialDirectionsSharpW100Filled = IconMaterialDirectionsSharpW100Filled$1;
  exports.IconMaterialDirectionsSubwayRounded = IconMaterialDirectionsSubwayRounded$1;
  exports.IconMaterialDirectionsSubwayRoundedFilled = IconMaterialDirectionsSubwayRoundedFilled$1;
  exports.IconMaterialDirectionsSubwayRoundedW100 = IconMaterialDirectionsSubwayRoundedW100$1;
  exports.IconMaterialDirectionsSubwayRoundedW100Filled = IconMaterialDirectionsSubwayRoundedW100Filled$1;
  exports.IconMaterialDirectionsSubwaySharp = IconMaterialDirectionsSubwaySharp$1;
  exports.IconMaterialDirectionsSubwaySharpFilled = IconMaterialDirectionsSubwaySharpFilled$1;
  exports.IconMaterialDirectionsSubwaySharpW100 = IconMaterialDirectionsSubwaySharpW100$1;
  exports.IconMaterialDirectionsSubwaySharpW100Filled = IconMaterialDirectionsSubwaySharpW100Filled$1;
  exports.IconMaterialDirectionsSubwayTwoTone = IconMaterialDirectionsSubwayTwoTone$1;
  exports.IconMaterialDirectionsTwoTone = IconMaterialDirectionsTwoTone$1;
  exports.IconMaterialDirectionsWalkRounded = IconMaterialDirectionsWalkRounded$1;
  exports.IconMaterialDirectionsWalkRoundedFilled = IconMaterialDirectionsWalkRoundedFilled$1;
  exports.IconMaterialDirectionsWalkRoundedW100 = IconMaterialDirectionsWalkRoundedW100$1;
  exports.IconMaterialDirectionsWalkRoundedW100Filled = IconMaterialDirectionsWalkRoundedW100Filled$1;
  exports.IconMaterialDirectionsWalkSharp = IconMaterialDirectionsWalkSharp$1;
  exports.IconMaterialDirectionsWalkSharpFilled = IconMaterialDirectionsWalkSharpFilled$1;
  exports.IconMaterialDirectionsWalkSharpW100 = IconMaterialDirectionsWalkSharpW100$1;
  exports.IconMaterialDirectionsWalkSharpW100Filled = IconMaterialDirectionsWalkSharpW100Filled$1;
  exports.IconMaterialDirectionsWalkTwoTone = IconMaterialDirectionsWalkTwoTone$1;
  exports.IconMaterialDirtyLensRounded = IconMaterialDirtyLensRounded$1;
  exports.IconMaterialDirtyLensRoundedFilled = IconMaterialDirtyLensRoundedFilled$1;
  exports.IconMaterialDirtyLensRoundedW100 = IconMaterialDirtyLensRoundedW100$1;
  exports.IconMaterialDirtyLensRoundedW100Filled = IconMaterialDirtyLensRoundedW100Filled$1;
  exports.IconMaterialDirtyLensSharp = IconMaterialDirtyLensSharp$1;
  exports.IconMaterialDirtyLensSharpFilled = IconMaterialDirtyLensSharpFilled$1;
  exports.IconMaterialDirtyLensSharpW100 = IconMaterialDirtyLensSharpW100$1;
  exports.IconMaterialDirtyLensSharpW100Filled = IconMaterialDirtyLensSharpW100Filled$1;
  exports.IconMaterialDirtyLensTwoTone = IconMaterialDirtyLensTwoTone$1;
  exports.IconMaterialDisabledByDefaultRounded = IconMaterialDisabledByDefaultRounded$1;
  exports.IconMaterialDisabledByDefaultRoundedFilled = IconMaterialDisabledByDefaultRoundedFilled$1;
  exports.IconMaterialDisabledByDefaultRoundedW100 = IconMaterialDisabledByDefaultRoundedW100$1;
  exports.IconMaterialDisabledByDefaultRoundedW100Filled = IconMaterialDisabledByDefaultRoundedW100Filled$1;
  exports.IconMaterialDisabledByDefaultSharp = IconMaterialDisabledByDefaultSharp$1;
  exports.IconMaterialDisabledByDefaultSharpFilled = IconMaterialDisabledByDefaultSharpFilled$1;
  exports.IconMaterialDisabledByDefaultSharpW100 = IconMaterialDisabledByDefaultSharpW100$1;
  exports.IconMaterialDisabledByDefaultSharpW100Filled = IconMaterialDisabledByDefaultSharpW100Filled$1;
  exports.IconMaterialDisabledByDefaultTwoTone = IconMaterialDisabledByDefaultTwoTone$1;
  exports.IconMaterialDisabledVisibleRounded = IconMaterialDisabledVisibleRounded$1;
  exports.IconMaterialDisabledVisibleRoundedFilled = IconMaterialDisabledVisibleRoundedFilled$1;
  exports.IconMaterialDisabledVisibleRoundedW100 = IconMaterialDisabledVisibleRoundedW100$1;
  exports.IconMaterialDisabledVisibleRoundedW100Filled = IconMaterialDisabledVisibleRoundedW100Filled$1;
  exports.IconMaterialDisabledVisibleSharp = IconMaterialDisabledVisibleSharp$1;
  exports.IconMaterialDisabledVisibleSharpFilled = IconMaterialDisabledVisibleSharpFilled$1;
  exports.IconMaterialDisabledVisibleSharpW100 = IconMaterialDisabledVisibleSharpW100$1;
  exports.IconMaterialDisabledVisibleSharpW100Filled = IconMaterialDisabledVisibleSharpW100Filled$1;
  exports.IconMaterialDisabledVisibleTwoTone = IconMaterialDisabledVisibleTwoTone$1;
  exports.IconMaterialDiscFullRounded = IconMaterialDiscFullRounded$1;
  exports.IconMaterialDiscFullRoundedFilled = IconMaterialDiscFullRoundedFilled$1;
  exports.IconMaterialDiscFullRoundedW100 = IconMaterialDiscFullRoundedW100$1;
  exports.IconMaterialDiscFullRoundedW100Filled = IconMaterialDiscFullRoundedW100Filled$1;
  exports.IconMaterialDiscFullSharp = IconMaterialDiscFullSharp$1;
  exports.IconMaterialDiscFullSharpFilled = IconMaterialDiscFullSharpFilled$1;
  exports.IconMaterialDiscFullSharpW100 = IconMaterialDiscFullSharpW100$1;
  exports.IconMaterialDiscFullSharpW100Filled = IconMaterialDiscFullSharpW100Filled$1;
  exports.IconMaterialDiscFullTwoTone = IconMaterialDiscFullTwoTone$1;
  exports.IconMaterialDiscoverTuneRounded = IconMaterialDiscoverTuneRounded$1;
  exports.IconMaterialDiscoverTuneRoundedFilled = IconMaterialDiscoverTuneRoundedFilled$1;
  exports.IconMaterialDiscoverTuneRoundedW100 = IconMaterialDiscoverTuneRoundedW100$1;
  exports.IconMaterialDiscoverTuneRoundedW100Filled = IconMaterialDiscoverTuneRoundedW100Filled$1;
  exports.IconMaterialDiscoverTuneSharp = IconMaterialDiscoverTuneSharp$1;
  exports.IconMaterialDiscoverTuneSharpFilled = IconMaterialDiscoverTuneSharpFilled$1;
  exports.IconMaterialDiscoverTuneSharpW100 = IconMaterialDiscoverTuneSharpW100$1;
  exports.IconMaterialDiscoverTuneSharpW100Filled = IconMaterialDiscoverTuneSharpW100Filled$1;
  exports.IconMaterialDiscoverTuneTwoTone = IconMaterialDiscoverTuneTwoTone$1;
  exports.IconMaterialDishwasherGenRounded = IconMaterialDishwasherGenRounded$1;
  exports.IconMaterialDishwasherGenRoundedFilled = IconMaterialDishwasherGenRoundedFilled$1;
  exports.IconMaterialDishwasherGenRoundedW100 = IconMaterialDishwasherGenRoundedW100$1;
  exports.IconMaterialDishwasherGenRoundedW100Filled = IconMaterialDishwasherGenRoundedW100Filled$1;
  exports.IconMaterialDishwasherGenSharp = IconMaterialDishwasherGenSharp$1;
  exports.IconMaterialDishwasherGenSharpFilled = IconMaterialDishwasherGenSharpFilled$1;
  exports.IconMaterialDishwasherGenSharpW100 = IconMaterialDishwasherGenSharpW100$1;
  exports.IconMaterialDishwasherGenSharpW100Filled = IconMaterialDishwasherGenSharpW100Filled$1;
  exports.IconMaterialDishwasherGenTwoTone = IconMaterialDishwasherGenTwoTone$1;
  exports.IconMaterialDiversity1Rounded = IconMaterialDiversity1Rounded$1;
  exports.IconMaterialDiversity1RoundedFilled = IconMaterialDiversity1RoundedFilled$1;
  exports.IconMaterialDiversity1RoundedW100 = IconMaterialDiversity1RoundedW100$1;
  exports.IconMaterialDiversity1RoundedW100Filled = IconMaterialDiversity1RoundedW100Filled$1;
  exports.IconMaterialDiversity1Sharp = IconMaterialDiversity1Sharp$1;
  exports.IconMaterialDiversity1SharpFilled = IconMaterialDiversity1SharpFilled$1;
  exports.IconMaterialDiversity1SharpW100 = IconMaterialDiversity1SharpW100$1;
  exports.IconMaterialDiversity1SharpW100Filled = IconMaterialDiversity1SharpW100Filled$1;
  exports.IconMaterialDiversity1TwoTone = IconMaterialDiversity1TwoTone$1;
  exports.IconMaterialDiversity2Rounded = IconMaterialDiversity2Rounded$1;
  exports.IconMaterialDiversity2RoundedFilled = IconMaterialDiversity2RoundedFilled$1;
  exports.IconMaterialDiversity2RoundedW100 = IconMaterialDiversity2RoundedW100$1;
  exports.IconMaterialDiversity2RoundedW100Filled = IconMaterialDiversity2RoundedW100Filled$1;
  exports.IconMaterialDiversity2Sharp = IconMaterialDiversity2Sharp$1;
  exports.IconMaterialDiversity2SharpFilled = IconMaterialDiversity2SharpFilled$1;
  exports.IconMaterialDiversity2SharpW100 = IconMaterialDiversity2SharpW100$1;
  exports.IconMaterialDiversity2SharpW100Filled = IconMaterialDiversity2SharpW100Filled$1;
  exports.IconMaterialDiversity2TwoTone = IconMaterialDiversity2TwoTone$1;
  exports.IconMaterialDiversity3Rounded = IconMaterialDiversity3Rounded$1;
  exports.IconMaterialDiversity3RoundedFilled = IconMaterialDiversity3RoundedFilled$1;
  exports.IconMaterialDiversity3RoundedW100 = IconMaterialDiversity3RoundedW100$1;
  exports.IconMaterialDiversity3RoundedW100Filled = IconMaterialDiversity3RoundedW100Filled$1;
  exports.IconMaterialDiversity3Sharp = IconMaterialDiversity3Sharp$1;
  exports.IconMaterialDiversity3SharpFilled = IconMaterialDiversity3SharpFilled$1;
  exports.IconMaterialDiversity3SharpW100 = IconMaterialDiversity3SharpW100$1;
  exports.IconMaterialDiversity3SharpW100Filled = IconMaterialDiversity3SharpW100Filled$1;
  exports.IconMaterialDiversity3TwoTone = IconMaterialDiversity3TwoTone$1;
  exports.IconMaterialDnsRounded = IconMaterialDnsRounded$1;
  exports.IconMaterialDnsRoundedFilled = IconMaterialDnsRoundedFilled$1;
  exports.IconMaterialDnsRoundedW100 = IconMaterialDnsRoundedW100$1;
  exports.IconMaterialDnsRoundedW100Filled = IconMaterialDnsRoundedW100Filled$1;
  exports.IconMaterialDnsSharp = IconMaterialDnsSharp$1;
  exports.IconMaterialDnsSharpFilled = IconMaterialDnsSharpFilled$1;
  exports.IconMaterialDnsSharpW100 = IconMaterialDnsSharpW100$1;
  exports.IconMaterialDnsSharpW100Filled = IconMaterialDnsSharpW100Filled$1;
  exports.IconMaterialDnsTwoTone = IconMaterialDnsTwoTone$1;
  exports.IconMaterialDoNotDisturbOffRounded = IconMaterialDoNotDisturbOffRounded$1;
  exports.IconMaterialDoNotDisturbOffRoundedFilled = IconMaterialDoNotDisturbOffRoundedFilled$1;
  exports.IconMaterialDoNotDisturbOffRoundedW100 = IconMaterialDoNotDisturbOffRoundedW100$1;
  exports.IconMaterialDoNotDisturbOffRoundedW100Filled = IconMaterialDoNotDisturbOffRoundedW100Filled$1;
  exports.IconMaterialDoNotDisturbOffSharp = IconMaterialDoNotDisturbOffSharp$1;
  exports.IconMaterialDoNotDisturbOffSharpFilled = IconMaterialDoNotDisturbOffSharpFilled$1;
  exports.IconMaterialDoNotDisturbOffSharpW100 = IconMaterialDoNotDisturbOffSharpW100$1;
  exports.IconMaterialDoNotDisturbOffSharpW100Filled = IconMaterialDoNotDisturbOffSharpW100Filled$1;
  exports.IconMaterialDoNotDisturbOffTwoTone = IconMaterialDoNotDisturbOffTwoTone$1;
  exports.IconMaterialDoNotDisturbOnRounded = IconMaterialDoNotDisturbOnRounded$1;
  exports.IconMaterialDoNotDisturbOnRoundedFilled = IconMaterialDoNotDisturbOnRoundedFilled$1;
  exports.IconMaterialDoNotDisturbOnRoundedW100 = IconMaterialDoNotDisturbOnRoundedW100$1;
  exports.IconMaterialDoNotDisturbOnRoundedW100Filled = IconMaterialDoNotDisturbOnRoundedW100Filled$1;
  exports.IconMaterialDoNotDisturbOnSharp = IconMaterialDoNotDisturbOnSharp$1;
  exports.IconMaterialDoNotDisturbOnSharpFilled = IconMaterialDoNotDisturbOnSharpFilled$1;
  exports.IconMaterialDoNotDisturbOnSharpW100 = IconMaterialDoNotDisturbOnSharpW100$1;
  exports.IconMaterialDoNotDisturbOnSharpW100Filled = IconMaterialDoNotDisturbOnSharpW100Filled$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceRounded = IconMaterialDoNotDisturbOnTotalSilenceRounded$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceRoundedFilled = IconMaterialDoNotDisturbOnTotalSilenceRoundedFilled$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceRoundedW100 = IconMaterialDoNotDisturbOnTotalSilenceRoundedW100$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceRoundedW100Filled = IconMaterialDoNotDisturbOnTotalSilenceRoundedW100Filled$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceSharp = IconMaterialDoNotDisturbOnTotalSilenceSharp$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceSharpFilled = IconMaterialDoNotDisturbOnTotalSilenceSharpFilled$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceSharpW100 = IconMaterialDoNotDisturbOnTotalSilenceSharpW100$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceSharpW100Filled = IconMaterialDoNotDisturbOnTotalSilenceSharpW100Filled$1;
  exports.IconMaterialDoNotDisturbOnTotalSilenceTwoTone = IconMaterialDoNotDisturbOnTotalSilenceTwoTone$1;
  exports.IconMaterialDoNotDisturbOnTwoTone = IconMaterialDoNotDisturbOnTwoTone$1;
  exports.IconMaterialDoNotStepRounded = IconMaterialDoNotStepRounded$1;
  exports.IconMaterialDoNotStepRoundedFilled = IconMaterialDoNotStepRoundedFilled$1;
  exports.IconMaterialDoNotStepRoundedW100 = IconMaterialDoNotStepRoundedW100$1;
  exports.IconMaterialDoNotStepRoundedW100Filled = IconMaterialDoNotStepRoundedW100Filled$1;
  exports.IconMaterialDoNotStepSharp = IconMaterialDoNotStepSharp$1;
  exports.IconMaterialDoNotStepSharpFilled = IconMaterialDoNotStepSharpFilled$1;
  exports.IconMaterialDoNotStepSharpW100 = IconMaterialDoNotStepSharpW100$1;
  exports.IconMaterialDoNotStepSharpW100Filled = IconMaterialDoNotStepSharpW100Filled$1;
  exports.IconMaterialDoNotStepTwoTone = IconMaterialDoNotStepTwoTone$1;
  exports.IconMaterialDoNotTouchRounded = IconMaterialDoNotTouchRounded$1;
  exports.IconMaterialDoNotTouchRoundedFilled = IconMaterialDoNotTouchRoundedFilled$1;
  exports.IconMaterialDoNotTouchRoundedW100 = IconMaterialDoNotTouchRoundedW100$1;
  exports.IconMaterialDoNotTouchRoundedW100Filled = IconMaterialDoNotTouchRoundedW100Filled$1;
  exports.IconMaterialDoNotTouchSharp = IconMaterialDoNotTouchSharp$1;
  exports.IconMaterialDoNotTouchSharpFilled = IconMaterialDoNotTouchSharpFilled$1;
  exports.IconMaterialDoNotTouchSharpW100 = IconMaterialDoNotTouchSharpW100$1;
  exports.IconMaterialDoNotTouchSharpW100Filled = IconMaterialDoNotTouchSharpW100Filled$1;
  exports.IconMaterialDoNotTouchTwoTone = IconMaterialDoNotTouchTwoTone$1;
  exports.IconMaterialDockRounded = IconMaterialDockRounded$1;
  exports.IconMaterialDockRoundedFilled = IconMaterialDockRoundedFilled$1;
  exports.IconMaterialDockRoundedW100 = IconMaterialDockRoundedW100$1;
  exports.IconMaterialDockRoundedW100Filled = IconMaterialDockRoundedW100Filled$1;
  exports.IconMaterialDockSharp = IconMaterialDockSharp$1;
  exports.IconMaterialDockSharpFilled = IconMaterialDockSharpFilled$1;
  exports.IconMaterialDockSharpW100 = IconMaterialDockSharpW100$1;
  exports.IconMaterialDockSharpW100Filled = IconMaterialDockSharpW100Filled$1;
  exports.IconMaterialDockTwoTone = IconMaterialDockTwoTone$1;
  exports.IconMaterialDocsAddOnRounded = IconMaterialDocsAddOnRounded$1;
  exports.IconMaterialDocsAddOnRoundedFilled = IconMaterialDocsAddOnRoundedFilled$1;
  exports.IconMaterialDocsAddOnRoundedW100 = IconMaterialDocsAddOnRoundedW100$1;
  exports.IconMaterialDocsAddOnRoundedW100Filled = IconMaterialDocsAddOnRoundedW100Filled$1;
  exports.IconMaterialDocsAddOnSharp = IconMaterialDocsAddOnSharp$1;
  exports.IconMaterialDocsAddOnSharpFilled = IconMaterialDocsAddOnSharpFilled$1;
  exports.IconMaterialDocsAddOnSharpW100 = IconMaterialDocsAddOnSharpW100$1;
  exports.IconMaterialDocsAddOnSharpW100Filled = IconMaterialDocsAddOnSharpW100Filled$1;
  exports.IconMaterialDocsAddOnTwoTone = IconMaterialDocsAddOnTwoTone$1;
  exports.IconMaterialDocsAppsScriptRounded = IconMaterialDocsAppsScriptRounded$1;
  exports.IconMaterialDocsAppsScriptRoundedFilled = IconMaterialDocsAppsScriptRoundedFilled$1;
  exports.IconMaterialDocsAppsScriptRoundedW100 = IconMaterialDocsAppsScriptRoundedW100$1;
  exports.IconMaterialDocsAppsScriptRoundedW100Filled = IconMaterialDocsAppsScriptRoundedW100Filled$1;
  exports.IconMaterialDocsAppsScriptSharp = IconMaterialDocsAppsScriptSharp$1;
  exports.IconMaterialDocsAppsScriptSharpFilled = IconMaterialDocsAppsScriptSharpFilled$1;
  exports.IconMaterialDocsAppsScriptSharpW100 = IconMaterialDocsAppsScriptSharpW100$1;
  exports.IconMaterialDocsAppsScriptSharpW100Filled = IconMaterialDocsAppsScriptSharpW100Filled$1;
  exports.IconMaterialDocsAppsScriptTwoTone = IconMaterialDocsAppsScriptTwoTone$1;
  exports.IconMaterialDocumentScannerRounded = IconMaterialDocumentScannerRounded$1;
  exports.IconMaterialDocumentScannerRoundedFilled = IconMaterialDocumentScannerRoundedFilled$1;
  exports.IconMaterialDocumentScannerRoundedW100 = IconMaterialDocumentScannerRoundedW100$1;
  exports.IconMaterialDocumentScannerRoundedW100Filled = IconMaterialDocumentScannerRoundedW100Filled$1;
  exports.IconMaterialDocumentScannerSharp = IconMaterialDocumentScannerSharp$1;
  exports.IconMaterialDocumentScannerSharpFilled = IconMaterialDocumentScannerSharpFilled$1;
  exports.IconMaterialDocumentScannerSharpW100 = IconMaterialDocumentScannerSharpW100$1;
  exports.IconMaterialDocumentScannerSharpW100Filled = IconMaterialDocumentScannerSharpW100Filled$1;
  exports.IconMaterialDocumentScannerTwoTone = IconMaterialDocumentScannerTwoTone$1;
  exports.IconMaterialDomainDisabledRounded = IconMaterialDomainDisabledRounded$1;
  exports.IconMaterialDomainDisabledRoundedFilled = IconMaterialDomainDisabledRoundedFilled$1;
  exports.IconMaterialDomainDisabledRoundedW100 = IconMaterialDomainDisabledRoundedW100$1;
  exports.IconMaterialDomainDisabledRoundedW100Filled = IconMaterialDomainDisabledRoundedW100Filled$1;
  exports.IconMaterialDomainDisabledSharp = IconMaterialDomainDisabledSharp$1;
  exports.IconMaterialDomainDisabledSharpFilled = IconMaterialDomainDisabledSharpFilled$1;
  exports.IconMaterialDomainDisabledSharpW100 = IconMaterialDomainDisabledSharpW100$1;
  exports.IconMaterialDomainDisabledSharpW100Filled = IconMaterialDomainDisabledSharpW100Filled$1;
  exports.IconMaterialDomainDisabledTwoTone = IconMaterialDomainDisabledTwoTone$1;
  exports.IconMaterialDomainRounded = IconMaterialDomainRounded$1;
  exports.IconMaterialDomainRoundedFilled = IconMaterialDomainRoundedFilled$1;
  exports.IconMaterialDomainRoundedW100 = IconMaterialDomainRoundedW100$1;
  exports.IconMaterialDomainRoundedW100Filled = IconMaterialDomainRoundedW100Filled$1;
  exports.IconMaterialDomainSharp = IconMaterialDomainSharp$1;
  exports.IconMaterialDomainSharpFilled = IconMaterialDomainSharpFilled$1;
  exports.IconMaterialDomainSharpW100 = IconMaterialDomainSharpW100$1;
  exports.IconMaterialDomainSharpW100Filled = IconMaterialDomainSharpW100Filled$1;
  exports.IconMaterialDomainTwoTone = IconMaterialDomainTwoTone$1;
  exports.IconMaterialDomainVerificationRounded = IconMaterialDomainVerificationRounded$1;
  exports.IconMaterialDomainVerificationRoundedFilled = IconMaterialDomainVerificationRoundedFilled$1;
  exports.IconMaterialDomainVerificationRoundedW100 = IconMaterialDomainVerificationRoundedW100$1;
  exports.IconMaterialDomainVerificationRoundedW100Filled = IconMaterialDomainVerificationRoundedW100Filled$1;
  exports.IconMaterialDomainVerificationSharp = IconMaterialDomainVerificationSharp$1;
  exports.IconMaterialDomainVerificationSharpFilled = IconMaterialDomainVerificationSharpFilled$1;
  exports.IconMaterialDomainVerificationSharpW100 = IconMaterialDomainVerificationSharpW100$1;
  exports.IconMaterialDomainVerificationSharpW100Filled = IconMaterialDomainVerificationSharpW100Filled$1;
  exports.IconMaterialDomainVerificationTwoTone = IconMaterialDomainVerificationTwoTone$1;
  exports.IconMaterialDoneAllRounded = IconMaterialDoneAllRounded$1;
  exports.IconMaterialDoneAllRoundedFilled = IconMaterialDoneAllRoundedFilled$1;
  exports.IconMaterialDoneAllRoundedW100 = IconMaterialDoneAllRoundedW100$1;
  exports.IconMaterialDoneAllRoundedW100Filled = IconMaterialDoneAllRoundedW100Filled$1;
  exports.IconMaterialDoneAllSharp = IconMaterialDoneAllSharp$1;
  exports.IconMaterialDoneAllSharpFilled = IconMaterialDoneAllSharpFilled$1;
  exports.IconMaterialDoneAllSharpW100 = IconMaterialDoneAllSharpW100$1;
  exports.IconMaterialDoneAllSharpW100Filled = IconMaterialDoneAllSharpW100Filled$1;
  exports.IconMaterialDoneAllTwoTone = IconMaterialDoneAllTwoTone$1;
  exports.IconMaterialDoneOutlineRounded = IconMaterialDoneOutlineRounded$1;
  exports.IconMaterialDoneOutlineRoundedFilled = IconMaterialDoneOutlineRoundedFilled$1;
  exports.IconMaterialDoneOutlineRoundedW100 = IconMaterialDoneOutlineRoundedW100$1;
  exports.IconMaterialDoneOutlineRoundedW100Filled = IconMaterialDoneOutlineRoundedW100Filled$1;
  exports.IconMaterialDoneOutlineSharp = IconMaterialDoneOutlineSharp$1;
  exports.IconMaterialDoneOutlineSharpFilled = IconMaterialDoneOutlineSharpFilled$1;
  exports.IconMaterialDoneOutlineSharpW100 = IconMaterialDoneOutlineSharpW100$1;
  exports.IconMaterialDoneOutlineSharpW100Filled = IconMaterialDoneOutlineSharpW100Filled$1;
  exports.IconMaterialDoneOutlineTwoTone = IconMaterialDoneOutlineTwoTone$1;
  exports.IconMaterialDoneRounded = IconMaterialDoneRounded$1;
  exports.IconMaterialDoneRoundedFilled = IconMaterialDoneRoundedFilled$1;
  exports.IconMaterialDoneRoundedW100 = IconMaterialDoneRoundedW100$1;
  exports.IconMaterialDoneRoundedW100Filled = IconMaterialDoneRoundedW100Filled$1;
  exports.IconMaterialDoneSharp = IconMaterialDoneSharp$1;
  exports.IconMaterialDoneSharpFilled = IconMaterialDoneSharpFilled$1;
  exports.IconMaterialDoneSharpW100 = IconMaterialDoneSharpW100$1;
  exports.IconMaterialDoneSharpW100Filled = IconMaterialDoneSharpW100Filled$1;
  exports.IconMaterialDoneTwoTone = IconMaterialDoneTwoTone$1;
  exports.IconMaterialDonutLargeRounded = IconMaterialDonutLargeRounded$1;
  exports.IconMaterialDonutLargeRoundedFilled = IconMaterialDonutLargeRoundedFilled$1;
  exports.IconMaterialDonutLargeRoundedW100 = IconMaterialDonutLargeRoundedW100$1;
  exports.IconMaterialDonutLargeRoundedW100Filled = IconMaterialDonutLargeRoundedW100Filled$1;
  exports.IconMaterialDonutLargeSharp = IconMaterialDonutLargeSharp$1;
  exports.IconMaterialDonutLargeSharpFilled = IconMaterialDonutLargeSharpFilled$1;
  exports.IconMaterialDonutLargeSharpW100 = IconMaterialDonutLargeSharpW100$1;
  exports.IconMaterialDonutLargeSharpW100Filled = IconMaterialDonutLargeSharpW100Filled$1;
  exports.IconMaterialDonutLargeTwoTone = IconMaterialDonutLargeTwoTone$1;
  exports.IconMaterialDonutSmallRounded = IconMaterialDonutSmallRounded$1;
  exports.IconMaterialDonutSmallRoundedFilled = IconMaterialDonutSmallRoundedFilled$1;
  exports.IconMaterialDonutSmallRoundedW100 = IconMaterialDonutSmallRoundedW100$1;
  exports.IconMaterialDonutSmallRoundedW100Filled = IconMaterialDonutSmallRoundedW100Filled$1;
  exports.IconMaterialDonutSmallSharp = IconMaterialDonutSmallSharp$1;
  exports.IconMaterialDonutSmallSharpFilled = IconMaterialDonutSmallSharpFilled$1;
  exports.IconMaterialDonutSmallSharpW100 = IconMaterialDonutSmallSharpW100$1;
  exports.IconMaterialDonutSmallSharpW100Filled = IconMaterialDonutSmallSharpW100Filled$1;
  exports.IconMaterialDonutSmallTwoTone = IconMaterialDonutSmallTwoTone$1;
  exports.IconMaterialDoorBackRounded = IconMaterialDoorBackRounded$1;
  exports.IconMaterialDoorBackRoundedFilled = IconMaterialDoorBackRoundedFilled$1;
  exports.IconMaterialDoorBackRoundedW100 = IconMaterialDoorBackRoundedW100$1;
  exports.IconMaterialDoorBackRoundedW100Filled = IconMaterialDoorBackRoundedW100Filled$1;
  exports.IconMaterialDoorBackSharp = IconMaterialDoorBackSharp$1;
  exports.IconMaterialDoorBackSharpFilled = IconMaterialDoorBackSharpFilled$1;
  exports.IconMaterialDoorBackSharpW100 = IconMaterialDoorBackSharpW100$1;
  exports.IconMaterialDoorBackSharpW100Filled = IconMaterialDoorBackSharpW100Filled$1;
  exports.IconMaterialDoorBackTwoTone = IconMaterialDoorBackTwoTone$1;
  exports.IconMaterialDoorFrontRounded = IconMaterialDoorFrontRounded$1;
  exports.IconMaterialDoorFrontRoundedFilled = IconMaterialDoorFrontRoundedFilled$1;
  exports.IconMaterialDoorFrontRoundedW100 = IconMaterialDoorFrontRoundedW100$1;
  exports.IconMaterialDoorFrontRoundedW100Filled = IconMaterialDoorFrontRoundedW100Filled$1;
  exports.IconMaterialDoorFrontSharp = IconMaterialDoorFrontSharp$1;
  exports.IconMaterialDoorFrontSharpFilled = IconMaterialDoorFrontSharpFilled$1;
  exports.IconMaterialDoorFrontSharpW100 = IconMaterialDoorFrontSharpW100$1;
  exports.IconMaterialDoorFrontSharpW100Filled = IconMaterialDoorFrontSharpW100Filled$1;
  exports.IconMaterialDoorFrontTwoTone = IconMaterialDoorFrontTwoTone$1;
  exports.IconMaterialDoorOpenRounded = IconMaterialDoorOpenRounded$1;
  exports.IconMaterialDoorOpenRoundedFilled = IconMaterialDoorOpenRoundedFilled$1;
  exports.IconMaterialDoorOpenRoundedW100 = IconMaterialDoorOpenRoundedW100$1;
  exports.IconMaterialDoorOpenRoundedW100Filled = IconMaterialDoorOpenRoundedW100Filled$1;
  exports.IconMaterialDoorOpenSharp = IconMaterialDoorOpenSharp$1;
  exports.IconMaterialDoorOpenSharpFilled = IconMaterialDoorOpenSharpFilled$1;
  exports.IconMaterialDoorOpenSharpW100 = IconMaterialDoorOpenSharpW100$1;
  exports.IconMaterialDoorOpenSharpW100Filled = IconMaterialDoorOpenSharpW100Filled$1;
  exports.IconMaterialDoorOpenTwoTone = IconMaterialDoorOpenTwoTone$1;
  exports.IconMaterialDoorSensorRounded = IconMaterialDoorSensorRounded$1;
  exports.IconMaterialDoorSensorRoundedFilled = IconMaterialDoorSensorRoundedFilled$1;
  exports.IconMaterialDoorSensorRoundedW100 = IconMaterialDoorSensorRoundedW100$1;
  exports.IconMaterialDoorSensorRoundedW100Filled = IconMaterialDoorSensorRoundedW100Filled$1;
  exports.IconMaterialDoorSensorSharp = IconMaterialDoorSensorSharp$1;
  exports.IconMaterialDoorSensorSharpFilled = IconMaterialDoorSensorSharpFilled$1;
  exports.IconMaterialDoorSensorSharpW100 = IconMaterialDoorSensorSharpW100$1;
  exports.IconMaterialDoorSensorSharpW100Filled = IconMaterialDoorSensorSharpW100Filled$1;
  exports.IconMaterialDoorSensorTwoTone = IconMaterialDoorSensorTwoTone$1;
  exports.IconMaterialDoorSlidingRounded = IconMaterialDoorSlidingRounded$1;
  exports.IconMaterialDoorSlidingRoundedFilled = IconMaterialDoorSlidingRoundedFilled$1;
  exports.IconMaterialDoorSlidingRoundedW100 = IconMaterialDoorSlidingRoundedW100$1;
  exports.IconMaterialDoorSlidingRoundedW100Filled = IconMaterialDoorSlidingRoundedW100Filled$1;
  exports.IconMaterialDoorSlidingSharp = IconMaterialDoorSlidingSharp$1;
  exports.IconMaterialDoorSlidingSharpFilled = IconMaterialDoorSlidingSharpFilled$1;
  exports.IconMaterialDoorSlidingSharpW100 = IconMaterialDoorSlidingSharpW100$1;
  exports.IconMaterialDoorSlidingSharpW100Filled = IconMaterialDoorSlidingSharpW100Filled$1;
  exports.IconMaterialDoorSlidingTwoTone = IconMaterialDoorSlidingTwoTone$1;
  exports.IconMaterialDoorbell3pRounded = IconMaterialDoorbell3pRounded$1;
  exports.IconMaterialDoorbell3pRoundedFilled = IconMaterialDoorbell3pRoundedFilled$1;
  exports.IconMaterialDoorbell3pRoundedW100 = IconMaterialDoorbell3pRoundedW100$1;
  exports.IconMaterialDoorbell3pRoundedW100Filled = IconMaterialDoorbell3pRoundedW100Filled$1;
  exports.IconMaterialDoorbell3pSharp = IconMaterialDoorbell3pSharp$1;
  exports.IconMaterialDoorbell3pSharpFilled = IconMaterialDoorbell3pSharpFilled$1;
  exports.IconMaterialDoorbell3pSharpW100 = IconMaterialDoorbell3pSharpW100$1;
  exports.IconMaterialDoorbell3pSharpW100Filled = IconMaterialDoorbell3pSharpW100Filled$1;
  exports.IconMaterialDoorbell3pTwoTone = IconMaterialDoorbell3pTwoTone$1;
  exports.IconMaterialDoorbellChimeRounded = IconMaterialDoorbellChimeRounded$1;
  exports.IconMaterialDoorbellChimeRoundedFilled = IconMaterialDoorbellChimeRoundedFilled$1;
  exports.IconMaterialDoorbellChimeRoundedW100 = IconMaterialDoorbellChimeRoundedW100$1;
  exports.IconMaterialDoorbellChimeRoundedW100Filled = IconMaterialDoorbellChimeRoundedW100Filled$1;
  exports.IconMaterialDoorbellChimeSharp = IconMaterialDoorbellChimeSharp$1;
  exports.IconMaterialDoorbellChimeSharpFilled = IconMaterialDoorbellChimeSharpFilled$1;
  exports.IconMaterialDoorbellChimeSharpW100 = IconMaterialDoorbellChimeSharpW100$1;
  exports.IconMaterialDoorbellChimeSharpW100Filled = IconMaterialDoorbellChimeSharpW100Filled$1;
  exports.IconMaterialDoorbellChimeTwoTone = IconMaterialDoorbellChimeTwoTone$1;
  exports.IconMaterialDoorbellRounded = IconMaterialDoorbellRounded$1;
  exports.IconMaterialDoorbellRoundedFilled = IconMaterialDoorbellRoundedFilled$1;
  exports.IconMaterialDoorbellRoundedW100 = IconMaterialDoorbellRoundedW100$1;
  exports.IconMaterialDoorbellRoundedW100Filled = IconMaterialDoorbellRoundedW100Filled$1;
  exports.IconMaterialDoorbellSharp = IconMaterialDoorbellSharp$1;
  exports.IconMaterialDoorbellSharpFilled = IconMaterialDoorbellSharpFilled$1;
  exports.IconMaterialDoorbellSharpW100 = IconMaterialDoorbellSharpW100$1;
  exports.IconMaterialDoorbellSharpW100Filled = IconMaterialDoorbellSharpW100Filled$1;
  exports.IconMaterialDoorbellTwoTone = IconMaterialDoorbellTwoTone$1;
  exports.IconMaterialDoubleArrowRounded = IconMaterialDoubleArrowRounded$1;
  exports.IconMaterialDoubleArrowRoundedFilled = IconMaterialDoubleArrowRoundedFilled$1;
  exports.IconMaterialDoubleArrowRoundedW100 = IconMaterialDoubleArrowRoundedW100$1;
  exports.IconMaterialDoubleArrowRoundedW100Filled = IconMaterialDoubleArrowRoundedW100Filled$1;
  exports.IconMaterialDoubleArrowSharp = IconMaterialDoubleArrowSharp$1;
  exports.IconMaterialDoubleArrowSharpFilled = IconMaterialDoubleArrowSharpFilled$1;
  exports.IconMaterialDoubleArrowSharpW100 = IconMaterialDoubleArrowSharpW100$1;
  exports.IconMaterialDoubleArrowSharpW100Filled = IconMaterialDoubleArrowSharpW100Filled$1;
  exports.IconMaterialDoubleArrowTwoTone = IconMaterialDoubleArrowTwoTone$1;
  exports.IconMaterialDownhillSkiingRounded = IconMaterialDownhillSkiingRounded$1;
  exports.IconMaterialDownhillSkiingRoundedFilled = IconMaterialDownhillSkiingRoundedFilled$1;
  exports.IconMaterialDownhillSkiingRoundedW100 = IconMaterialDownhillSkiingRoundedW100$1;
  exports.IconMaterialDownhillSkiingRoundedW100Filled = IconMaterialDownhillSkiingRoundedW100Filled$1;
  exports.IconMaterialDownhillSkiingSharp = IconMaterialDownhillSkiingSharp$1;
  exports.IconMaterialDownhillSkiingSharpFilled = IconMaterialDownhillSkiingSharpFilled$1;
  exports.IconMaterialDownhillSkiingSharpW100 = IconMaterialDownhillSkiingSharpW100$1;
  exports.IconMaterialDownhillSkiingSharpW100Filled = IconMaterialDownhillSkiingSharpW100Filled$1;
  exports.IconMaterialDownhillSkiingTwoTone = IconMaterialDownhillSkiingTwoTone$1;
  exports.IconMaterialDownloadDoneRounded = IconMaterialDownloadDoneRounded$1;
  exports.IconMaterialDownloadDoneRoundedFilled = IconMaterialDownloadDoneRoundedFilled$1;
  exports.IconMaterialDownloadDoneRoundedW100 = IconMaterialDownloadDoneRoundedW100$1;
  exports.IconMaterialDownloadDoneRoundedW100Filled = IconMaterialDownloadDoneRoundedW100Filled$1;
  exports.IconMaterialDownloadDoneSharp = IconMaterialDownloadDoneSharp$1;
  exports.IconMaterialDownloadDoneSharpFilled = IconMaterialDownloadDoneSharpFilled$1;
  exports.IconMaterialDownloadDoneSharpW100 = IconMaterialDownloadDoneSharpW100$1;
  exports.IconMaterialDownloadDoneSharpW100Filled = IconMaterialDownloadDoneSharpW100Filled$1;
  exports.IconMaterialDownloadDoneTwoTone = IconMaterialDownloadDoneTwoTone$1;
  exports.IconMaterialDownloadForOfflineRounded = IconMaterialDownloadForOfflineRounded$1;
  exports.IconMaterialDownloadForOfflineRoundedFilled = IconMaterialDownloadForOfflineRoundedFilled$1;
  exports.IconMaterialDownloadForOfflineRoundedW100 = IconMaterialDownloadForOfflineRoundedW100$1;
  exports.IconMaterialDownloadForOfflineRoundedW100Filled = IconMaterialDownloadForOfflineRoundedW100Filled$1;
  exports.IconMaterialDownloadForOfflineSharp = IconMaterialDownloadForOfflineSharp$1;
  exports.IconMaterialDownloadForOfflineSharpFilled = IconMaterialDownloadForOfflineSharpFilled$1;
  exports.IconMaterialDownloadForOfflineSharpW100 = IconMaterialDownloadForOfflineSharpW100$1;
  exports.IconMaterialDownloadForOfflineSharpW100Filled = IconMaterialDownloadForOfflineSharpW100Filled$1;
  exports.IconMaterialDownloadForOfflineTwoTone = IconMaterialDownloadForOfflineTwoTone$1;
  exports.IconMaterialDownloadRounded = IconMaterialDownloadRounded$1;
  exports.IconMaterialDownloadRoundedFilled = IconMaterialDownloadRoundedFilled$1;
  exports.IconMaterialDownloadRoundedW100 = IconMaterialDownloadRoundedW100$1;
  exports.IconMaterialDownloadRoundedW100Filled = IconMaterialDownloadRoundedW100Filled$1;
  exports.IconMaterialDownloadSharp = IconMaterialDownloadSharp$1;
  exports.IconMaterialDownloadSharpFilled = IconMaterialDownloadSharpFilled$1;
  exports.IconMaterialDownloadSharpW100 = IconMaterialDownloadSharpW100$1;
  exports.IconMaterialDownloadSharpW100Filled = IconMaterialDownloadSharpW100Filled$1;
  exports.IconMaterialDownloadTwoTone = IconMaterialDownloadTwoTone$1;
  exports.IconMaterialDownloadingRounded = IconMaterialDownloadingRounded$1;
  exports.IconMaterialDownloadingRoundedFilled = IconMaterialDownloadingRoundedFilled$1;
  exports.IconMaterialDownloadingRoundedW100 = IconMaterialDownloadingRoundedW100$1;
  exports.IconMaterialDownloadingRoundedW100Filled = IconMaterialDownloadingRoundedW100Filled$1;
  exports.IconMaterialDownloadingSharp = IconMaterialDownloadingSharp$1;
  exports.IconMaterialDownloadingSharpFilled = IconMaterialDownloadingSharpFilled$1;
  exports.IconMaterialDownloadingSharpW100 = IconMaterialDownloadingSharpW100$1;
  exports.IconMaterialDownloadingSharpW100Filled = IconMaterialDownloadingSharpW100Filled$1;
  exports.IconMaterialDownloadingTwoTone = IconMaterialDownloadingTwoTone$1;
  exports.IconMaterialDraftRounded = IconMaterialDraftRounded$1;
  exports.IconMaterialDraftRoundedFilled = IconMaterialDraftRoundedFilled$1;
  exports.IconMaterialDraftRoundedW100 = IconMaterialDraftRoundedW100$1;
  exports.IconMaterialDraftRoundedW100Filled = IconMaterialDraftRoundedW100Filled$1;
  exports.IconMaterialDraftSharp = IconMaterialDraftSharp$1;
  exports.IconMaterialDraftSharpFilled = IconMaterialDraftSharpFilled$1;
  exports.IconMaterialDraftSharpW100 = IconMaterialDraftSharpW100$1;
  exports.IconMaterialDraftSharpW100Filled = IconMaterialDraftSharpW100Filled$1;
  exports.IconMaterialDraftTwoTone = IconMaterialDraftTwoTone$1;
  exports.IconMaterialDraftsRounded = IconMaterialDraftsRounded$1;
  exports.IconMaterialDraftsRoundedFilled = IconMaterialDraftsRoundedFilled$1;
  exports.IconMaterialDraftsRoundedW100 = IconMaterialDraftsRoundedW100$1;
  exports.IconMaterialDraftsRoundedW100Filled = IconMaterialDraftsRoundedW100Filled$1;
  exports.IconMaterialDraftsSharp = IconMaterialDraftsSharp$1;
  exports.IconMaterialDraftsSharpFilled = IconMaterialDraftsSharpFilled$1;
  exports.IconMaterialDraftsSharpW100 = IconMaterialDraftsSharpW100$1;
  exports.IconMaterialDraftsSharpW100Filled = IconMaterialDraftsSharpW100Filled$1;
  exports.IconMaterialDraftsTwoTone = IconMaterialDraftsTwoTone$1;
  exports.IconMaterialDragHandleRounded = IconMaterialDragHandleRounded$1;
  exports.IconMaterialDragHandleRoundedFilled = IconMaterialDragHandleRoundedFilled$1;
  exports.IconMaterialDragHandleRoundedW100 = IconMaterialDragHandleRoundedW100$1;
  exports.IconMaterialDragHandleRoundedW100Filled = IconMaterialDragHandleRoundedW100Filled$1;
  exports.IconMaterialDragHandleSharp = IconMaterialDragHandleSharp$1;
  exports.IconMaterialDragHandleSharpFilled = IconMaterialDragHandleSharpFilled$1;
  exports.IconMaterialDragHandleSharpW100 = IconMaterialDragHandleSharpW100$1;
  exports.IconMaterialDragHandleSharpW100Filled = IconMaterialDragHandleSharpW100Filled$1;
  exports.IconMaterialDragHandleTwoTone = IconMaterialDragHandleTwoTone$1;
  exports.IconMaterialDragIndicatorRounded = IconMaterialDragIndicatorRounded$1;
  exports.IconMaterialDragIndicatorRoundedFilled = IconMaterialDragIndicatorRoundedFilled$1;
  exports.IconMaterialDragIndicatorRoundedW100 = IconMaterialDragIndicatorRoundedW100$1;
  exports.IconMaterialDragIndicatorRoundedW100Filled = IconMaterialDragIndicatorRoundedW100Filled$1;
  exports.IconMaterialDragIndicatorSharp = IconMaterialDragIndicatorSharp$1;
  exports.IconMaterialDragIndicatorSharpFilled = IconMaterialDragIndicatorSharpFilled$1;
  exports.IconMaterialDragIndicatorSharpW100 = IconMaterialDragIndicatorSharpW100$1;
  exports.IconMaterialDragIndicatorSharpW100Filled = IconMaterialDragIndicatorSharpW100Filled$1;
  exports.IconMaterialDragIndicatorTwoTone = IconMaterialDragIndicatorTwoTone$1;
  exports.IconMaterialDrawRounded = IconMaterialDrawRounded$1;
  exports.IconMaterialDrawRoundedFilled = IconMaterialDrawRoundedFilled$1;
  exports.IconMaterialDrawRoundedW100 = IconMaterialDrawRoundedW100$1;
  exports.IconMaterialDrawRoundedW100Filled = IconMaterialDrawRoundedW100Filled$1;
  exports.IconMaterialDrawSharp = IconMaterialDrawSharp$1;
  exports.IconMaterialDrawSharpFilled = IconMaterialDrawSharpFilled$1;
  exports.IconMaterialDrawSharpW100 = IconMaterialDrawSharpW100$1;
  exports.IconMaterialDrawSharpW100Filled = IconMaterialDrawSharpW100Filled$1;
  exports.IconMaterialDrawTwoTone = IconMaterialDrawTwoTone$1;
  exports.IconMaterialDresserRounded = IconMaterialDresserRounded$1;
  exports.IconMaterialDresserRoundedFilled = IconMaterialDresserRoundedFilled$1;
  exports.IconMaterialDresserRoundedW100 = IconMaterialDresserRoundedW100$1;
  exports.IconMaterialDresserRoundedW100Filled = IconMaterialDresserRoundedW100Filled$1;
  exports.IconMaterialDresserSharp = IconMaterialDresserSharp$1;
  exports.IconMaterialDresserSharpFilled = IconMaterialDresserSharpFilled$1;
  exports.IconMaterialDresserSharpW100 = IconMaterialDresserSharpW100$1;
  exports.IconMaterialDresserSharpW100Filled = IconMaterialDresserSharpW100Filled$1;
  exports.IconMaterialDresserTwoTone = IconMaterialDresserTwoTone$1;
  exports.IconMaterialDriveFileMoveOutlineRounded = IconMaterialDriveFileMoveOutlineRounded$1;
  exports.IconMaterialDriveFileMoveOutlineRoundedFilled = IconMaterialDriveFileMoveOutlineRoundedFilled$1;
  exports.IconMaterialDriveFileMoveOutlineRoundedW100 = IconMaterialDriveFileMoveOutlineRoundedW100$1;
  exports.IconMaterialDriveFileMoveOutlineRoundedW100Filled = IconMaterialDriveFileMoveOutlineRoundedW100Filled$1;
  exports.IconMaterialDriveFileMoveOutlineSharp = IconMaterialDriveFileMoveOutlineSharp$1;
  exports.IconMaterialDriveFileMoveOutlineSharpFilled = IconMaterialDriveFileMoveOutlineSharpFilled$1;
  exports.IconMaterialDriveFileMoveOutlineSharpW100 = IconMaterialDriveFileMoveOutlineSharpW100$1;
  exports.IconMaterialDriveFileMoveOutlineSharpW100Filled = IconMaterialDriveFileMoveOutlineSharpW100Filled$1;
  exports.IconMaterialDriveFileMoveOutlineTwoTone = IconMaterialDriveFileMoveOutlineTwoTone$1;
  exports.IconMaterialDriveFileMoveRounded = IconMaterialDriveFileMoveRounded$1;
  exports.IconMaterialDriveFileMoveRoundedFilled = IconMaterialDriveFileMoveRoundedFilled$1;
  exports.IconMaterialDriveFileMoveRoundedW100 = IconMaterialDriveFileMoveRoundedW100$1;
  exports.IconMaterialDriveFileMoveRoundedW100Filled = IconMaterialDriveFileMoveRoundedW100Filled$1;
  exports.IconMaterialDriveFileMoveRtlRounded = IconMaterialDriveFileMoveRtlRounded$1;
  exports.IconMaterialDriveFileMoveRtlRoundedFilled = IconMaterialDriveFileMoveRtlRoundedFilled$1;
  exports.IconMaterialDriveFileMoveRtlRoundedW100 = IconMaterialDriveFileMoveRtlRoundedW100$1;
  exports.IconMaterialDriveFileMoveRtlRoundedW100Filled = IconMaterialDriveFileMoveRtlRoundedW100Filled$1;
  exports.IconMaterialDriveFileMoveRtlSharp = IconMaterialDriveFileMoveRtlSharp$1;
  exports.IconMaterialDriveFileMoveRtlSharpFilled = IconMaterialDriveFileMoveRtlSharpFilled$1;
  exports.IconMaterialDriveFileMoveRtlSharpW100 = IconMaterialDriveFileMoveRtlSharpW100$1;
  exports.IconMaterialDriveFileMoveRtlSharpW100Filled = IconMaterialDriveFileMoveRtlSharpW100Filled$1;
  exports.IconMaterialDriveFileMoveRtlTwoTone = IconMaterialDriveFileMoveRtlTwoTone$1;
  exports.IconMaterialDriveFileMoveSharp = IconMaterialDriveFileMoveSharp$1;
  exports.IconMaterialDriveFileMoveSharpFilled = IconMaterialDriveFileMoveSharpFilled$1;
  exports.IconMaterialDriveFileMoveSharpW100 = IconMaterialDriveFileMoveSharpW100$1;
  exports.IconMaterialDriveFileMoveSharpW100Filled = IconMaterialDriveFileMoveSharpW100Filled$1;
  exports.IconMaterialDriveFileMoveTwoTone = IconMaterialDriveFileMoveTwoTone$1;
  exports.IconMaterialDriveFileRenameOutlineRounded = IconMaterialDriveFileRenameOutlineRounded$1;
  exports.IconMaterialDriveFileRenameOutlineRoundedFilled = IconMaterialDriveFileRenameOutlineRoundedFilled$1;
  exports.IconMaterialDriveFileRenameOutlineRoundedW100 = IconMaterialDriveFileRenameOutlineRoundedW100$1;
  exports.IconMaterialDriveFileRenameOutlineRoundedW100Filled = IconMaterialDriveFileRenameOutlineRoundedW100Filled$1;
  exports.IconMaterialDriveFileRenameOutlineSharp = IconMaterialDriveFileRenameOutlineSharp$1;
  exports.IconMaterialDriveFileRenameOutlineSharpFilled = IconMaterialDriveFileRenameOutlineSharpFilled$1;
  exports.IconMaterialDriveFileRenameOutlineSharpW100 = IconMaterialDriveFileRenameOutlineSharpW100$1;
  exports.IconMaterialDriveFileRenameOutlineSharpW100Filled = IconMaterialDriveFileRenameOutlineSharpW100Filled$1;
  exports.IconMaterialDriveFileRenameOutlineTwoTone = IconMaterialDriveFileRenameOutlineTwoTone$1;
  exports.IconMaterialDriveFolderUploadRounded = IconMaterialDriveFolderUploadRounded$1;
  exports.IconMaterialDriveFolderUploadRoundedFilled = IconMaterialDriveFolderUploadRoundedFilled$1;
  exports.IconMaterialDriveFolderUploadRoundedW100 = IconMaterialDriveFolderUploadRoundedW100$1;
  exports.IconMaterialDriveFolderUploadRoundedW100Filled = IconMaterialDriveFolderUploadRoundedW100Filled$1;
  exports.IconMaterialDriveFolderUploadSharp = IconMaterialDriveFolderUploadSharp$1;
  exports.IconMaterialDriveFolderUploadSharpFilled = IconMaterialDriveFolderUploadSharpFilled$1;
  exports.IconMaterialDriveFolderUploadSharpW100 = IconMaterialDriveFolderUploadSharpW100$1;
  exports.IconMaterialDriveFolderUploadSharpW100Filled = IconMaterialDriveFolderUploadSharpW100Filled$1;
  exports.IconMaterialDriveFolderUploadTwoTone = IconMaterialDriveFolderUploadTwoTone$1;
  exports.IconMaterialDryCleaningRounded = IconMaterialDryCleaningRounded$1;
  exports.IconMaterialDryCleaningRoundedFilled = IconMaterialDryCleaningRoundedFilled$1;
  exports.IconMaterialDryCleaningRoundedW100 = IconMaterialDryCleaningRoundedW100$1;
  exports.IconMaterialDryCleaningRoundedW100Filled = IconMaterialDryCleaningRoundedW100Filled$1;
  exports.IconMaterialDryCleaningSharp = IconMaterialDryCleaningSharp$1;
  exports.IconMaterialDryCleaningSharpFilled = IconMaterialDryCleaningSharpFilled$1;
  exports.IconMaterialDryCleaningSharpW100 = IconMaterialDryCleaningSharpW100$1;
  exports.IconMaterialDryCleaningSharpW100Filled = IconMaterialDryCleaningSharpW100Filled$1;
  exports.IconMaterialDryCleaningTwoTone = IconMaterialDryCleaningTwoTone$1;
  exports.IconMaterialDryRounded = IconMaterialDryRounded$1;
  exports.IconMaterialDryRoundedFilled = IconMaterialDryRoundedFilled$1;
  exports.IconMaterialDryRoundedW100 = IconMaterialDryRoundedW100$1;
  exports.IconMaterialDryRoundedW100Filled = IconMaterialDryRoundedW100Filled$1;
  exports.IconMaterialDrySharp = IconMaterialDrySharp$1;
  exports.IconMaterialDrySharpFilled = IconMaterialDrySharpFilled$1;
  exports.IconMaterialDrySharpW100 = IconMaterialDrySharpW100$1;
  exports.IconMaterialDrySharpW100Filled = IconMaterialDrySharpW100Filled$1;
  exports.IconMaterialDryTwoTone = IconMaterialDryTwoTone$1;
  exports.IconMaterialDuoRounded = IconMaterialDuoRounded$1;
  exports.IconMaterialDuoRoundedFilled = IconMaterialDuoRoundedFilled$1;
  exports.IconMaterialDuoRoundedW100 = IconMaterialDuoRoundedW100$1;
  exports.IconMaterialDuoRoundedW100Filled = IconMaterialDuoRoundedW100Filled$1;
  exports.IconMaterialDuoSharp = IconMaterialDuoSharp$1;
  exports.IconMaterialDuoSharpFilled = IconMaterialDuoSharpFilled$1;
  exports.IconMaterialDuoSharpW100 = IconMaterialDuoSharpW100$1;
  exports.IconMaterialDuoSharpW100Filled = IconMaterialDuoSharpW100Filled$1;
  exports.IconMaterialDuoTwoTone = IconMaterialDuoTwoTone$1;
  exports.IconMaterialDvrRounded = IconMaterialDvrRounded$1;
  exports.IconMaterialDvrRoundedFilled = IconMaterialDvrRoundedFilled$1;
  exports.IconMaterialDvrRoundedW100 = IconMaterialDvrRoundedW100$1;
  exports.IconMaterialDvrRoundedW100Filled = IconMaterialDvrRoundedW100Filled$1;
  exports.IconMaterialDvrSharp = IconMaterialDvrSharp$1;
  exports.IconMaterialDvrSharpFilled = IconMaterialDvrSharpFilled$1;
  exports.IconMaterialDvrSharpW100 = IconMaterialDvrSharpW100$1;
  exports.IconMaterialDvrSharpW100Filled = IconMaterialDvrSharpW100Filled$1;
  exports.IconMaterialDvrTwoTone = IconMaterialDvrTwoTone$1;
  exports.IconMaterialDynamicFeedRounded = IconMaterialDynamicFeedRounded$1;
  exports.IconMaterialDynamicFeedRoundedFilled = IconMaterialDynamicFeedRoundedFilled$1;
  exports.IconMaterialDynamicFeedRoundedW100 = IconMaterialDynamicFeedRoundedW100$1;
  exports.IconMaterialDynamicFeedRoundedW100Filled = IconMaterialDynamicFeedRoundedW100Filled$1;
  exports.IconMaterialDynamicFeedSharp = IconMaterialDynamicFeedSharp$1;
  exports.IconMaterialDynamicFeedSharpFilled = IconMaterialDynamicFeedSharpFilled$1;
  exports.IconMaterialDynamicFeedSharpW100 = IconMaterialDynamicFeedSharpW100$1;
  exports.IconMaterialDynamicFeedSharpW100Filled = IconMaterialDynamicFeedSharpW100Filled$1;
  exports.IconMaterialDynamicFeedTwoTone = IconMaterialDynamicFeedTwoTone$1;
  exports.IconMaterialDynamicFormRounded = IconMaterialDynamicFormRounded$1;
  exports.IconMaterialDynamicFormRoundedFilled = IconMaterialDynamicFormRoundedFilled$1;
  exports.IconMaterialDynamicFormRoundedW100 = IconMaterialDynamicFormRoundedW100$1;
  exports.IconMaterialDynamicFormRoundedW100Filled = IconMaterialDynamicFormRoundedW100Filled$1;
  exports.IconMaterialDynamicFormSharp = IconMaterialDynamicFormSharp$1;
  exports.IconMaterialDynamicFormSharpFilled = IconMaterialDynamicFormSharpFilled$1;
  exports.IconMaterialDynamicFormSharpW100 = IconMaterialDynamicFormSharpW100$1;
  exports.IconMaterialDynamicFormSharpW100Filled = IconMaterialDynamicFormSharpW100Filled$1;
  exports.IconMaterialDynamicFormTwoTone = IconMaterialDynamicFormTwoTone$1;
  exports.IconMaterialE911AvatarRounded = IconMaterialE911AvatarRounded$1;
  exports.IconMaterialE911AvatarRoundedFilled = IconMaterialE911AvatarRoundedFilled$1;
  exports.IconMaterialE911AvatarRoundedW100 = IconMaterialE911AvatarRoundedW100$1;
  exports.IconMaterialE911AvatarRoundedW100Filled = IconMaterialE911AvatarRoundedW100Filled$1;
  exports.IconMaterialE911AvatarSharp = IconMaterialE911AvatarSharp$1;
  exports.IconMaterialE911AvatarSharpFilled = IconMaterialE911AvatarSharpFilled$1;
  exports.IconMaterialE911AvatarSharpW100 = IconMaterialE911AvatarSharpW100$1;
  exports.IconMaterialE911AvatarSharpW100Filled = IconMaterialE911AvatarSharpW100Filled$1;
  exports.IconMaterialE911AvatarTwoTone = IconMaterialE911AvatarTwoTone$1;
  exports.IconMaterialE911EmergencyRounded = IconMaterialE911EmergencyRounded$1;
  exports.IconMaterialE911EmergencyRoundedFilled = IconMaterialE911EmergencyRoundedFilled$1;
  exports.IconMaterialE911EmergencyRoundedW100 = IconMaterialE911EmergencyRoundedW100$1;
  exports.IconMaterialE911EmergencyRoundedW100Filled = IconMaterialE911EmergencyRoundedW100Filled$1;
  exports.IconMaterialE911EmergencySharp = IconMaterialE911EmergencySharp$1;
  exports.IconMaterialE911EmergencySharpFilled = IconMaterialE911EmergencySharpFilled$1;
  exports.IconMaterialE911EmergencySharpW100 = IconMaterialE911EmergencySharpW100$1;
  exports.IconMaterialE911EmergencySharpW100Filled = IconMaterialE911EmergencySharpW100Filled$1;
  exports.IconMaterialE911EmergencyTwoTone = IconMaterialE911EmergencyTwoTone$1;
  exports.IconMaterialEMobiledataRounded = IconMaterialEMobiledataRounded$1;
  exports.IconMaterialEMobiledataRoundedFilled = IconMaterialEMobiledataRoundedFilled$1;
  exports.IconMaterialEMobiledataRoundedW100 = IconMaterialEMobiledataRoundedW100$1;
  exports.IconMaterialEMobiledataRoundedW100Filled = IconMaterialEMobiledataRoundedW100Filled$1;
  exports.IconMaterialEMobiledataSharp = IconMaterialEMobiledataSharp$1;
  exports.IconMaterialEMobiledataSharpFilled = IconMaterialEMobiledataSharpFilled$1;
  exports.IconMaterialEMobiledataSharpW100 = IconMaterialEMobiledataSharpW100$1;
  exports.IconMaterialEMobiledataSharpW100Filled = IconMaterialEMobiledataSharpW100Filled$1;
  exports.IconMaterialEMobiledataTwoTone = IconMaterialEMobiledataTwoTone$1;
  exports.IconMaterialEarbudsBatteryRounded = IconMaterialEarbudsBatteryRounded$1;
  exports.IconMaterialEarbudsBatteryRoundedFilled = IconMaterialEarbudsBatteryRoundedFilled$1;
  exports.IconMaterialEarbudsBatteryRoundedW100 = IconMaterialEarbudsBatteryRoundedW100$1;
  exports.IconMaterialEarbudsBatteryRoundedW100Filled = IconMaterialEarbudsBatteryRoundedW100Filled$1;
  exports.IconMaterialEarbudsBatterySharp = IconMaterialEarbudsBatterySharp$1;
  exports.IconMaterialEarbudsBatterySharpFilled = IconMaterialEarbudsBatterySharpFilled$1;
  exports.IconMaterialEarbudsBatterySharpW100 = IconMaterialEarbudsBatterySharpW100$1;
  exports.IconMaterialEarbudsBatterySharpW100Filled = IconMaterialEarbudsBatterySharpW100Filled$1;
  exports.IconMaterialEarbudsBatteryTwoTone = IconMaterialEarbudsBatteryTwoTone$1;
  exports.IconMaterialEarbudsRounded = IconMaterialEarbudsRounded$1;
  exports.IconMaterialEarbudsRoundedFilled = IconMaterialEarbudsRoundedFilled$1;
  exports.IconMaterialEarbudsRoundedW100 = IconMaterialEarbudsRoundedW100$1;
  exports.IconMaterialEarbudsRoundedW100Filled = IconMaterialEarbudsRoundedW100Filled$1;
  exports.IconMaterialEarbudsSharp = IconMaterialEarbudsSharp$1;
  exports.IconMaterialEarbudsSharpFilled = IconMaterialEarbudsSharpFilled$1;
  exports.IconMaterialEarbudsSharpW100 = IconMaterialEarbudsSharpW100$1;
  exports.IconMaterialEarbudsSharpW100Filled = IconMaterialEarbudsSharpW100Filled$1;
  exports.IconMaterialEarbudsTwoTone = IconMaterialEarbudsTwoTone$1;
  exports.IconMaterialEarlyOnRounded = IconMaterialEarlyOnRounded$1;
  exports.IconMaterialEarlyOnRoundedFilled = IconMaterialEarlyOnRoundedFilled$1;
  exports.IconMaterialEarlyOnRoundedW100 = IconMaterialEarlyOnRoundedW100$1;
  exports.IconMaterialEarlyOnRoundedW100Filled = IconMaterialEarlyOnRoundedW100Filled$1;
  exports.IconMaterialEarlyOnSharp = IconMaterialEarlyOnSharp$1;
  exports.IconMaterialEarlyOnSharpFilled = IconMaterialEarlyOnSharpFilled$1;
  exports.IconMaterialEarlyOnSharpW100 = IconMaterialEarlyOnSharpW100$1;
  exports.IconMaterialEarlyOnSharpW100Filled = IconMaterialEarlyOnSharpW100Filled$1;
  exports.IconMaterialEarlyOnTwoTone = IconMaterialEarlyOnTwoTone$1;
  exports.IconMaterialEastRounded = IconMaterialEastRounded$1;
  exports.IconMaterialEastRoundedFilled = IconMaterialEastRoundedFilled$1;
  exports.IconMaterialEastRoundedW100 = IconMaterialEastRoundedW100$1;
  exports.IconMaterialEastRoundedW100Filled = IconMaterialEastRoundedW100Filled$1;
  exports.IconMaterialEastSharp = IconMaterialEastSharp$1;
  exports.IconMaterialEastSharpFilled = IconMaterialEastSharpFilled$1;
  exports.IconMaterialEastSharpW100 = IconMaterialEastSharpW100$1;
  exports.IconMaterialEastSharpW100Filled = IconMaterialEastSharpW100Filled$1;
  exports.IconMaterialEastTwoTone = IconMaterialEastTwoTone$1;
  exports.IconMaterialEcoRounded = IconMaterialEcoRounded$1;
  exports.IconMaterialEcoRoundedFilled = IconMaterialEcoRoundedFilled$1;
  exports.IconMaterialEcoRoundedW100 = IconMaterialEcoRoundedW100$1;
  exports.IconMaterialEcoRoundedW100Filled = IconMaterialEcoRoundedW100Filled$1;
  exports.IconMaterialEcoSharp = IconMaterialEcoSharp$1;
  exports.IconMaterialEcoSharpFilled = IconMaterialEcoSharpFilled$1;
  exports.IconMaterialEcoSharpW100 = IconMaterialEcoSharpW100$1;
  exports.IconMaterialEcoSharpW100Filled = IconMaterialEcoSharpW100Filled$1;
  exports.IconMaterialEcoTwoTone = IconMaterialEcoTwoTone$1;
  exports.IconMaterialEdgesensorHighRounded = IconMaterialEdgesensorHighRounded$1;
  exports.IconMaterialEdgesensorHighRoundedFilled = IconMaterialEdgesensorHighRoundedFilled$1;
  exports.IconMaterialEdgesensorHighRoundedW100 = IconMaterialEdgesensorHighRoundedW100$1;
  exports.IconMaterialEdgesensorHighRoundedW100Filled = IconMaterialEdgesensorHighRoundedW100Filled$1;
  exports.IconMaterialEdgesensorHighSharp = IconMaterialEdgesensorHighSharp$1;
  exports.IconMaterialEdgesensorHighSharpFilled = IconMaterialEdgesensorHighSharpFilled$1;
  exports.IconMaterialEdgesensorHighSharpW100 = IconMaterialEdgesensorHighSharpW100$1;
  exports.IconMaterialEdgesensorHighSharpW100Filled = IconMaterialEdgesensorHighSharpW100Filled$1;
  exports.IconMaterialEdgesensorHighTwoTone = IconMaterialEdgesensorHighTwoTone$1;
  exports.IconMaterialEdgesensorLowRounded = IconMaterialEdgesensorLowRounded$1;
  exports.IconMaterialEdgesensorLowRoundedFilled = IconMaterialEdgesensorLowRoundedFilled$1;
  exports.IconMaterialEdgesensorLowRoundedW100 = IconMaterialEdgesensorLowRoundedW100$1;
  exports.IconMaterialEdgesensorLowRoundedW100Filled = IconMaterialEdgesensorLowRoundedW100Filled$1;
  exports.IconMaterialEdgesensorLowSharp = IconMaterialEdgesensorLowSharp$1;
  exports.IconMaterialEdgesensorLowSharpFilled = IconMaterialEdgesensorLowSharpFilled$1;
  exports.IconMaterialEdgesensorLowSharpW100 = IconMaterialEdgesensorLowSharpW100$1;
  exports.IconMaterialEdgesensorLowSharpW100Filled = IconMaterialEdgesensorLowSharpW100Filled$1;
  exports.IconMaterialEdgesensorLowTwoTone = IconMaterialEdgesensorLowTwoTone$1;
  exports.IconMaterialEditAttributesRounded = IconMaterialEditAttributesRounded$1;
  exports.IconMaterialEditAttributesRoundedFilled = IconMaterialEditAttributesRoundedFilled$1;
  exports.IconMaterialEditAttributesRoundedW100 = IconMaterialEditAttributesRoundedW100$1;
  exports.IconMaterialEditAttributesRoundedW100Filled = IconMaterialEditAttributesRoundedW100Filled$1;
  exports.IconMaterialEditAttributesSharp = IconMaterialEditAttributesSharp$1;
  exports.IconMaterialEditAttributesSharpFilled = IconMaterialEditAttributesSharpFilled$1;
  exports.IconMaterialEditAttributesSharpW100 = IconMaterialEditAttributesSharpW100$1;
  exports.IconMaterialEditAttributesSharpW100Filled = IconMaterialEditAttributesSharpW100Filled$1;
  exports.IconMaterialEditAttributesTwoTone = IconMaterialEditAttributesTwoTone$1;
  exports.IconMaterialEditCalendarRounded = IconMaterialEditCalendarRounded$1;
  exports.IconMaterialEditCalendarRoundedFilled = IconMaterialEditCalendarRoundedFilled$1;
  exports.IconMaterialEditCalendarRoundedW100 = IconMaterialEditCalendarRoundedW100$1;
  exports.IconMaterialEditCalendarRoundedW100Filled = IconMaterialEditCalendarRoundedW100Filled$1;
  exports.IconMaterialEditCalendarSharp = IconMaterialEditCalendarSharp$1;
  exports.IconMaterialEditCalendarSharpFilled = IconMaterialEditCalendarSharpFilled$1;
  exports.IconMaterialEditCalendarSharpW100 = IconMaterialEditCalendarSharpW100$1;
  exports.IconMaterialEditCalendarSharpW100Filled = IconMaterialEditCalendarSharpW100Filled$1;
  exports.IconMaterialEditCalendarTwoTone = IconMaterialEditCalendarTwoTone$1;
  exports.IconMaterialEditDocumentRounded = IconMaterialEditDocumentRounded$1;
  exports.IconMaterialEditDocumentRoundedFilled = IconMaterialEditDocumentRoundedFilled$1;
  exports.IconMaterialEditDocumentRoundedW100 = IconMaterialEditDocumentRoundedW100$1;
  exports.IconMaterialEditDocumentRoundedW100Filled = IconMaterialEditDocumentRoundedW100Filled$1;
  exports.IconMaterialEditDocumentSharp = IconMaterialEditDocumentSharp$1;
  exports.IconMaterialEditDocumentSharpFilled = IconMaterialEditDocumentSharpFilled$1;
  exports.IconMaterialEditDocumentSharpW100 = IconMaterialEditDocumentSharpW100$1;
  exports.IconMaterialEditDocumentSharpW100Filled = IconMaterialEditDocumentSharpW100Filled$1;
  exports.IconMaterialEditDocumentTwoTone = IconMaterialEditDocumentTwoTone$1;
  exports.IconMaterialEditLocationAltRounded = IconMaterialEditLocationAltRounded$1;
  exports.IconMaterialEditLocationAltRoundedFilled = IconMaterialEditLocationAltRoundedFilled$1;
  exports.IconMaterialEditLocationAltRoundedW100 = IconMaterialEditLocationAltRoundedW100$1;
  exports.IconMaterialEditLocationAltRoundedW100Filled = IconMaterialEditLocationAltRoundedW100Filled$1;
  exports.IconMaterialEditLocationAltSharp = IconMaterialEditLocationAltSharp$1;
  exports.IconMaterialEditLocationAltSharpFilled = IconMaterialEditLocationAltSharpFilled$1;
  exports.IconMaterialEditLocationAltSharpW100 = IconMaterialEditLocationAltSharpW100$1;
  exports.IconMaterialEditLocationAltSharpW100Filled = IconMaterialEditLocationAltSharpW100Filled$1;
  exports.IconMaterialEditLocationAltTwoTone = IconMaterialEditLocationAltTwoTone$1;
  exports.IconMaterialEditLocationRounded = IconMaterialEditLocationRounded$1;
  exports.IconMaterialEditLocationRoundedFilled = IconMaterialEditLocationRoundedFilled$1;
  exports.IconMaterialEditLocationRoundedW100 = IconMaterialEditLocationRoundedW100$1;
  exports.IconMaterialEditLocationRoundedW100Filled = IconMaterialEditLocationRoundedW100Filled$1;
  exports.IconMaterialEditLocationSharp = IconMaterialEditLocationSharp$1;
  exports.IconMaterialEditLocationSharpFilled = IconMaterialEditLocationSharpFilled$1;
  exports.IconMaterialEditLocationSharpW100 = IconMaterialEditLocationSharpW100$1;
  exports.IconMaterialEditLocationSharpW100Filled = IconMaterialEditLocationSharpW100Filled$1;
  exports.IconMaterialEditLocationTwoTone = IconMaterialEditLocationTwoTone$1;
  exports.IconMaterialEditNoteRounded = IconMaterialEditNoteRounded$1;
  exports.IconMaterialEditNoteRoundedFilled = IconMaterialEditNoteRoundedFilled$1;
  exports.IconMaterialEditNoteRoundedW100 = IconMaterialEditNoteRoundedW100$1;
  exports.IconMaterialEditNoteRoundedW100Filled = IconMaterialEditNoteRoundedW100Filled$1;
  exports.IconMaterialEditNoteSharp = IconMaterialEditNoteSharp$1;
  exports.IconMaterialEditNoteSharpFilled = IconMaterialEditNoteSharpFilled$1;
  exports.IconMaterialEditNoteSharpW100 = IconMaterialEditNoteSharpW100$1;
  exports.IconMaterialEditNoteSharpW100Filled = IconMaterialEditNoteSharpW100Filled$1;
  exports.IconMaterialEditNoteTwoTone = IconMaterialEditNoteTwoTone$1;
  exports.IconMaterialEditNotificationsRounded = IconMaterialEditNotificationsRounded$1;
  exports.IconMaterialEditNotificationsRoundedFilled = IconMaterialEditNotificationsRoundedFilled$1;
  exports.IconMaterialEditNotificationsRoundedW100 = IconMaterialEditNotificationsRoundedW100$1;
  exports.IconMaterialEditNotificationsRoundedW100Filled = IconMaterialEditNotificationsRoundedW100Filled$1;
  exports.IconMaterialEditNotificationsSharp = IconMaterialEditNotificationsSharp$1;
  exports.IconMaterialEditNotificationsSharpFilled = IconMaterialEditNotificationsSharpFilled$1;
  exports.IconMaterialEditNotificationsSharpW100 = IconMaterialEditNotificationsSharpW100$1;
  exports.IconMaterialEditNotificationsSharpW100Filled = IconMaterialEditNotificationsSharpW100Filled$1;
  exports.IconMaterialEditNotificationsTwoTone = IconMaterialEditNotificationsTwoTone$1;
  exports.IconMaterialEditOffRounded = IconMaterialEditOffRounded$1;
  exports.IconMaterialEditOffRoundedFilled = IconMaterialEditOffRoundedFilled$1;
  exports.IconMaterialEditOffRoundedW100 = IconMaterialEditOffRoundedW100$1;
  exports.IconMaterialEditOffRoundedW100Filled = IconMaterialEditOffRoundedW100Filled$1;
  exports.IconMaterialEditOffSharp = IconMaterialEditOffSharp$1;
  exports.IconMaterialEditOffSharpFilled = IconMaterialEditOffSharpFilled$1;
  exports.IconMaterialEditOffSharpW100 = IconMaterialEditOffSharpW100$1;
  exports.IconMaterialEditOffSharpW100Filled = IconMaterialEditOffSharpW100Filled$1;
  exports.IconMaterialEditOffTwoTone = IconMaterialEditOffTwoTone$1;
  exports.IconMaterialEditRoadRounded = IconMaterialEditRoadRounded$1;
  exports.IconMaterialEditRoadRoundedFilled = IconMaterialEditRoadRoundedFilled$1;
  exports.IconMaterialEditRoadRoundedW100 = IconMaterialEditRoadRoundedW100$1;
  exports.IconMaterialEditRoadRoundedW100Filled = IconMaterialEditRoadRoundedW100Filled$1;
  exports.IconMaterialEditRoadSharp = IconMaterialEditRoadSharp$1;
  exports.IconMaterialEditRoadSharpFilled = IconMaterialEditRoadSharpFilled$1;
  exports.IconMaterialEditRoadSharpW100 = IconMaterialEditRoadSharpW100$1;
  exports.IconMaterialEditRoadSharpW100Filled = IconMaterialEditRoadSharpW100Filled$1;
  exports.IconMaterialEditRoadTwoTone = IconMaterialEditRoadTwoTone$1;
  exports.IconMaterialEditRounded = IconMaterialEditRounded$1;
  exports.IconMaterialEditRoundedFilled = IconMaterialEditRoundedFilled$1;
  exports.IconMaterialEditRoundedW100 = IconMaterialEditRoundedW100$1;
  exports.IconMaterialEditRoundedW100Filled = IconMaterialEditRoundedW100Filled$1;
  exports.IconMaterialEditSharp = IconMaterialEditSharp$1;
  exports.IconMaterialEditSharpFilled = IconMaterialEditSharpFilled$1;
  exports.IconMaterialEditSharpW100 = IconMaterialEditSharpW100$1;
  exports.IconMaterialEditSharpW100Filled = IconMaterialEditSharpW100Filled$1;
  exports.IconMaterialEditSquareRounded = IconMaterialEditSquareRounded$1;
  exports.IconMaterialEditSquareRoundedFilled = IconMaterialEditSquareRoundedFilled$1;
  exports.IconMaterialEditSquareRoundedW100 = IconMaterialEditSquareRoundedW100$1;
  exports.IconMaterialEditSquareRoundedW100Filled = IconMaterialEditSquareRoundedW100Filled$1;
  exports.IconMaterialEditSquareSharp = IconMaterialEditSquareSharp$1;
  exports.IconMaterialEditSquareSharpFilled = IconMaterialEditSquareSharpFilled$1;
  exports.IconMaterialEditSquareSharpW100 = IconMaterialEditSquareSharpW100$1;
  exports.IconMaterialEditSquareSharpW100Filled = IconMaterialEditSquareSharpW100Filled$1;
  exports.IconMaterialEditSquareTwoTone = IconMaterialEditSquareTwoTone$1;
  exports.IconMaterialEditTwoTone = IconMaterialEditTwoTone$1;
  exports.IconMaterialEjectRounded = IconMaterialEjectRounded$1;
  exports.IconMaterialEjectRoundedFilled = IconMaterialEjectRoundedFilled$1;
  exports.IconMaterialEjectRoundedW100 = IconMaterialEjectRoundedW100$1;
  exports.IconMaterialEjectRoundedW100Filled = IconMaterialEjectRoundedW100Filled$1;
  exports.IconMaterialEjectSharp = IconMaterialEjectSharp$1;
  exports.IconMaterialEjectSharpFilled = IconMaterialEjectSharpFilled$1;
  exports.IconMaterialEjectSharpW100 = IconMaterialEjectSharpW100$1;
  exports.IconMaterialEjectSharpW100Filled = IconMaterialEjectSharpW100Filled$1;
  exports.IconMaterialEjectTwoTone = IconMaterialEjectTwoTone$1;
  exports.IconMaterialElderlyRounded = IconMaterialElderlyRounded$1;
  exports.IconMaterialElderlyRoundedFilled = IconMaterialElderlyRoundedFilled$1;
  exports.IconMaterialElderlyRoundedW100 = IconMaterialElderlyRoundedW100$1;
  exports.IconMaterialElderlyRoundedW100Filled = IconMaterialElderlyRoundedW100Filled$1;
  exports.IconMaterialElderlySharp = IconMaterialElderlySharp$1;
  exports.IconMaterialElderlySharpFilled = IconMaterialElderlySharpFilled$1;
  exports.IconMaterialElderlySharpW100 = IconMaterialElderlySharpW100$1;
  exports.IconMaterialElderlySharpW100Filled = IconMaterialElderlySharpW100Filled$1;
  exports.IconMaterialElderlyTwoTone = IconMaterialElderlyTwoTone$1;
  exports.IconMaterialElectricBikeRounded = IconMaterialElectricBikeRounded$1;
  exports.IconMaterialElectricBikeRoundedFilled = IconMaterialElectricBikeRoundedFilled$1;
  exports.IconMaterialElectricBikeRoundedW100 = IconMaterialElectricBikeRoundedW100$1;
  exports.IconMaterialElectricBikeRoundedW100Filled = IconMaterialElectricBikeRoundedW100Filled$1;
  exports.IconMaterialElectricBikeSharp = IconMaterialElectricBikeSharp$1;
  exports.IconMaterialElectricBikeSharpFilled = IconMaterialElectricBikeSharpFilled$1;
  exports.IconMaterialElectricBikeSharpW100 = IconMaterialElectricBikeSharpW100$1;
  exports.IconMaterialElectricBikeSharpW100Filled = IconMaterialElectricBikeSharpW100Filled$1;
  exports.IconMaterialElectricBikeTwoTone = IconMaterialElectricBikeTwoTone$1;
  exports.IconMaterialElectricCarRounded = IconMaterialElectricCarRounded$1;
  exports.IconMaterialElectricCarRoundedFilled = IconMaterialElectricCarRoundedFilled$1;
  exports.IconMaterialElectricCarRoundedW100 = IconMaterialElectricCarRoundedW100$1;
  exports.IconMaterialElectricCarRoundedW100Filled = IconMaterialElectricCarRoundedW100Filled$1;
  exports.IconMaterialElectricCarSharp = IconMaterialElectricCarSharp$1;
  exports.IconMaterialElectricCarSharpFilled = IconMaterialElectricCarSharpFilled$1;
  exports.IconMaterialElectricCarSharpW100 = IconMaterialElectricCarSharpW100$1;
  exports.IconMaterialElectricCarSharpW100Filled = IconMaterialElectricCarSharpW100Filled$1;
  exports.IconMaterialElectricCarTwoTone = IconMaterialElectricCarTwoTone$1;
  exports.IconMaterialElectricMopedRounded = IconMaterialElectricMopedRounded$1;
  exports.IconMaterialElectricMopedRoundedFilled = IconMaterialElectricMopedRoundedFilled$1;
  exports.IconMaterialElectricMopedRoundedW100 = IconMaterialElectricMopedRoundedW100$1;
  exports.IconMaterialElectricMopedRoundedW100Filled = IconMaterialElectricMopedRoundedW100Filled$1;
  exports.IconMaterialElectricMopedSharp = IconMaterialElectricMopedSharp$1;
  exports.IconMaterialElectricMopedSharpFilled = IconMaterialElectricMopedSharpFilled$1;
  exports.IconMaterialElectricMopedSharpW100 = IconMaterialElectricMopedSharpW100$1;
  exports.IconMaterialElectricMopedSharpW100Filled = IconMaterialElectricMopedSharpW100Filled$1;
  exports.IconMaterialElectricMopedTwoTone = IconMaterialElectricMopedTwoTone$1;
  exports.IconMaterialElectricRickshawRounded = IconMaterialElectricRickshawRounded$1;
  exports.IconMaterialElectricRickshawRoundedFilled = IconMaterialElectricRickshawRoundedFilled$1;
  exports.IconMaterialElectricRickshawRoundedW100 = IconMaterialElectricRickshawRoundedW100$1;
  exports.IconMaterialElectricRickshawRoundedW100Filled = IconMaterialElectricRickshawRoundedW100Filled$1;
  exports.IconMaterialElectricRickshawSharp = IconMaterialElectricRickshawSharp$1;
  exports.IconMaterialElectricRickshawSharpFilled = IconMaterialElectricRickshawSharpFilled$1;
  exports.IconMaterialElectricRickshawSharpW100 = IconMaterialElectricRickshawSharpW100$1;
  exports.IconMaterialElectricRickshawSharpW100Filled = IconMaterialElectricRickshawSharpW100Filled$1;
  exports.IconMaterialElectricRickshawTwoTone = IconMaterialElectricRickshawTwoTone$1;
  exports.IconMaterialElectricScooterRounded = IconMaterialElectricScooterRounded$1;
  exports.IconMaterialElectricScooterRoundedFilled = IconMaterialElectricScooterRoundedFilled$1;
  exports.IconMaterialElectricScooterRoundedW100 = IconMaterialElectricScooterRoundedW100$1;
  exports.IconMaterialElectricScooterRoundedW100Filled = IconMaterialElectricScooterRoundedW100Filled$1;
  exports.IconMaterialElectricScooterSharp = IconMaterialElectricScooterSharp$1;
  exports.IconMaterialElectricScooterSharpFilled = IconMaterialElectricScooterSharpFilled$1;
  exports.IconMaterialElectricScooterSharpW100 = IconMaterialElectricScooterSharpW100$1;
  exports.IconMaterialElectricScooterSharpW100Filled = IconMaterialElectricScooterSharpW100Filled$1;
  exports.IconMaterialElectricScooterTwoTone = IconMaterialElectricScooterTwoTone$1;
  exports.IconMaterialElectricalServicesRounded = IconMaterialElectricalServicesRounded$1;
  exports.IconMaterialElectricalServicesRoundedFilled = IconMaterialElectricalServicesRoundedFilled$1;
  exports.IconMaterialElectricalServicesRoundedW100 = IconMaterialElectricalServicesRoundedW100$1;
  exports.IconMaterialElectricalServicesRoundedW100Filled = IconMaterialElectricalServicesRoundedW100Filled$1;
  exports.IconMaterialElectricalServicesSharp = IconMaterialElectricalServicesSharp$1;
  exports.IconMaterialElectricalServicesSharpFilled = IconMaterialElectricalServicesSharpFilled$1;
  exports.IconMaterialElectricalServicesSharpW100 = IconMaterialElectricalServicesSharpW100$1;
  exports.IconMaterialElectricalServicesSharpW100Filled = IconMaterialElectricalServicesSharpW100Filled$1;
  exports.IconMaterialElectricalServicesTwoTone = IconMaterialElectricalServicesTwoTone$1;
  exports.IconMaterialElevatorRounded = IconMaterialElevatorRounded$1;
  exports.IconMaterialElevatorRoundedFilled = IconMaterialElevatorRoundedFilled$1;
  exports.IconMaterialElevatorRoundedW100 = IconMaterialElevatorRoundedW100$1;
  exports.IconMaterialElevatorRoundedW100Filled = IconMaterialElevatorRoundedW100Filled$1;
  exports.IconMaterialElevatorSharp = IconMaterialElevatorSharp$1;
  exports.IconMaterialElevatorSharpFilled = IconMaterialElevatorSharpFilled$1;
  exports.IconMaterialElevatorSharpW100 = IconMaterialElevatorSharpW100$1;
  exports.IconMaterialElevatorSharpW100Filled = IconMaterialElevatorSharpW100Filled$1;
  exports.IconMaterialElevatorTwoTone = IconMaterialElevatorTwoTone$1;
  exports.IconMaterialEmergencyHeatRounded = IconMaterialEmergencyHeatRounded$1;
  exports.IconMaterialEmergencyHeatRoundedFilled = IconMaterialEmergencyHeatRoundedFilled$1;
  exports.IconMaterialEmergencyHeatRoundedW100 = IconMaterialEmergencyHeatRoundedW100$1;
  exports.IconMaterialEmergencyHeatRoundedW100Filled = IconMaterialEmergencyHeatRoundedW100Filled$1;
  exports.IconMaterialEmergencyHeatSharp = IconMaterialEmergencyHeatSharp$1;
  exports.IconMaterialEmergencyHeatSharpFilled = IconMaterialEmergencyHeatSharpFilled$1;
  exports.IconMaterialEmergencyHeatSharpW100 = IconMaterialEmergencyHeatSharpW100$1;
  exports.IconMaterialEmergencyHeatSharpW100Filled = IconMaterialEmergencyHeatSharpW100Filled$1;
  exports.IconMaterialEmergencyHeatTwoTone = IconMaterialEmergencyHeatTwoTone$1;
  exports.IconMaterialEmergencyHomeRounded = IconMaterialEmergencyHomeRounded$1;
  exports.IconMaterialEmergencyHomeRoundedFilled = IconMaterialEmergencyHomeRoundedFilled$1;
  exports.IconMaterialEmergencyHomeRoundedW100 = IconMaterialEmergencyHomeRoundedW100$1;
  exports.IconMaterialEmergencyHomeRoundedW100Filled = IconMaterialEmergencyHomeRoundedW100Filled$1;
  exports.IconMaterialEmergencyHomeSharp = IconMaterialEmergencyHomeSharp$1;
  exports.IconMaterialEmergencyHomeSharpFilled = IconMaterialEmergencyHomeSharpFilled$1;
  exports.IconMaterialEmergencyHomeSharpW100 = IconMaterialEmergencyHomeSharpW100$1;
  exports.IconMaterialEmergencyHomeSharpW100Filled = IconMaterialEmergencyHomeSharpW100Filled$1;
  exports.IconMaterialEmergencyHomeTwoTone = IconMaterialEmergencyHomeTwoTone$1;
  exports.IconMaterialEmergencyRecordingRounded = IconMaterialEmergencyRecordingRounded$1;
  exports.IconMaterialEmergencyRecordingRoundedFilled = IconMaterialEmergencyRecordingRoundedFilled$1;
  exports.IconMaterialEmergencyRecordingRoundedW100 = IconMaterialEmergencyRecordingRoundedW100$1;
  exports.IconMaterialEmergencyRecordingRoundedW100Filled = IconMaterialEmergencyRecordingRoundedW100Filled$1;
  exports.IconMaterialEmergencyRecordingSharp = IconMaterialEmergencyRecordingSharp$1;
  exports.IconMaterialEmergencyRecordingSharpFilled = IconMaterialEmergencyRecordingSharpFilled$1;
  exports.IconMaterialEmergencyRecordingSharpW100 = IconMaterialEmergencyRecordingSharpW100$1;
  exports.IconMaterialEmergencyRecordingSharpW100Filled = IconMaterialEmergencyRecordingSharpW100Filled$1;
  exports.IconMaterialEmergencyRecordingTwoTone = IconMaterialEmergencyRecordingTwoTone$1;
  exports.IconMaterialEmergencyRounded = IconMaterialEmergencyRounded$1;
  exports.IconMaterialEmergencyRoundedFilled = IconMaterialEmergencyRoundedFilled$1;
  exports.IconMaterialEmergencyRoundedW100 = IconMaterialEmergencyRoundedW100$1;
  exports.IconMaterialEmergencyRoundedW100Filled = IconMaterialEmergencyRoundedW100Filled$1;
  exports.IconMaterialEmergencyShareRounded = IconMaterialEmergencyShareRounded$1;
  exports.IconMaterialEmergencyShareRoundedFilled = IconMaterialEmergencyShareRoundedFilled$1;
  exports.IconMaterialEmergencyShareRoundedW100 = IconMaterialEmergencyShareRoundedW100$1;
  exports.IconMaterialEmergencyShareRoundedW100Filled = IconMaterialEmergencyShareRoundedW100Filled$1;
  exports.IconMaterialEmergencyShareSharp = IconMaterialEmergencyShareSharp$1;
  exports.IconMaterialEmergencyShareSharpFilled = IconMaterialEmergencyShareSharpFilled$1;
  exports.IconMaterialEmergencyShareSharpW100 = IconMaterialEmergencyShareSharpW100$1;
  exports.IconMaterialEmergencyShareSharpW100Filled = IconMaterialEmergencyShareSharpW100Filled$1;
  exports.IconMaterialEmergencyShareTwoTone = IconMaterialEmergencyShareTwoTone$1;
  exports.IconMaterialEmergencySharp = IconMaterialEmergencySharp$1;
  exports.IconMaterialEmergencySharpFilled = IconMaterialEmergencySharpFilled$1;
  exports.IconMaterialEmergencySharpW100 = IconMaterialEmergencySharpW100$1;
  exports.IconMaterialEmergencySharpW100Filled = IconMaterialEmergencySharpW100Filled$1;
  exports.IconMaterialEmergencyTwoTone = IconMaterialEmergencyTwoTone$1;
  exports.IconMaterialEmojiFlagsRounded = IconMaterialEmojiFlagsRounded$1;
  exports.IconMaterialEmojiFlagsRoundedFilled = IconMaterialEmojiFlagsRoundedFilled$1;
  exports.IconMaterialEmojiFlagsRoundedW100 = IconMaterialEmojiFlagsRoundedW100$1;
  exports.IconMaterialEmojiFlagsRoundedW100Filled = IconMaterialEmojiFlagsRoundedW100Filled$1;
  exports.IconMaterialEmojiFlagsSharp = IconMaterialEmojiFlagsSharp$1;
  exports.IconMaterialEmojiFlagsSharpFilled = IconMaterialEmojiFlagsSharpFilled$1;
  exports.IconMaterialEmojiFlagsSharpW100 = IconMaterialEmojiFlagsSharpW100$1;
  exports.IconMaterialEmojiFlagsSharpW100Filled = IconMaterialEmojiFlagsSharpW100Filled$1;
  exports.IconMaterialEmojiFlagsTwoTone = IconMaterialEmojiFlagsTwoTone$1;
  exports.IconMaterialEmojiFoodBeverageRounded = IconMaterialEmojiFoodBeverageRounded$1;
  exports.IconMaterialEmojiFoodBeverageRoundedFilled = IconMaterialEmojiFoodBeverageRoundedFilled$1;
  exports.IconMaterialEmojiFoodBeverageRoundedW100 = IconMaterialEmojiFoodBeverageRoundedW100$1;
  exports.IconMaterialEmojiFoodBeverageRoundedW100Filled = IconMaterialEmojiFoodBeverageRoundedW100Filled$1;
  exports.IconMaterialEmojiFoodBeverageSharp = IconMaterialEmojiFoodBeverageSharp$1;
  exports.IconMaterialEmojiFoodBeverageSharpFilled = IconMaterialEmojiFoodBeverageSharpFilled$1;
  exports.IconMaterialEmojiFoodBeverageSharpW100 = IconMaterialEmojiFoodBeverageSharpW100$1;
  exports.IconMaterialEmojiFoodBeverageSharpW100Filled = IconMaterialEmojiFoodBeverageSharpW100Filled$1;
  exports.IconMaterialEmojiFoodBeverageTwoTone = IconMaterialEmojiFoodBeverageTwoTone$1;
  exports.IconMaterialEmojiNatureRounded = IconMaterialEmojiNatureRounded$1;
  exports.IconMaterialEmojiNatureRoundedFilled = IconMaterialEmojiNatureRoundedFilled$1;
  exports.IconMaterialEmojiNatureRoundedW100 = IconMaterialEmojiNatureRoundedW100$1;
  exports.IconMaterialEmojiNatureRoundedW100Filled = IconMaterialEmojiNatureRoundedW100Filled$1;
  exports.IconMaterialEmojiNatureSharp = IconMaterialEmojiNatureSharp$1;
  exports.IconMaterialEmojiNatureSharpFilled = IconMaterialEmojiNatureSharpFilled$1;
  exports.IconMaterialEmojiNatureSharpW100 = IconMaterialEmojiNatureSharpW100$1;
  exports.IconMaterialEmojiNatureSharpW100Filled = IconMaterialEmojiNatureSharpW100Filled$1;
  exports.IconMaterialEmojiNatureTwoTone = IconMaterialEmojiNatureTwoTone$1;
  exports.IconMaterialEmojiObjectsRounded = IconMaterialEmojiObjectsRounded$1;
  exports.IconMaterialEmojiObjectsRoundedFilled = IconMaterialEmojiObjectsRoundedFilled$1;
  exports.IconMaterialEmojiObjectsRoundedW100 = IconMaterialEmojiObjectsRoundedW100$1;
  exports.IconMaterialEmojiObjectsRoundedW100Filled = IconMaterialEmojiObjectsRoundedW100Filled$1;
  exports.IconMaterialEmojiObjectsSharp = IconMaterialEmojiObjectsSharp$1;
  exports.IconMaterialEmojiObjectsSharpFilled = IconMaterialEmojiObjectsSharpFilled$1;
  exports.IconMaterialEmojiObjectsSharpW100 = IconMaterialEmojiObjectsSharpW100$1;
  exports.IconMaterialEmojiObjectsSharpW100Filled = IconMaterialEmojiObjectsSharpW100Filled$1;
  exports.IconMaterialEmojiObjectsTwoTone = IconMaterialEmojiObjectsTwoTone$1;
  exports.IconMaterialEmojiPeopleRounded = IconMaterialEmojiPeopleRounded$1;
  exports.IconMaterialEmojiPeopleRoundedFilled = IconMaterialEmojiPeopleRoundedFilled$1;
  exports.IconMaterialEmojiPeopleRoundedW100 = IconMaterialEmojiPeopleRoundedW100$1;
  exports.IconMaterialEmojiPeopleRoundedW100Filled = IconMaterialEmojiPeopleRoundedW100Filled$1;
  exports.IconMaterialEmojiPeopleSharp = IconMaterialEmojiPeopleSharp$1;
  exports.IconMaterialEmojiPeopleSharpFilled = IconMaterialEmojiPeopleSharpFilled$1;
  exports.IconMaterialEmojiPeopleSharpW100 = IconMaterialEmojiPeopleSharpW100$1;
  exports.IconMaterialEmojiPeopleSharpW100Filled = IconMaterialEmojiPeopleSharpW100Filled$1;
  exports.IconMaterialEmojiPeopleTwoTone = IconMaterialEmojiPeopleTwoTone$1;
  exports.IconMaterialEmojiSymbolsRounded = IconMaterialEmojiSymbolsRounded$1;
  exports.IconMaterialEmojiSymbolsRoundedFilled = IconMaterialEmojiSymbolsRoundedFilled$1;
  exports.IconMaterialEmojiSymbolsRoundedW100 = IconMaterialEmojiSymbolsRoundedW100$1;
  exports.IconMaterialEmojiSymbolsRoundedW100Filled = IconMaterialEmojiSymbolsRoundedW100Filled$1;
  exports.IconMaterialEmojiSymbolsSharp = IconMaterialEmojiSymbolsSharp$1;
  exports.IconMaterialEmojiSymbolsSharpFilled = IconMaterialEmojiSymbolsSharpFilled$1;
  exports.IconMaterialEmojiSymbolsSharpW100 = IconMaterialEmojiSymbolsSharpW100$1;
  exports.IconMaterialEmojiSymbolsSharpW100Filled = IconMaterialEmojiSymbolsSharpW100Filled$1;
  exports.IconMaterialEmojiSymbolsTwoTone = IconMaterialEmojiSymbolsTwoTone$1;
  exports.IconMaterialEmojiTransportationRounded = IconMaterialEmojiTransportationRounded$1;
  exports.IconMaterialEmojiTransportationRoundedFilled = IconMaterialEmojiTransportationRoundedFilled$1;
  exports.IconMaterialEmojiTransportationRoundedW100 = IconMaterialEmojiTransportationRoundedW100$1;
  exports.IconMaterialEmojiTransportationRoundedW100Filled = IconMaterialEmojiTransportationRoundedW100Filled$1;
  exports.IconMaterialEmojiTransportationSharp = IconMaterialEmojiTransportationSharp$1;
  exports.IconMaterialEmojiTransportationSharpFilled = IconMaterialEmojiTransportationSharpFilled$1;
  exports.IconMaterialEmojiTransportationSharpW100 = IconMaterialEmojiTransportationSharpW100$1;
  exports.IconMaterialEmojiTransportationSharpW100Filled = IconMaterialEmojiTransportationSharpW100Filled$1;
  exports.IconMaterialEmojiTransportationTwoTone = IconMaterialEmojiTransportationTwoTone$1;
  exports.IconMaterialEnableRounded = IconMaterialEnableRounded$1;
  exports.IconMaterialEnableRoundedFilled = IconMaterialEnableRoundedFilled$1;
  exports.IconMaterialEnableRoundedW100 = IconMaterialEnableRoundedW100$1;
  exports.IconMaterialEnableRoundedW100Filled = IconMaterialEnableRoundedW100Filled$1;
  exports.IconMaterialEnableSharp = IconMaterialEnableSharp$1;
  exports.IconMaterialEnableSharpFilled = IconMaterialEnableSharpFilled$1;
  exports.IconMaterialEnableSharpW100 = IconMaterialEnableSharpW100$1;
  exports.IconMaterialEnableSharpW100Filled = IconMaterialEnableSharpW100Filled$1;
  exports.IconMaterialEnableTwoTone = IconMaterialEnableTwoTone$1;
  exports.IconMaterialEnergyProgramSavingRounded = IconMaterialEnergyProgramSavingRounded$1;
  exports.IconMaterialEnergyProgramSavingRoundedFilled = IconMaterialEnergyProgramSavingRoundedFilled$1;
  exports.IconMaterialEnergyProgramSavingRoundedW100 = IconMaterialEnergyProgramSavingRoundedW100$1;
  exports.IconMaterialEnergyProgramSavingRoundedW100Filled = IconMaterialEnergyProgramSavingRoundedW100Filled$1;
  exports.IconMaterialEnergyProgramSavingSharp = IconMaterialEnergyProgramSavingSharp$1;
  exports.IconMaterialEnergyProgramSavingSharpFilled = IconMaterialEnergyProgramSavingSharpFilled$1;
  exports.IconMaterialEnergyProgramSavingSharpW100 = IconMaterialEnergyProgramSavingSharpW100$1;
  exports.IconMaterialEnergyProgramSavingSharpW100Filled = IconMaterialEnergyProgramSavingSharpW100Filled$1;
  exports.IconMaterialEnergyProgramSavingTwoTone = IconMaterialEnergyProgramSavingTwoTone$1;
  exports.IconMaterialEnergyProgramTimeUsedRounded = IconMaterialEnergyProgramTimeUsedRounded$1;
  exports.IconMaterialEnergyProgramTimeUsedRoundedFilled = IconMaterialEnergyProgramTimeUsedRoundedFilled$1;
  exports.IconMaterialEnergyProgramTimeUsedRoundedW100 = IconMaterialEnergyProgramTimeUsedRoundedW100$1;
  exports.IconMaterialEnergyProgramTimeUsedRoundedW100Filled = IconMaterialEnergyProgramTimeUsedRoundedW100Filled$1;
  exports.IconMaterialEnergyProgramTimeUsedSharp = IconMaterialEnergyProgramTimeUsedSharp$1;
  exports.IconMaterialEnergyProgramTimeUsedSharpFilled = IconMaterialEnergyProgramTimeUsedSharpFilled$1;
  exports.IconMaterialEnergyProgramTimeUsedSharpW100 = IconMaterialEnergyProgramTimeUsedSharpW100$1;
  exports.IconMaterialEnergyProgramTimeUsedSharpW100Filled = IconMaterialEnergyProgramTimeUsedSharpW100Filled$1;
  exports.IconMaterialEnergyProgramTimeUsedTwoTone = IconMaterialEnergyProgramTimeUsedTwoTone$1;
  exports.IconMaterialEngineeringRounded = IconMaterialEngineeringRounded$1;
  exports.IconMaterialEngineeringRoundedFilled = IconMaterialEngineeringRoundedFilled$1;
  exports.IconMaterialEngineeringRoundedW100 = IconMaterialEngineeringRoundedW100$1;
  exports.IconMaterialEngineeringRoundedW100Filled = IconMaterialEngineeringRoundedW100Filled$1;
  exports.IconMaterialEngineeringSharp = IconMaterialEngineeringSharp$1;
  exports.IconMaterialEngineeringSharpFilled = IconMaterialEngineeringSharpFilled$1;
  exports.IconMaterialEngineeringSharpW100 = IconMaterialEngineeringSharpW100$1;
  exports.IconMaterialEngineeringSharpW100Filled = IconMaterialEngineeringSharpW100Filled$1;
  exports.IconMaterialEngineeringTwoTone = IconMaterialEngineeringTwoTone$1;
  exports.IconMaterialEnhancedEncryptionRounded = IconMaterialEnhancedEncryptionRounded$1;
  exports.IconMaterialEnhancedEncryptionRoundedFilled = IconMaterialEnhancedEncryptionRoundedFilled$1;
  exports.IconMaterialEnhancedEncryptionRoundedW100 = IconMaterialEnhancedEncryptionRoundedW100$1;
  exports.IconMaterialEnhancedEncryptionRoundedW100Filled = IconMaterialEnhancedEncryptionRoundedW100Filled$1;
  exports.IconMaterialEnhancedEncryptionSharp = IconMaterialEnhancedEncryptionSharp$1;
  exports.IconMaterialEnhancedEncryptionSharpFilled = IconMaterialEnhancedEncryptionSharpFilled$1;
  exports.IconMaterialEnhancedEncryptionSharpW100 = IconMaterialEnhancedEncryptionSharpW100$1;
  exports.IconMaterialEnhancedEncryptionSharpW100Filled = IconMaterialEnhancedEncryptionSharpW100Filled$1;
  exports.IconMaterialEnhancedEncryptionTwoTone = IconMaterialEnhancedEncryptionTwoTone$1;
  exports.IconMaterialEqualizerRounded = IconMaterialEqualizerRounded$1;
  exports.IconMaterialEqualizerRoundedFilled = IconMaterialEqualizerRoundedFilled$1;
  exports.IconMaterialEqualizerRoundedW100 = IconMaterialEqualizerRoundedW100$1;
  exports.IconMaterialEqualizerRoundedW100Filled = IconMaterialEqualizerRoundedW100Filled$1;
  exports.IconMaterialEqualizerSharp = IconMaterialEqualizerSharp$1;
  exports.IconMaterialEqualizerSharpFilled = IconMaterialEqualizerSharpFilled$1;
  exports.IconMaterialEqualizerSharpW100 = IconMaterialEqualizerSharpW100$1;
  exports.IconMaterialEqualizerSharpW100Filled = IconMaterialEqualizerSharpW100Filled$1;
  exports.IconMaterialEqualizerTwoTone = IconMaterialEqualizerTwoTone$1;
  exports.IconMaterialErrorCircleRoundedRounded = IconMaterialErrorCircleRoundedRounded$1;
  exports.IconMaterialErrorCircleRoundedRoundedFilled = IconMaterialErrorCircleRoundedRoundedFilled$1;
  exports.IconMaterialErrorCircleRoundedRoundedW100 = IconMaterialErrorCircleRoundedRoundedW100$1;
  exports.IconMaterialErrorCircleRoundedRoundedW100Filled = IconMaterialErrorCircleRoundedRoundedW100Filled$1;
  exports.IconMaterialErrorCircleRoundedSharp = IconMaterialErrorCircleRoundedSharp$1;
  exports.IconMaterialErrorCircleRoundedSharpFilled = IconMaterialErrorCircleRoundedSharpFilled$1;
  exports.IconMaterialErrorCircleRoundedSharpW100 = IconMaterialErrorCircleRoundedSharpW100$1;
  exports.IconMaterialErrorCircleRoundedSharpW100Filled = IconMaterialErrorCircleRoundedSharpW100Filled$1;
  exports.IconMaterialErrorCircleRoundedTwoTone = IconMaterialErrorCircleRoundedTwoTone$1;
  exports.IconMaterialErrorRounded = IconMaterialErrorRounded$1;
  exports.IconMaterialErrorRoundedFilled = IconMaterialErrorRoundedFilled$1;
  exports.IconMaterialErrorRoundedW100 = IconMaterialErrorRoundedW100$1;
  exports.IconMaterialErrorRoundedW100Filled = IconMaterialErrorRoundedW100Filled$1;
  exports.IconMaterialErrorSharp = IconMaterialErrorSharp$1;
  exports.IconMaterialErrorSharpFilled = IconMaterialErrorSharpFilled$1;
  exports.IconMaterialErrorSharpW100 = IconMaterialErrorSharpW100$1;
  exports.IconMaterialErrorSharpW100Filled = IconMaterialErrorSharpW100Filled$1;
  exports.IconMaterialErrorTwoTone = IconMaterialErrorTwoTone$1;
  exports.IconMaterialEscalatorRounded = IconMaterialEscalatorRounded$1;
  exports.IconMaterialEscalatorRoundedFilled = IconMaterialEscalatorRoundedFilled$1;
  exports.IconMaterialEscalatorRoundedW100 = IconMaterialEscalatorRoundedW100$1;
  exports.IconMaterialEscalatorRoundedW100Filled = IconMaterialEscalatorRoundedW100Filled$1;
  exports.IconMaterialEscalatorSharp = IconMaterialEscalatorSharp$1;
  exports.IconMaterialEscalatorSharpFilled = IconMaterialEscalatorSharpFilled$1;
  exports.IconMaterialEscalatorSharpW100 = IconMaterialEscalatorSharpW100$1;
  exports.IconMaterialEscalatorSharpW100Filled = IconMaterialEscalatorSharpW100Filled$1;
  exports.IconMaterialEscalatorTwoTone = IconMaterialEscalatorTwoTone$1;
  exports.IconMaterialEscalatorWarningRounded = IconMaterialEscalatorWarningRounded$1;
  exports.IconMaterialEscalatorWarningRoundedFilled = IconMaterialEscalatorWarningRoundedFilled$1;
  exports.IconMaterialEscalatorWarningRoundedW100 = IconMaterialEscalatorWarningRoundedW100$1;
  exports.IconMaterialEscalatorWarningRoundedW100Filled = IconMaterialEscalatorWarningRoundedW100Filled$1;
  exports.IconMaterialEscalatorWarningSharp = IconMaterialEscalatorWarningSharp$1;
  exports.IconMaterialEscalatorWarningSharpFilled = IconMaterialEscalatorWarningSharpFilled$1;
  exports.IconMaterialEscalatorWarningSharpW100 = IconMaterialEscalatorWarningSharpW100$1;
  exports.IconMaterialEscalatorWarningSharpW100Filled = IconMaterialEscalatorWarningSharpW100Filled$1;
  exports.IconMaterialEscalatorWarningTwoTone = IconMaterialEscalatorWarningTwoTone$1;
  exports.IconMaterialEuroRounded = IconMaterialEuroRounded$1;
  exports.IconMaterialEuroRoundedFilled = IconMaterialEuroRoundedFilled$1;
  exports.IconMaterialEuroRoundedW100 = IconMaterialEuroRoundedW100$1;
  exports.IconMaterialEuroRoundedW100Filled = IconMaterialEuroRoundedW100Filled$1;
  exports.IconMaterialEuroSharp = IconMaterialEuroSharp$1;
  exports.IconMaterialEuroSharpFilled = IconMaterialEuroSharpFilled$1;
  exports.IconMaterialEuroSharpW100 = IconMaterialEuroSharpW100$1;
  exports.IconMaterialEuroSharpW100Filled = IconMaterialEuroSharpW100Filled$1;
  exports.IconMaterialEuroSymbolRounded = IconMaterialEuroSymbolRounded$1;
  exports.IconMaterialEuroSymbolRoundedFilled = IconMaterialEuroSymbolRoundedFilled$1;
  exports.IconMaterialEuroSymbolRoundedW100 = IconMaterialEuroSymbolRoundedW100$1;
  exports.IconMaterialEuroSymbolRoundedW100Filled = IconMaterialEuroSymbolRoundedW100Filled$1;
  exports.IconMaterialEuroSymbolSharp = IconMaterialEuroSymbolSharp$1;
  exports.IconMaterialEuroSymbolSharpFilled = IconMaterialEuroSymbolSharpFilled$1;
  exports.IconMaterialEuroSymbolSharpW100 = IconMaterialEuroSymbolSharpW100$1;
  exports.IconMaterialEuroSymbolSharpW100Filled = IconMaterialEuroSymbolSharpW100Filled$1;
  exports.IconMaterialEuroSymbolTwoTone = IconMaterialEuroSymbolTwoTone$1;
  exports.IconMaterialEuroTwoTone = IconMaterialEuroTwoTone$1;
  exports.IconMaterialEvChargerRounded = IconMaterialEvChargerRounded$1;
  exports.IconMaterialEvChargerRoundedFilled = IconMaterialEvChargerRoundedFilled$1;
  exports.IconMaterialEvChargerRoundedW100 = IconMaterialEvChargerRoundedW100$1;
  exports.IconMaterialEvChargerRoundedW100Filled = IconMaterialEvChargerRoundedW100Filled$1;
  exports.IconMaterialEvChargerSharp = IconMaterialEvChargerSharp$1;
  exports.IconMaterialEvChargerSharpFilled = IconMaterialEvChargerSharpFilled$1;
  exports.IconMaterialEvChargerSharpW100 = IconMaterialEvChargerSharpW100$1;
  exports.IconMaterialEvChargerSharpW100Filled = IconMaterialEvChargerSharpW100Filled$1;
  exports.IconMaterialEvChargerTwoTone = IconMaterialEvChargerTwoTone$1;
  exports.IconMaterialEvShadowRounded = IconMaterialEvShadowRounded$1;
  exports.IconMaterialEvShadowRoundedFilled = IconMaterialEvShadowRoundedFilled$1;
  exports.IconMaterialEvShadowRoundedW100 = IconMaterialEvShadowRoundedW100$1;
  exports.IconMaterialEvShadowRoundedW100Filled = IconMaterialEvShadowRoundedW100Filled$1;
  exports.IconMaterialEvShadowSharp = IconMaterialEvShadowSharp$1;
  exports.IconMaterialEvShadowSharpFilled = IconMaterialEvShadowSharpFilled$1;
  exports.IconMaterialEvShadowSharpW100 = IconMaterialEvShadowSharpW100$1;
  exports.IconMaterialEvShadowSharpW100Filled = IconMaterialEvShadowSharpW100Filled$1;
  exports.IconMaterialEvShadowTwoTone = IconMaterialEvShadowTwoTone$1;
  exports.IconMaterialEvStationRounded = IconMaterialEvStationRounded$1;
  exports.IconMaterialEvStationRoundedFilled = IconMaterialEvStationRoundedFilled$1;
  exports.IconMaterialEvStationRoundedW100 = IconMaterialEvStationRoundedW100$1;
  exports.IconMaterialEvStationRoundedW100Filled = IconMaterialEvStationRoundedW100Filled$1;
  exports.IconMaterialEvStationSharp = IconMaterialEvStationSharp$1;
  exports.IconMaterialEvStationSharpFilled = IconMaterialEvStationSharpFilled$1;
  exports.IconMaterialEvStationSharpW100 = IconMaterialEvStationSharpW100$1;
  exports.IconMaterialEvStationSharpW100Filled = IconMaterialEvStationSharpW100Filled$1;
  exports.IconMaterialEvStationTwoTone = IconMaterialEvStationTwoTone$1;
  exports.IconMaterialEventAvailableRounded = IconMaterialEventAvailableRounded$1;
  exports.IconMaterialEventAvailableRoundedFilled = IconMaterialEventAvailableRoundedFilled$1;
  exports.IconMaterialEventAvailableRoundedW100 = IconMaterialEventAvailableRoundedW100$1;
  exports.IconMaterialEventAvailableRoundedW100Filled = IconMaterialEventAvailableRoundedW100Filled$1;
  exports.IconMaterialEventAvailableSharp = IconMaterialEventAvailableSharp$1;
  exports.IconMaterialEventAvailableSharpFilled = IconMaterialEventAvailableSharpFilled$1;
  exports.IconMaterialEventAvailableSharpW100 = IconMaterialEventAvailableSharpW100$1;
  exports.IconMaterialEventAvailableSharpW100Filled = IconMaterialEventAvailableSharpW100Filled$1;
  exports.IconMaterialEventAvailableTwoTone = IconMaterialEventAvailableTwoTone$1;
  exports.IconMaterialEventBusyRounded = IconMaterialEventBusyRounded$1;
  exports.IconMaterialEventBusyRoundedFilled = IconMaterialEventBusyRoundedFilled$1;
  exports.IconMaterialEventBusyRoundedW100 = IconMaterialEventBusyRoundedW100$1;
  exports.IconMaterialEventBusyRoundedW100Filled = IconMaterialEventBusyRoundedW100Filled$1;
  exports.IconMaterialEventBusySharp = IconMaterialEventBusySharp$1;
  exports.IconMaterialEventBusySharpFilled = IconMaterialEventBusySharpFilled$1;
  exports.IconMaterialEventBusySharpW100 = IconMaterialEventBusySharpW100$1;
  exports.IconMaterialEventBusySharpW100Filled = IconMaterialEventBusySharpW100Filled$1;
  exports.IconMaterialEventBusyTwoTone = IconMaterialEventBusyTwoTone$1;
  exports.IconMaterialEventNoteRounded = IconMaterialEventNoteRounded$1;
  exports.IconMaterialEventNoteRoundedFilled = IconMaterialEventNoteRoundedFilled$1;
  exports.IconMaterialEventNoteRoundedW100 = IconMaterialEventNoteRoundedW100$1;
  exports.IconMaterialEventNoteRoundedW100Filled = IconMaterialEventNoteRoundedW100Filled$1;
  exports.IconMaterialEventNoteSharp = IconMaterialEventNoteSharp$1;
  exports.IconMaterialEventNoteSharpFilled = IconMaterialEventNoteSharpFilled$1;
  exports.IconMaterialEventNoteSharpW100 = IconMaterialEventNoteSharpW100$1;
  exports.IconMaterialEventNoteSharpW100Filled = IconMaterialEventNoteSharpW100Filled$1;
  exports.IconMaterialEventNoteTwoTone = IconMaterialEventNoteTwoTone$1;
  exports.IconMaterialEventRounded = IconMaterialEventRounded$1;
  exports.IconMaterialEventRoundedFilled = IconMaterialEventRoundedFilled$1;
  exports.IconMaterialEventRoundedW100 = IconMaterialEventRoundedW100$1;
  exports.IconMaterialEventRoundedW100Filled = IconMaterialEventRoundedW100Filled$1;
  exports.IconMaterialEventSeatRounded = IconMaterialEventSeatRounded$1;
  exports.IconMaterialEventSeatRoundedFilled = IconMaterialEventSeatRoundedFilled$1;
  exports.IconMaterialEventSeatRoundedW100 = IconMaterialEventSeatRoundedW100$1;
  exports.IconMaterialEventSeatRoundedW100Filled = IconMaterialEventSeatRoundedW100Filled$1;
  exports.IconMaterialEventSeatSharp = IconMaterialEventSeatSharp$1;
  exports.IconMaterialEventSeatSharpFilled = IconMaterialEventSeatSharpFilled$1;
  exports.IconMaterialEventSeatSharpW100 = IconMaterialEventSeatSharpW100$1;
  exports.IconMaterialEventSeatSharpW100Filled = IconMaterialEventSeatSharpW100Filled$1;
  exports.IconMaterialEventSeatTwoTone = IconMaterialEventSeatTwoTone$1;
  exports.IconMaterialEventSharp = IconMaterialEventSharp$1;
  exports.IconMaterialEventSharpFilled = IconMaterialEventSharpFilled$1;
  exports.IconMaterialEventSharpW100 = IconMaterialEventSharpW100$1;
  exports.IconMaterialEventSharpW100Filled = IconMaterialEventSharpW100Filled$1;
  exports.IconMaterialEventTwoTone = IconMaterialEventTwoTone$1;
  exports.IconMaterialEventUpcomingRounded = IconMaterialEventUpcomingRounded$1;
  exports.IconMaterialEventUpcomingRoundedFilled = IconMaterialEventUpcomingRoundedFilled$1;
  exports.IconMaterialEventUpcomingRoundedW100 = IconMaterialEventUpcomingRoundedW100$1;
  exports.IconMaterialEventUpcomingRoundedW100Filled = IconMaterialEventUpcomingRoundedW100Filled$1;
  exports.IconMaterialEventUpcomingSharp = IconMaterialEventUpcomingSharp$1;
  exports.IconMaterialEventUpcomingSharpFilled = IconMaterialEventUpcomingSharpFilled$1;
  exports.IconMaterialEventUpcomingSharpW100 = IconMaterialEventUpcomingSharpW100$1;
  exports.IconMaterialEventUpcomingSharpW100Filled = IconMaterialEventUpcomingSharpW100Filled$1;
  exports.IconMaterialEventUpcomingTwoTone = IconMaterialEventUpcomingTwoTone$1;
  exports.IconMaterialExclamationRounded = IconMaterialExclamationRounded$1;
  exports.IconMaterialExclamationRoundedFilled = IconMaterialExclamationRoundedFilled$1;
  exports.IconMaterialExclamationRoundedW100 = IconMaterialExclamationRoundedW100$1;
  exports.IconMaterialExclamationRoundedW100Filled = IconMaterialExclamationRoundedW100Filled$1;
  exports.IconMaterialExclamationSharp = IconMaterialExclamationSharp$1;
  exports.IconMaterialExclamationSharpFilled = IconMaterialExclamationSharpFilled$1;
  exports.IconMaterialExclamationSharpW100 = IconMaterialExclamationSharpW100$1;
  exports.IconMaterialExclamationSharpW100Filled = IconMaterialExclamationSharpW100Filled$1;
  exports.IconMaterialExclamationTwoTone = IconMaterialExclamationTwoTone$1;
  exports.IconMaterialExitToAppRounded = IconMaterialExitToAppRounded$1;
  exports.IconMaterialExitToAppRoundedFilled = IconMaterialExitToAppRoundedFilled$1;
  exports.IconMaterialExitToAppRoundedW100 = IconMaterialExitToAppRoundedW100$1;
  exports.IconMaterialExitToAppRoundedW100Filled = IconMaterialExitToAppRoundedW100Filled$1;
  exports.IconMaterialExitToAppSharp = IconMaterialExitToAppSharp$1;
  exports.IconMaterialExitToAppSharpFilled = IconMaterialExitToAppSharpFilled$1;
  exports.IconMaterialExitToAppSharpW100 = IconMaterialExitToAppSharpW100$1;
  exports.IconMaterialExitToAppSharpW100Filled = IconMaterialExitToAppSharpW100Filled$1;
  exports.IconMaterialExitToAppTwoTone = IconMaterialExitToAppTwoTone$1;
  exports.IconMaterialExpandCircleDownRounded = IconMaterialExpandCircleDownRounded$1;
  exports.IconMaterialExpandCircleDownRoundedFilled = IconMaterialExpandCircleDownRoundedFilled$1;
  exports.IconMaterialExpandCircleDownRoundedW100 = IconMaterialExpandCircleDownRoundedW100$1;
  exports.IconMaterialExpandCircleDownRoundedW100Filled = IconMaterialExpandCircleDownRoundedW100Filled$1;
  exports.IconMaterialExpandCircleDownSharp = IconMaterialExpandCircleDownSharp$1;
  exports.IconMaterialExpandCircleDownSharpFilled = IconMaterialExpandCircleDownSharpFilled$1;
  exports.IconMaterialExpandCircleDownSharpW100 = IconMaterialExpandCircleDownSharpW100$1;
  exports.IconMaterialExpandCircleDownSharpW100Filled = IconMaterialExpandCircleDownSharpW100Filled$1;
  exports.IconMaterialExpandCircleDownTwoTone = IconMaterialExpandCircleDownTwoTone$1;
  exports.IconMaterialExpandLessRounded = IconMaterialExpandLessRounded$1;
  exports.IconMaterialExpandLessRoundedFilled = IconMaterialExpandLessRoundedFilled$1;
  exports.IconMaterialExpandLessRoundedW100 = IconMaterialExpandLessRoundedW100$1;
  exports.IconMaterialExpandLessRoundedW100Filled = IconMaterialExpandLessRoundedW100Filled$1;
  exports.IconMaterialExpandLessSharp = IconMaterialExpandLessSharp$1;
  exports.IconMaterialExpandLessSharpFilled = IconMaterialExpandLessSharpFilled$1;
  exports.IconMaterialExpandLessSharpW100 = IconMaterialExpandLessSharpW100$1;
  exports.IconMaterialExpandLessSharpW100Filled = IconMaterialExpandLessSharpW100Filled$1;
  exports.IconMaterialExpandLessTwoTone = IconMaterialExpandLessTwoTone$1;
  exports.IconMaterialExpandMoreRounded = IconMaterialExpandMoreRounded$1;
  exports.IconMaterialExpandMoreRoundedFilled = IconMaterialExpandMoreRoundedFilled$1;
  exports.IconMaterialExpandMoreRoundedW100 = IconMaterialExpandMoreRoundedW100$1;
  exports.IconMaterialExpandMoreRoundedW100Filled = IconMaterialExpandMoreRoundedW100Filled$1;
  exports.IconMaterialExpandMoreSharp = IconMaterialExpandMoreSharp$1;
  exports.IconMaterialExpandMoreSharpFilled = IconMaterialExpandMoreSharpFilled$1;
  exports.IconMaterialExpandMoreSharpW100 = IconMaterialExpandMoreSharpW100$1;
  exports.IconMaterialExpandMoreSharpW100Filled = IconMaterialExpandMoreSharpW100Filled$1;
  exports.IconMaterialExpandMoreTwoTone = IconMaterialExpandMoreTwoTone$1;
  exports.IconMaterialExpandRounded = IconMaterialExpandRounded$1;
  exports.IconMaterialExpandRoundedFilled = IconMaterialExpandRoundedFilled$1;
  exports.IconMaterialExpandRoundedW100 = IconMaterialExpandRoundedW100$1;
  exports.IconMaterialExpandRoundedW100Filled = IconMaterialExpandRoundedW100Filled$1;
  exports.IconMaterialExpandSharp = IconMaterialExpandSharp$1;
  exports.IconMaterialExpandSharpFilled = IconMaterialExpandSharpFilled$1;
  exports.IconMaterialExpandSharpW100 = IconMaterialExpandSharpW100$1;
  exports.IconMaterialExpandSharpW100Filled = IconMaterialExpandSharpW100Filled$1;
  exports.IconMaterialExpandTwoTone = IconMaterialExpandTwoTone$1;
  exports.IconMaterialExplicitRounded = IconMaterialExplicitRounded$1;
  exports.IconMaterialExplicitRoundedFilled = IconMaterialExplicitRoundedFilled$1;
  exports.IconMaterialExplicitRoundedW100 = IconMaterialExplicitRoundedW100$1;
  exports.IconMaterialExplicitRoundedW100Filled = IconMaterialExplicitRoundedW100Filled$1;
  exports.IconMaterialExplicitSharp = IconMaterialExplicitSharp$1;
  exports.IconMaterialExplicitSharpFilled = IconMaterialExplicitSharpFilled$1;
  exports.IconMaterialExplicitSharpW100 = IconMaterialExplicitSharpW100$1;
  exports.IconMaterialExplicitSharpW100Filled = IconMaterialExplicitSharpW100Filled$1;
  exports.IconMaterialExplicitTwoTone = IconMaterialExplicitTwoTone$1;
  exports.IconMaterialExploreOffRounded = IconMaterialExploreOffRounded$1;
  exports.IconMaterialExploreOffRoundedFilled = IconMaterialExploreOffRoundedFilled$1;
  exports.IconMaterialExploreOffRoundedW100 = IconMaterialExploreOffRoundedW100$1;
  exports.IconMaterialExploreOffRoundedW100Filled = IconMaterialExploreOffRoundedW100Filled$1;
  exports.IconMaterialExploreOffSharp = IconMaterialExploreOffSharp$1;
  exports.IconMaterialExploreOffSharpFilled = IconMaterialExploreOffSharpFilled$1;
  exports.IconMaterialExploreOffSharpW100 = IconMaterialExploreOffSharpW100$1;
  exports.IconMaterialExploreOffSharpW100Filled = IconMaterialExploreOffSharpW100Filled$1;
  exports.IconMaterialExploreOffTwoTone = IconMaterialExploreOffTwoTone$1;
  exports.IconMaterialExploreRounded = IconMaterialExploreRounded$1;
  exports.IconMaterialExploreRoundedFilled = IconMaterialExploreRoundedFilled$1;
  exports.IconMaterialExploreRoundedW100 = IconMaterialExploreRoundedW100$1;
  exports.IconMaterialExploreRoundedW100Filled = IconMaterialExploreRoundedW100Filled$1;
  exports.IconMaterialExploreSharp = IconMaterialExploreSharp$1;
  exports.IconMaterialExploreSharpFilled = IconMaterialExploreSharpFilled$1;
  exports.IconMaterialExploreSharpW100 = IconMaterialExploreSharpW100$1;
  exports.IconMaterialExploreSharpW100Filled = IconMaterialExploreSharpW100Filled$1;
  exports.IconMaterialExploreTwoTone = IconMaterialExploreTwoTone$1;
  exports.IconMaterialExposureNeg1Rounded = IconMaterialExposureNeg1Rounded$1;
  exports.IconMaterialExposureNeg1RoundedFilled = IconMaterialExposureNeg1RoundedFilled$1;
  exports.IconMaterialExposureNeg1RoundedW100 = IconMaterialExposureNeg1RoundedW100$1;
  exports.IconMaterialExposureNeg1RoundedW100Filled = IconMaterialExposureNeg1RoundedW100Filled$1;
  exports.IconMaterialExposureNeg1Sharp = IconMaterialExposureNeg1Sharp$1;
  exports.IconMaterialExposureNeg1SharpFilled = IconMaterialExposureNeg1SharpFilled$1;
  exports.IconMaterialExposureNeg1SharpW100 = IconMaterialExposureNeg1SharpW100$1;
  exports.IconMaterialExposureNeg1SharpW100Filled = IconMaterialExposureNeg1SharpW100Filled$1;
  exports.IconMaterialExposureNeg1TwoTone = IconMaterialExposureNeg1TwoTone$1;
  exports.IconMaterialExposureNeg2Rounded = IconMaterialExposureNeg2Rounded$1;
  exports.IconMaterialExposureNeg2RoundedFilled = IconMaterialExposureNeg2RoundedFilled$1;
  exports.IconMaterialExposureNeg2RoundedW100 = IconMaterialExposureNeg2RoundedW100$1;
  exports.IconMaterialExposureNeg2RoundedW100Filled = IconMaterialExposureNeg2RoundedW100Filled$1;
  exports.IconMaterialExposureNeg2Sharp = IconMaterialExposureNeg2Sharp$1;
  exports.IconMaterialExposureNeg2SharpFilled = IconMaterialExposureNeg2SharpFilled$1;
  exports.IconMaterialExposureNeg2SharpW100 = IconMaterialExposureNeg2SharpW100$1;
  exports.IconMaterialExposureNeg2SharpW100Filled = IconMaterialExposureNeg2SharpW100Filled$1;
  exports.IconMaterialExposureNeg2TwoTone = IconMaterialExposureNeg2TwoTone$1;
  exports.IconMaterialExposurePlus1Rounded = IconMaterialExposurePlus1Rounded$1;
  exports.IconMaterialExposurePlus1RoundedFilled = IconMaterialExposurePlus1RoundedFilled$1;
  exports.IconMaterialExposurePlus1RoundedW100 = IconMaterialExposurePlus1RoundedW100$1;
  exports.IconMaterialExposurePlus1RoundedW100Filled = IconMaterialExposurePlus1RoundedW100Filled$1;
  exports.IconMaterialExposurePlus1Sharp = IconMaterialExposurePlus1Sharp$1;
  exports.IconMaterialExposurePlus1SharpFilled = IconMaterialExposurePlus1SharpFilled$1;
  exports.IconMaterialExposurePlus1SharpW100 = IconMaterialExposurePlus1SharpW100$1;
  exports.IconMaterialExposurePlus1SharpW100Filled = IconMaterialExposurePlus1SharpW100Filled$1;
  exports.IconMaterialExposurePlus1TwoTone = IconMaterialExposurePlus1TwoTone$1;
  exports.IconMaterialExposurePlus2Rounded = IconMaterialExposurePlus2Rounded$1;
  exports.IconMaterialExposurePlus2RoundedFilled = IconMaterialExposurePlus2RoundedFilled$1;
  exports.IconMaterialExposurePlus2RoundedW100 = IconMaterialExposurePlus2RoundedW100$1;
  exports.IconMaterialExposurePlus2RoundedW100Filled = IconMaterialExposurePlus2RoundedW100Filled$1;
  exports.IconMaterialExposurePlus2Sharp = IconMaterialExposurePlus2Sharp$1;
  exports.IconMaterialExposurePlus2SharpFilled = IconMaterialExposurePlus2SharpFilled$1;
  exports.IconMaterialExposurePlus2SharpW100 = IconMaterialExposurePlus2SharpW100$1;
  exports.IconMaterialExposurePlus2SharpW100Filled = IconMaterialExposurePlus2SharpW100Filled$1;
  exports.IconMaterialExposurePlus2TwoTone = IconMaterialExposurePlus2TwoTone$1;
  exports.IconMaterialExposureRounded = IconMaterialExposureRounded$1;
  exports.IconMaterialExposureRoundedFilled = IconMaterialExposureRoundedFilled$1;
  exports.IconMaterialExposureRoundedW100 = IconMaterialExposureRoundedW100$1;
  exports.IconMaterialExposureRoundedW100Filled = IconMaterialExposureRoundedW100Filled$1;
  exports.IconMaterialExposureSharp = IconMaterialExposureSharp$1;
  exports.IconMaterialExposureSharpFilled = IconMaterialExposureSharpFilled$1;
  exports.IconMaterialExposureSharpW100 = IconMaterialExposureSharpW100$1;
  exports.IconMaterialExposureSharpW100Filled = IconMaterialExposureSharpW100Filled$1;
  exports.IconMaterialExposureTwoTone = IconMaterialExposureTwoTone$1;
  exports.IconMaterialExposureZeroRounded = IconMaterialExposureZeroRounded$1;
  exports.IconMaterialExposureZeroRoundedFilled = IconMaterialExposureZeroRoundedFilled$1;
  exports.IconMaterialExposureZeroRoundedW100 = IconMaterialExposureZeroRoundedW100$1;
  exports.IconMaterialExposureZeroRoundedW100Filled = IconMaterialExposureZeroRoundedW100Filled$1;
  exports.IconMaterialExposureZeroSharp = IconMaterialExposureZeroSharp$1;
  exports.IconMaterialExposureZeroSharpFilled = IconMaterialExposureZeroSharpFilled$1;
  exports.IconMaterialExposureZeroSharpW100 = IconMaterialExposureZeroSharpW100$1;
  exports.IconMaterialExposureZeroSharpW100Filled = IconMaterialExposureZeroSharpW100Filled$1;
  exports.IconMaterialExposureZeroTwoTone = IconMaterialExposureZeroTwoTone$1;
  exports.IconMaterialExtensionOffRounded = IconMaterialExtensionOffRounded$1;
  exports.IconMaterialExtensionOffRoundedFilled = IconMaterialExtensionOffRoundedFilled$1;
  exports.IconMaterialExtensionOffRoundedW100 = IconMaterialExtensionOffRoundedW100$1;
  exports.IconMaterialExtensionOffRoundedW100Filled = IconMaterialExtensionOffRoundedW100Filled$1;
  exports.IconMaterialExtensionOffSharp = IconMaterialExtensionOffSharp$1;
  exports.IconMaterialExtensionOffSharpFilled = IconMaterialExtensionOffSharpFilled$1;
  exports.IconMaterialExtensionOffSharpW100 = IconMaterialExtensionOffSharpW100$1;
  exports.IconMaterialExtensionOffSharpW100Filled = IconMaterialExtensionOffSharpW100Filled$1;
  exports.IconMaterialExtensionOffTwoTone = IconMaterialExtensionOffTwoTone$1;
  exports.IconMaterialExtensionRounded = IconMaterialExtensionRounded$1;
  exports.IconMaterialExtensionRoundedFilled = IconMaterialExtensionRoundedFilled$1;
  exports.IconMaterialExtensionRoundedW100 = IconMaterialExtensionRoundedW100$1;
  exports.IconMaterialExtensionRoundedW100Filled = IconMaterialExtensionRoundedW100Filled$1;
  exports.IconMaterialExtensionSharp = IconMaterialExtensionSharp$1;
  exports.IconMaterialExtensionSharpFilled = IconMaterialExtensionSharpFilled$1;
  exports.IconMaterialExtensionSharpW100 = IconMaterialExtensionSharpW100$1;
  exports.IconMaterialExtensionSharpW100Filled = IconMaterialExtensionSharpW100Filled$1;
  exports.IconMaterialExtensionTwoTone = IconMaterialExtensionTwoTone$1;
  exports.IconMaterialFace2Rounded = IconMaterialFace2Rounded$1;
  exports.IconMaterialFace2RoundedFilled = IconMaterialFace2RoundedFilled$1;
  exports.IconMaterialFace2RoundedW100 = IconMaterialFace2RoundedW100$1;
  exports.IconMaterialFace2RoundedW100Filled = IconMaterialFace2RoundedW100Filled$1;
  exports.IconMaterialFace2Sharp = IconMaterialFace2Sharp$1;
  exports.IconMaterialFace2SharpFilled = IconMaterialFace2SharpFilled$1;
  exports.IconMaterialFace2SharpW100 = IconMaterialFace2SharpW100$1;
  exports.IconMaterialFace2SharpW100Filled = IconMaterialFace2SharpW100Filled$1;
  exports.IconMaterialFace2TwoTone = IconMaterialFace2TwoTone$1;
  exports.IconMaterialFace3Rounded = IconMaterialFace3Rounded$1;
  exports.IconMaterialFace3RoundedFilled = IconMaterialFace3RoundedFilled$1;
  exports.IconMaterialFace3RoundedW100 = IconMaterialFace3RoundedW100$1;
  exports.IconMaterialFace3RoundedW100Filled = IconMaterialFace3RoundedW100Filled$1;
  exports.IconMaterialFace3Sharp = IconMaterialFace3Sharp$1;
  exports.IconMaterialFace3SharpFilled = IconMaterialFace3SharpFilled$1;
  exports.IconMaterialFace3SharpW100 = IconMaterialFace3SharpW100$1;
  exports.IconMaterialFace3SharpW100Filled = IconMaterialFace3SharpW100Filled$1;
  exports.IconMaterialFace3TwoTone = IconMaterialFace3TwoTone$1;
  exports.IconMaterialFace4Rounded = IconMaterialFace4Rounded$1;
  exports.IconMaterialFace4RoundedFilled = IconMaterialFace4RoundedFilled$1;
  exports.IconMaterialFace4RoundedW100 = IconMaterialFace4RoundedW100$1;
  exports.IconMaterialFace4RoundedW100Filled = IconMaterialFace4RoundedW100Filled$1;
  exports.IconMaterialFace4Sharp = IconMaterialFace4Sharp$1;
  exports.IconMaterialFace4SharpFilled = IconMaterialFace4SharpFilled$1;
  exports.IconMaterialFace4SharpW100 = IconMaterialFace4SharpW100$1;
  exports.IconMaterialFace4SharpW100Filled = IconMaterialFace4SharpW100Filled$1;
  exports.IconMaterialFace4TwoTone = IconMaterialFace4TwoTone$1;
  exports.IconMaterialFace5Rounded = IconMaterialFace5Rounded$1;
  exports.IconMaterialFace5RoundedFilled = IconMaterialFace5RoundedFilled$1;
  exports.IconMaterialFace5RoundedW100 = IconMaterialFace5RoundedW100$1;
  exports.IconMaterialFace5RoundedW100Filled = IconMaterialFace5RoundedW100Filled$1;
  exports.IconMaterialFace5Sharp = IconMaterialFace5Sharp$1;
  exports.IconMaterialFace5SharpFilled = IconMaterialFace5SharpFilled$1;
  exports.IconMaterialFace5SharpW100 = IconMaterialFace5SharpW100$1;
  exports.IconMaterialFace5SharpW100Filled = IconMaterialFace5SharpW100Filled$1;
  exports.IconMaterialFace5TwoTone = IconMaterialFace5TwoTone$1;
  exports.IconMaterialFace6Rounded = IconMaterialFace6Rounded$1;
  exports.IconMaterialFace6RoundedFilled = IconMaterialFace6RoundedFilled$1;
  exports.IconMaterialFace6RoundedW100 = IconMaterialFace6RoundedW100$1;
  exports.IconMaterialFace6RoundedW100Filled = IconMaterialFace6RoundedW100Filled$1;
  exports.IconMaterialFace6Sharp = IconMaterialFace6Sharp$1;
  exports.IconMaterialFace6SharpFilled = IconMaterialFace6SharpFilled$1;
  exports.IconMaterialFace6SharpW100 = IconMaterialFace6SharpW100$1;
  exports.IconMaterialFace6SharpW100Filled = IconMaterialFace6SharpW100Filled$1;
  exports.IconMaterialFace6TwoTone = IconMaterialFace6TwoTone$1;
  exports.IconMaterialFaceRetouchingNaturalRounded = IconMaterialFaceRetouchingNaturalRounded$1;
  exports.IconMaterialFaceRetouchingNaturalRoundedFilled = IconMaterialFaceRetouchingNaturalRoundedFilled$1;
  exports.IconMaterialFaceRetouchingNaturalRoundedW100 = IconMaterialFaceRetouchingNaturalRoundedW100$1;
  exports.IconMaterialFaceRetouchingNaturalRoundedW100Filled = IconMaterialFaceRetouchingNaturalRoundedW100Filled$1;
  exports.IconMaterialFaceRetouchingNaturalSharp = IconMaterialFaceRetouchingNaturalSharp$1;
  exports.IconMaterialFaceRetouchingNaturalSharpFilled = IconMaterialFaceRetouchingNaturalSharpFilled$1;
  exports.IconMaterialFaceRetouchingNaturalSharpW100 = IconMaterialFaceRetouchingNaturalSharpW100$1;
  exports.IconMaterialFaceRetouchingNaturalSharpW100Filled = IconMaterialFaceRetouchingNaturalSharpW100Filled$1;
  exports.IconMaterialFaceRetouchingNaturalTwoTone = IconMaterialFaceRetouchingNaturalTwoTone$1;
  exports.IconMaterialFaceRetouchingOffRounded = IconMaterialFaceRetouchingOffRounded$1;
  exports.IconMaterialFaceRetouchingOffRoundedFilled = IconMaterialFaceRetouchingOffRoundedFilled$1;
  exports.IconMaterialFaceRetouchingOffRoundedW100 = IconMaterialFaceRetouchingOffRoundedW100$1;
  exports.IconMaterialFaceRetouchingOffRoundedW100Filled = IconMaterialFaceRetouchingOffRoundedW100Filled$1;
  exports.IconMaterialFaceRetouchingOffSharp = IconMaterialFaceRetouchingOffSharp$1;
  exports.IconMaterialFaceRetouchingOffSharpFilled = IconMaterialFaceRetouchingOffSharpFilled$1;
  exports.IconMaterialFaceRetouchingOffSharpW100 = IconMaterialFaceRetouchingOffSharpW100$1;
  exports.IconMaterialFaceRetouchingOffSharpW100Filled = IconMaterialFaceRetouchingOffSharpW100Filled$1;
  exports.IconMaterialFaceRetouchingOffTwoTone = IconMaterialFaceRetouchingOffTwoTone$1;
  exports.IconMaterialFaceRounded = IconMaterialFaceRounded$1;
  exports.IconMaterialFaceRoundedFilled = IconMaterialFaceRoundedFilled$1;
  exports.IconMaterialFaceRoundedW100 = IconMaterialFaceRoundedW100$1;
  exports.IconMaterialFaceRoundedW100Filled = IconMaterialFaceRoundedW100Filled$1;
  exports.IconMaterialFaceSharp = IconMaterialFaceSharp$1;
  exports.IconMaterialFaceSharpFilled = IconMaterialFaceSharpFilled$1;
  exports.IconMaterialFaceSharpW100 = IconMaterialFaceSharpW100$1;
  exports.IconMaterialFaceSharpW100Filled = IconMaterialFaceSharpW100Filled$1;
  exports.IconMaterialFaceTwoTone = IconMaterialFaceTwoTone$1;
  exports.IconMaterialFactCheckRounded = IconMaterialFactCheckRounded$1;
  exports.IconMaterialFactCheckRoundedFilled = IconMaterialFactCheckRoundedFilled$1;
  exports.IconMaterialFactCheckRoundedW100 = IconMaterialFactCheckRoundedW100$1;
  exports.IconMaterialFactCheckRoundedW100Filled = IconMaterialFactCheckRoundedW100Filled$1;
  exports.IconMaterialFactCheckSharp = IconMaterialFactCheckSharp$1;
  exports.IconMaterialFactCheckSharpFilled = IconMaterialFactCheckSharpFilled$1;
  exports.IconMaterialFactCheckSharpW100 = IconMaterialFactCheckSharpW100$1;
  exports.IconMaterialFactCheckSharpW100Filled = IconMaterialFactCheckSharpW100Filled$1;
  exports.IconMaterialFactCheckTwoTone = IconMaterialFactCheckTwoTone$1;
  exports.IconMaterialFamiliarFaceAndZoneRounded = IconMaterialFamiliarFaceAndZoneRounded$1;
  exports.IconMaterialFamiliarFaceAndZoneRoundedFilled = IconMaterialFamiliarFaceAndZoneRoundedFilled$1;
  exports.IconMaterialFamiliarFaceAndZoneRoundedW100 = IconMaterialFamiliarFaceAndZoneRoundedW100$1;
  exports.IconMaterialFamiliarFaceAndZoneRoundedW100Filled = IconMaterialFamiliarFaceAndZoneRoundedW100Filled$1;
  exports.IconMaterialFamiliarFaceAndZoneSharp = IconMaterialFamiliarFaceAndZoneSharp$1;
  exports.IconMaterialFamiliarFaceAndZoneSharpFilled = IconMaterialFamiliarFaceAndZoneSharpFilled$1;
  exports.IconMaterialFamiliarFaceAndZoneSharpW100 = IconMaterialFamiliarFaceAndZoneSharpW100$1;
  exports.IconMaterialFamiliarFaceAndZoneSharpW100Filled = IconMaterialFamiliarFaceAndZoneSharpW100Filled$1;
  exports.IconMaterialFamiliarFaceAndZoneTwoTone = IconMaterialFamiliarFaceAndZoneTwoTone$1;
  exports.IconMaterialFamilyRestroomRounded = IconMaterialFamilyRestroomRounded$1;
  exports.IconMaterialFamilyRestroomRoundedFilled = IconMaterialFamilyRestroomRoundedFilled$1;
  exports.IconMaterialFamilyRestroomRoundedW100 = IconMaterialFamilyRestroomRoundedW100$1;
  exports.IconMaterialFamilyRestroomRoundedW100Filled = IconMaterialFamilyRestroomRoundedW100Filled$1;
  exports.IconMaterialFamilyRestroomSharp = IconMaterialFamilyRestroomSharp$1;
  exports.IconMaterialFamilyRestroomSharpFilled = IconMaterialFamilyRestroomSharpFilled$1;
  exports.IconMaterialFamilyRestroomSharpW100 = IconMaterialFamilyRestroomSharpW100$1;
  exports.IconMaterialFamilyRestroomSharpW100Filled = IconMaterialFamilyRestroomSharpW100Filled$1;
  exports.IconMaterialFamilyRestroomTwoTone = IconMaterialFamilyRestroomTwoTone$1;
  exports.IconMaterialFastForwardRounded = IconMaterialFastForwardRounded$1;
  exports.IconMaterialFastForwardRoundedFilled = IconMaterialFastForwardRoundedFilled$1;
  exports.IconMaterialFastForwardRoundedW100 = IconMaterialFastForwardRoundedW100$1;
  exports.IconMaterialFastForwardRoundedW100Filled = IconMaterialFastForwardRoundedW100Filled$1;
  exports.IconMaterialFastForwardSharp = IconMaterialFastForwardSharp$1;
  exports.IconMaterialFastForwardSharpFilled = IconMaterialFastForwardSharpFilled$1;
  exports.IconMaterialFastForwardSharpW100 = IconMaterialFastForwardSharpW100$1;
  exports.IconMaterialFastForwardSharpW100Filled = IconMaterialFastForwardSharpW100Filled$1;
  exports.IconMaterialFastForwardTwoTone = IconMaterialFastForwardTwoTone$1;
  exports.IconMaterialFastRewindRounded = IconMaterialFastRewindRounded$1;
  exports.IconMaterialFastRewindRoundedFilled = IconMaterialFastRewindRoundedFilled$1;
  exports.IconMaterialFastRewindRoundedW100 = IconMaterialFastRewindRoundedW100$1;
  exports.IconMaterialFastRewindRoundedW100Filled = IconMaterialFastRewindRoundedW100Filled$1;
  exports.IconMaterialFastRewindSharp = IconMaterialFastRewindSharp$1;
  exports.IconMaterialFastRewindSharpFilled = IconMaterialFastRewindSharpFilled$1;
  exports.IconMaterialFastRewindSharpW100 = IconMaterialFastRewindSharpW100$1;
  exports.IconMaterialFastRewindSharpW100Filled = IconMaterialFastRewindSharpW100Filled$1;
  exports.IconMaterialFastRewindTwoTone = IconMaterialFastRewindTwoTone$1;
  exports.IconMaterialFastfoodRounded = IconMaterialFastfoodRounded$1;
  exports.IconMaterialFastfoodRoundedFilled = IconMaterialFastfoodRoundedFilled$1;
  exports.IconMaterialFastfoodRoundedW100 = IconMaterialFastfoodRoundedW100$1;
  exports.IconMaterialFastfoodRoundedW100Filled = IconMaterialFastfoodRoundedW100Filled$1;
  exports.IconMaterialFastfoodSharp = IconMaterialFastfoodSharp$1;
  exports.IconMaterialFastfoodSharpFilled = IconMaterialFastfoodSharpFilled$1;
  exports.IconMaterialFastfoodSharpW100 = IconMaterialFastfoodSharpW100$1;
  exports.IconMaterialFastfoodSharpW100Filled = IconMaterialFastfoodSharpW100Filled$1;
  exports.IconMaterialFastfoodTwoTone = IconMaterialFastfoodTwoTone$1;
  exports.IconMaterialFaucetRounded = IconMaterialFaucetRounded$1;
  exports.IconMaterialFaucetRoundedFilled = IconMaterialFaucetRoundedFilled$1;
  exports.IconMaterialFaucetRoundedW100 = IconMaterialFaucetRoundedW100$1;
  exports.IconMaterialFaucetRoundedW100Filled = IconMaterialFaucetRoundedW100Filled$1;
  exports.IconMaterialFaucetSharp = IconMaterialFaucetSharp$1;
  exports.IconMaterialFaucetSharpFilled = IconMaterialFaucetSharpFilled$1;
  exports.IconMaterialFaucetSharpW100 = IconMaterialFaucetSharpW100$1;
  exports.IconMaterialFaucetSharpW100Filled = IconMaterialFaucetSharpW100Filled$1;
  exports.IconMaterialFaucetTwoTone = IconMaterialFaucetTwoTone$1;
  exports.IconMaterialFavoriteRounded = IconMaterialFavoriteRounded$1;
  exports.IconMaterialFavoriteRoundedFilled = IconMaterialFavoriteRoundedFilled$1;
  exports.IconMaterialFavoriteRoundedW100 = IconMaterialFavoriteRoundedW100$1;
  exports.IconMaterialFavoriteRoundedW100Filled = IconMaterialFavoriteRoundedW100Filled$1;
  exports.IconMaterialFavoriteSharp = IconMaterialFavoriteSharp$1;
  exports.IconMaterialFavoriteSharpFilled = IconMaterialFavoriteSharpFilled$1;
  exports.IconMaterialFavoriteSharpW100 = IconMaterialFavoriteSharpW100$1;
  exports.IconMaterialFavoriteSharpW100Filled = IconMaterialFavoriteSharpW100Filled$1;
  exports.IconMaterialFavoriteTwoTone = IconMaterialFavoriteTwoTone$1;
  exports.IconMaterialFeaturedPlayListRounded = IconMaterialFeaturedPlayListRounded$1;
  exports.IconMaterialFeaturedPlayListRoundedFilled = IconMaterialFeaturedPlayListRoundedFilled$1;
  exports.IconMaterialFeaturedPlayListRoundedW100 = IconMaterialFeaturedPlayListRoundedW100$1;
  exports.IconMaterialFeaturedPlayListRoundedW100Filled = IconMaterialFeaturedPlayListRoundedW100Filled$1;
  exports.IconMaterialFeaturedPlayListSharp = IconMaterialFeaturedPlayListSharp$1;
  exports.IconMaterialFeaturedPlayListSharpFilled = IconMaterialFeaturedPlayListSharpFilled$1;
  exports.IconMaterialFeaturedPlayListSharpW100 = IconMaterialFeaturedPlayListSharpW100$1;
  exports.IconMaterialFeaturedPlayListSharpW100Filled = IconMaterialFeaturedPlayListSharpW100Filled$1;
  exports.IconMaterialFeaturedPlayListTwoTone = IconMaterialFeaturedPlayListTwoTone$1;
  exports.IconMaterialFeaturedVideoRounded = IconMaterialFeaturedVideoRounded$1;
  exports.IconMaterialFeaturedVideoRoundedFilled = IconMaterialFeaturedVideoRoundedFilled$1;
  exports.IconMaterialFeaturedVideoRoundedW100 = IconMaterialFeaturedVideoRoundedW100$1;
  exports.IconMaterialFeaturedVideoRoundedW100Filled = IconMaterialFeaturedVideoRoundedW100Filled$1;
  exports.IconMaterialFeaturedVideoSharp = IconMaterialFeaturedVideoSharp$1;
  exports.IconMaterialFeaturedVideoSharpFilled = IconMaterialFeaturedVideoSharpFilled$1;
  exports.IconMaterialFeaturedVideoSharpW100 = IconMaterialFeaturedVideoSharpW100$1;
  exports.IconMaterialFeaturedVideoSharpW100Filled = IconMaterialFeaturedVideoSharpW100Filled$1;
  exports.IconMaterialFeaturedVideoTwoTone = IconMaterialFeaturedVideoTwoTone$1;
  exports.IconMaterialFeedRounded = IconMaterialFeedRounded$1;
  exports.IconMaterialFeedRoundedFilled = IconMaterialFeedRoundedFilled$1;
  exports.IconMaterialFeedRoundedW100 = IconMaterialFeedRoundedW100$1;
  exports.IconMaterialFeedRoundedW100Filled = IconMaterialFeedRoundedW100Filled$1;
  exports.IconMaterialFeedSharp = IconMaterialFeedSharp$1;
  exports.IconMaterialFeedSharpFilled = IconMaterialFeedSharpFilled$1;
  exports.IconMaterialFeedSharpW100 = IconMaterialFeedSharpW100$1;
  exports.IconMaterialFeedSharpW100Filled = IconMaterialFeedSharpW100Filled$1;
  exports.IconMaterialFeedTwoTone = IconMaterialFeedTwoTone$1;
  exports.IconMaterialFemaleRounded = IconMaterialFemaleRounded$1;
  exports.IconMaterialFemaleRoundedFilled = IconMaterialFemaleRoundedFilled$1;
  exports.IconMaterialFemaleRoundedW100 = IconMaterialFemaleRoundedW100$1;
  exports.IconMaterialFemaleRoundedW100Filled = IconMaterialFemaleRoundedW100Filled$1;
  exports.IconMaterialFemaleSharp = IconMaterialFemaleSharp$1;
  exports.IconMaterialFemaleSharpFilled = IconMaterialFemaleSharpFilled$1;
  exports.IconMaterialFemaleSharpW100 = IconMaterialFemaleSharpW100$1;
  exports.IconMaterialFemaleSharpW100Filled = IconMaterialFemaleSharpW100Filled$1;
  exports.IconMaterialFemaleTwoTone = IconMaterialFemaleTwoTone$1;
  exports.IconMaterialFemurAltRounded = IconMaterialFemurAltRounded$1;
  exports.IconMaterialFemurAltRoundedFilled = IconMaterialFemurAltRoundedFilled$1;
  exports.IconMaterialFemurAltRoundedW100 = IconMaterialFemurAltRoundedW100$1;
  exports.IconMaterialFemurAltRoundedW100Filled = IconMaterialFemurAltRoundedW100Filled$1;
  exports.IconMaterialFemurAltSharp = IconMaterialFemurAltSharp$1;
  exports.IconMaterialFemurAltSharpFilled = IconMaterialFemurAltSharpFilled$1;
  exports.IconMaterialFemurAltSharpW100 = IconMaterialFemurAltSharpW100$1;
  exports.IconMaterialFemurAltSharpW100Filled = IconMaterialFemurAltSharpW100Filled$1;
  exports.IconMaterialFemurAltTwoTone = IconMaterialFemurAltTwoTone$1;
  exports.IconMaterialFemurRounded = IconMaterialFemurRounded$1;
  exports.IconMaterialFemurRoundedFilled = IconMaterialFemurRoundedFilled$1;
  exports.IconMaterialFemurRoundedW100 = IconMaterialFemurRoundedW100$1;
  exports.IconMaterialFemurRoundedW100Filled = IconMaterialFemurRoundedW100Filled$1;
  exports.IconMaterialFemurSharp = IconMaterialFemurSharp$1;
  exports.IconMaterialFemurSharpFilled = IconMaterialFemurSharpFilled$1;
  exports.IconMaterialFemurSharpW100 = IconMaterialFemurSharpW100$1;
  exports.IconMaterialFemurSharpW100Filled = IconMaterialFemurSharpW100Filled$1;
  exports.IconMaterialFemurTwoTone = IconMaterialFemurTwoTone$1;
  exports.IconMaterialFenceRounded = IconMaterialFenceRounded$1;
  exports.IconMaterialFenceRoundedFilled = IconMaterialFenceRoundedFilled$1;
  exports.IconMaterialFenceRoundedW100 = IconMaterialFenceRoundedW100$1;
  exports.IconMaterialFenceRoundedW100Filled = IconMaterialFenceRoundedW100Filled$1;
  exports.IconMaterialFenceSharp = IconMaterialFenceSharp$1;
  exports.IconMaterialFenceSharpFilled = IconMaterialFenceSharpFilled$1;
  exports.IconMaterialFenceSharpW100 = IconMaterialFenceSharpW100$1;
  exports.IconMaterialFenceSharpW100Filled = IconMaterialFenceSharpW100Filled$1;
  exports.IconMaterialFenceTwoTone = IconMaterialFenceTwoTone$1;
  exports.IconMaterialFestivalRounded = IconMaterialFestivalRounded$1;
  exports.IconMaterialFestivalRoundedFilled = IconMaterialFestivalRoundedFilled$1;
  exports.IconMaterialFestivalRoundedW100 = IconMaterialFestivalRoundedW100$1;
  exports.IconMaterialFestivalRoundedW100Filled = IconMaterialFestivalRoundedW100Filled$1;
  exports.IconMaterialFestivalSharp = IconMaterialFestivalSharp$1;
  exports.IconMaterialFestivalSharpFilled = IconMaterialFestivalSharpFilled$1;
  exports.IconMaterialFestivalSharpW100 = IconMaterialFestivalSharpW100$1;
  exports.IconMaterialFestivalSharpW100Filled = IconMaterialFestivalSharpW100Filled$1;
  exports.IconMaterialFestivalTwoTone = IconMaterialFestivalTwoTone$1;
  exports.IconMaterialFiberDvrRounded = IconMaterialFiberDvrRounded$1;
  exports.IconMaterialFiberDvrRoundedFilled = IconMaterialFiberDvrRoundedFilled$1;
  exports.IconMaterialFiberDvrRoundedW100 = IconMaterialFiberDvrRoundedW100$1;
  exports.IconMaterialFiberDvrRoundedW100Filled = IconMaterialFiberDvrRoundedW100Filled$1;
  exports.IconMaterialFiberDvrSharp = IconMaterialFiberDvrSharp$1;
  exports.IconMaterialFiberDvrSharpFilled = IconMaterialFiberDvrSharpFilled$1;
  exports.IconMaterialFiberDvrSharpW100 = IconMaterialFiberDvrSharpW100$1;
  exports.IconMaterialFiberDvrSharpW100Filled = IconMaterialFiberDvrSharpW100Filled$1;
  exports.IconMaterialFiberDvrTwoTone = IconMaterialFiberDvrTwoTone$1;
  exports.IconMaterialFiberManualRecordRounded = IconMaterialFiberManualRecordRounded$1;
  exports.IconMaterialFiberManualRecordRoundedFilled = IconMaterialFiberManualRecordRoundedFilled$1;
  exports.IconMaterialFiberManualRecordRoundedW100 = IconMaterialFiberManualRecordRoundedW100$1;
  exports.IconMaterialFiberManualRecordRoundedW100Filled = IconMaterialFiberManualRecordRoundedW100Filled$1;
  exports.IconMaterialFiberManualRecordSharp = IconMaterialFiberManualRecordSharp$1;
  exports.IconMaterialFiberManualRecordSharpFilled = IconMaterialFiberManualRecordSharpFilled$1;
  exports.IconMaterialFiberManualRecordSharpW100 = IconMaterialFiberManualRecordSharpW100$1;
  exports.IconMaterialFiberManualRecordSharpW100Filled = IconMaterialFiberManualRecordSharpW100Filled$1;
  exports.IconMaterialFiberManualRecordTwoTone = IconMaterialFiberManualRecordTwoTone$1;
  exports.IconMaterialFiberNewRounded = IconMaterialFiberNewRounded$1;
  exports.IconMaterialFiberNewRoundedFilled = IconMaterialFiberNewRoundedFilled$1;
  exports.IconMaterialFiberNewRoundedW100 = IconMaterialFiberNewRoundedW100$1;
  exports.IconMaterialFiberNewRoundedW100Filled = IconMaterialFiberNewRoundedW100Filled$1;
  exports.IconMaterialFiberNewSharp = IconMaterialFiberNewSharp$1;
  exports.IconMaterialFiberNewSharpFilled = IconMaterialFiberNewSharpFilled$1;
  exports.IconMaterialFiberNewSharpW100 = IconMaterialFiberNewSharpW100$1;
  exports.IconMaterialFiberNewSharpW100Filled = IconMaterialFiberNewSharpW100Filled$1;
  exports.IconMaterialFiberNewTwoTone = IconMaterialFiberNewTwoTone$1;
  exports.IconMaterialFiberPinRounded = IconMaterialFiberPinRounded$1;
  exports.IconMaterialFiberPinRoundedFilled = IconMaterialFiberPinRoundedFilled$1;
  exports.IconMaterialFiberPinRoundedW100 = IconMaterialFiberPinRoundedW100$1;
  exports.IconMaterialFiberPinRoundedW100Filled = IconMaterialFiberPinRoundedW100Filled$1;
  exports.IconMaterialFiberPinSharp = IconMaterialFiberPinSharp$1;
  exports.IconMaterialFiberPinSharpFilled = IconMaterialFiberPinSharpFilled$1;
  exports.IconMaterialFiberPinSharpW100 = IconMaterialFiberPinSharpW100$1;
  exports.IconMaterialFiberPinSharpW100Filled = IconMaterialFiberPinSharpW100Filled$1;
  exports.IconMaterialFiberPinTwoTone = IconMaterialFiberPinTwoTone$1;
  exports.IconMaterialFiberSmartRecordRounded = IconMaterialFiberSmartRecordRounded$1;
  exports.IconMaterialFiberSmartRecordRoundedFilled = IconMaterialFiberSmartRecordRoundedFilled$1;
  exports.IconMaterialFiberSmartRecordRoundedW100 = IconMaterialFiberSmartRecordRoundedW100$1;
  exports.IconMaterialFiberSmartRecordRoundedW100Filled = IconMaterialFiberSmartRecordRoundedW100Filled$1;
  exports.IconMaterialFiberSmartRecordSharp = IconMaterialFiberSmartRecordSharp$1;
  exports.IconMaterialFiberSmartRecordSharpFilled = IconMaterialFiberSmartRecordSharpFilled$1;
  exports.IconMaterialFiberSmartRecordSharpW100 = IconMaterialFiberSmartRecordSharpW100$1;
  exports.IconMaterialFiberSmartRecordSharpW100Filled = IconMaterialFiberSmartRecordSharpW100Filled$1;
  exports.IconMaterialFiberSmartRecordTwoTone = IconMaterialFiberSmartRecordTwoTone$1;
  exports.IconMaterialFileCopyRounded = IconMaterialFileCopyRounded$1;
  exports.IconMaterialFileCopyRoundedFilled = IconMaterialFileCopyRoundedFilled$1;
  exports.IconMaterialFileCopyRoundedW100 = IconMaterialFileCopyRoundedW100$1;
  exports.IconMaterialFileCopyRoundedW100Filled = IconMaterialFileCopyRoundedW100Filled$1;
  exports.IconMaterialFileCopySharp = IconMaterialFileCopySharp$1;
  exports.IconMaterialFileCopySharpFilled = IconMaterialFileCopySharpFilled$1;
  exports.IconMaterialFileCopySharpW100 = IconMaterialFileCopySharpW100$1;
  exports.IconMaterialFileCopySharpW100Filled = IconMaterialFileCopySharpW100Filled$1;
  exports.IconMaterialFileCopyTwoTone = IconMaterialFileCopyTwoTone$1;
  exports.IconMaterialFileDownloadDoneRounded = IconMaterialFileDownloadDoneRounded$1;
  exports.IconMaterialFileDownloadDoneRoundedFilled = IconMaterialFileDownloadDoneRoundedFilled$1;
  exports.IconMaterialFileDownloadDoneRoundedW100 = IconMaterialFileDownloadDoneRoundedW100$1;
  exports.IconMaterialFileDownloadDoneRoundedW100Filled = IconMaterialFileDownloadDoneRoundedW100Filled$1;
  exports.IconMaterialFileDownloadDoneSharp = IconMaterialFileDownloadDoneSharp$1;
  exports.IconMaterialFileDownloadDoneSharpFilled = IconMaterialFileDownloadDoneSharpFilled$1;
  exports.IconMaterialFileDownloadDoneSharpW100 = IconMaterialFileDownloadDoneSharpW100$1;
  exports.IconMaterialFileDownloadDoneSharpW100Filled = IconMaterialFileDownloadDoneSharpW100Filled$1;
  exports.IconMaterialFileDownloadDoneTwoTone = IconMaterialFileDownloadDoneTwoTone$1;
  exports.IconMaterialFileDownloadOffRounded = IconMaterialFileDownloadOffRounded$1;
  exports.IconMaterialFileDownloadOffRoundedFilled = IconMaterialFileDownloadOffRoundedFilled$1;
  exports.IconMaterialFileDownloadOffRoundedW100 = IconMaterialFileDownloadOffRoundedW100$1;
  exports.IconMaterialFileDownloadOffRoundedW100Filled = IconMaterialFileDownloadOffRoundedW100Filled$1;
  exports.IconMaterialFileDownloadOffSharp = IconMaterialFileDownloadOffSharp$1;
  exports.IconMaterialFileDownloadOffSharpFilled = IconMaterialFileDownloadOffSharpFilled$1;
  exports.IconMaterialFileDownloadOffSharpW100 = IconMaterialFileDownloadOffSharpW100$1;
  exports.IconMaterialFileDownloadOffSharpW100Filled = IconMaterialFileDownloadOffSharpW100Filled$1;
  exports.IconMaterialFileDownloadOffTwoTone = IconMaterialFileDownloadOffTwoTone$1;
  exports.IconMaterialFileDownloadRounded = IconMaterialFileDownloadRounded$1;
  exports.IconMaterialFileDownloadRoundedFilled = IconMaterialFileDownloadRoundedFilled$1;
  exports.IconMaterialFileDownloadRoundedW100 = IconMaterialFileDownloadRoundedW100$1;
  exports.IconMaterialFileDownloadRoundedW100Filled = IconMaterialFileDownloadRoundedW100Filled$1;
  exports.IconMaterialFileDownloadSharp = IconMaterialFileDownloadSharp$1;
  exports.IconMaterialFileDownloadSharpFilled = IconMaterialFileDownloadSharpFilled$1;
  exports.IconMaterialFileDownloadSharpW100 = IconMaterialFileDownloadSharpW100$1;
  exports.IconMaterialFileDownloadSharpW100Filled = IconMaterialFileDownloadSharpW100Filled$1;
  exports.IconMaterialFileDownloadTwoTone = IconMaterialFileDownloadTwoTone$1;
  exports.IconMaterialFileOpenRounded = IconMaterialFileOpenRounded$1;
  exports.IconMaterialFileOpenRoundedFilled = IconMaterialFileOpenRoundedFilled$1;
  exports.IconMaterialFileOpenRoundedW100 = IconMaterialFileOpenRoundedW100$1;
  exports.IconMaterialFileOpenRoundedW100Filled = IconMaterialFileOpenRoundedW100Filled$1;
  exports.IconMaterialFileOpenSharp = IconMaterialFileOpenSharp$1;
  exports.IconMaterialFileOpenSharpFilled = IconMaterialFileOpenSharpFilled$1;
  exports.IconMaterialFileOpenSharpW100 = IconMaterialFileOpenSharpW100$1;
  exports.IconMaterialFileOpenSharpW100Filled = IconMaterialFileOpenSharpW100Filled$1;
  exports.IconMaterialFileOpenTwoTone = IconMaterialFileOpenTwoTone$1;
  exports.IconMaterialFilePresentRounded = IconMaterialFilePresentRounded$1;
  exports.IconMaterialFilePresentRoundedFilled = IconMaterialFilePresentRoundedFilled$1;
  exports.IconMaterialFilePresentRoundedW100 = IconMaterialFilePresentRoundedW100$1;
  exports.IconMaterialFilePresentRoundedW100Filled = IconMaterialFilePresentRoundedW100Filled$1;
  exports.IconMaterialFilePresentSharp = IconMaterialFilePresentSharp$1;
  exports.IconMaterialFilePresentSharpFilled = IconMaterialFilePresentSharpFilled$1;
  exports.IconMaterialFilePresentSharpW100 = IconMaterialFilePresentSharpW100$1;
  exports.IconMaterialFilePresentSharpW100Filled = IconMaterialFilePresentSharpW100Filled$1;
  exports.IconMaterialFilePresentTwoTone = IconMaterialFilePresentTwoTone$1;
  exports.IconMaterialFileUploadOffRounded = IconMaterialFileUploadOffRounded$1;
  exports.IconMaterialFileUploadOffRoundedFilled = IconMaterialFileUploadOffRoundedFilled$1;
  exports.IconMaterialFileUploadOffRoundedW100 = IconMaterialFileUploadOffRoundedW100$1;
  exports.IconMaterialFileUploadOffRoundedW100Filled = IconMaterialFileUploadOffRoundedW100Filled$1;
  exports.IconMaterialFileUploadOffSharp = IconMaterialFileUploadOffSharp$1;
  exports.IconMaterialFileUploadOffSharpFilled = IconMaterialFileUploadOffSharpFilled$1;
  exports.IconMaterialFileUploadOffSharpW100 = IconMaterialFileUploadOffSharpW100$1;
  exports.IconMaterialFileUploadOffSharpW100Filled = IconMaterialFileUploadOffSharpW100Filled$1;
  exports.IconMaterialFileUploadOffTwoTone = IconMaterialFileUploadOffTwoTone$1;
  exports.IconMaterialFileUploadRounded = IconMaterialFileUploadRounded$1;
  exports.IconMaterialFileUploadRoundedFilled = IconMaterialFileUploadRoundedFilled$1;
  exports.IconMaterialFileUploadRoundedW100 = IconMaterialFileUploadRoundedW100$1;
  exports.IconMaterialFileUploadRoundedW100Filled = IconMaterialFileUploadRoundedW100Filled$1;
  exports.IconMaterialFileUploadSharp = IconMaterialFileUploadSharp$1;
  exports.IconMaterialFileUploadSharpFilled = IconMaterialFileUploadSharpFilled$1;
  exports.IconMaterialFileUploadSharpW100 = IconMaterialFileUploadSharpW100$1;
  exports.IconMaterialFileUploadSharpW100Filled = IconMaterialFileUploadSharpW100Filled$1;
  exports.IconMaterialFileUploadTwoTone = IconMaterialFileUploadTwoTone$1;
  exports.IconMaterialFilter1Rounded = IconMaterialFilter1Rounded$1;
  exports.IconMaterialFilter1RoundedFilled = IconMaterialFilter1RoundedFilled$1;
  exports.IconMaterialFilter1RoundedW100 = IconMaterialFilter1RoundedW100$1;
  exports.IconMaterialFilter1RoundedW100Filled = IconMaterialFilter1RoundedW100Filled$1;
  exports.IconMaterialFilter1Sharp = IconMaterialFilter1Sharp$1;
  exports.IconMaterialFilter1SharpFilled = IconMaterialFilter1SharpFilled$1;
  exports.IconMaterialFilter1SharpW100 = IconMaterialFilter1SharpW100$1;
  exports.IconMaterialFilter1SharpW100Filled = IconMaterialFilter1SharpW100Filled$1;
  exports.IconMaterialFilter1TwoTone = IconMaterialFilter1TwoTone$1;
  exports.IconMaterialFilter2Rounded = IconMaterialFilter2Rounded$1;
  exports.IconMaterialFilter2RoundedFilled = IconMaterialFilter2RoundedFilled$1;
  exports.IconMaterialFilter2RoundedW100 = IconMaterialFilter2RoundedW100$1;
  exports.IconMaterialFilter2RoundedW100Filled = IconMaterialFilter2RoundedW100Filled$1;
  exports.IconMaterialFilter2Sharp = IconMaterialFilter2Sharp$1;
  exports.IconMaterialFilter2SharpFilled = IconMaterialFilter2SharpFilled$1;
  exports.IconMaterialFilter2SharpW100 = IconMaterialFilter2SharpW100$1;
  exports.IconMaterialFilter2SharpW100Filled = IconMaterialFilter2SharpW100Filled$1;
  exports.IconMaterialFilter2TwoTone = IconMaterialFilter2TwoTone$1;
  exports.IconMaterialFilter3Rounded = IconMaterialFilter3Rounded$1;
  exports.IconMaterialFilter3RoundedFilled = IconMaterialFilter3RoundedFilled$1;
  exports.IconMaterialFilter3RoundedW100 = IconMaterialFilter3RoundedW100$1;
  exports.IconMaterialFilter3RoundedW100Filled = IconMaterialFilter3RoundedW100Filled$1;
  exports.IconMaterialFilter3Sharp = IconMaterialFilter3Sharp$1;
  exports.IconMaterialFilter3SharpFilled = IconMaterialFilter3SharpFilled$1;
  exports.IconMaterialFilter3SharpW100 = IconMaterialFilter3SharpW100$1;
  exports.IconMaterialFilter3SharpW100Filled = IconMaterialFilter3SharpW100Filled$1;
  exports.IconMaterialFilter3TwoTone = IconMaterialFilter3TwoTone$1;
  exports.IconMaterialFilter4Rounded = IconMaterialFilter4Rounded$1;
  exports.IconMaterialFilter4RoundedFilled = IconMaterialFilter4RoundedFilled$1;
  exports.IconMaterialFilter4RoundedW100 = IconMaterialFilter4RoundedW100$1;
  exports.IconMaterialFilter4RoundedW100Filled = IconMaterialFilter4RoundedW100Filled$1;
  exports.IconMaterialFilter4Sharp = IconMaterialFilter4Sharp$1;
  exports.IconMaterialFilter4SharpFilled = IconMaterialFilter4SharpFilled$1;
  exports.IconMaterialFilter4SharpW100 = IconMaterialFilter4SharpW100$1;
  exports.IconMaterialFilter4SharpW100Filled = IconMaterialFilter4SharpW100Filled$1;
  exports.IconMaterialFilter4TwoTone = IconMaterialFilter4TwoTone$1;
  exports.IconMaterialFilter5Rounded = IconMaterialFilter5Rounded$1;
  exports.IconMaterialFilter5RoundedFilled = IconMaterialFilter5RoundedFilled$1;
  exports.IconMaterialFilter5RoundedW100 = IconMaterialFilter5RoundedW100$1;
  exports.IconMaterialFilter5RoundedW100Filled = IconMaterialFilter5RoundedW100Filled$1;
  exports.IconMaterialFilter5Sharp = IconMaterialFilter5Sharp$1;
  exports.IconMaterialFilter5SharpFilled = IconMaterialFilter5SharpFilled$1;
  exports.IconMaterialFilter5SharpW100 = IconMaterialFilter5SharpW100$1;
  exports.IconMaterialFilter5SharpW100Filled = IconMaterialFilter5SharpW100Filled$1;
  exports.IconMaterialFilter5TwoTone = IconMaterialFilter5TwoTone$1;
  exports.IconMaterialFilter6Rounded = IconMaterialFilter6Rounded$1;
  exports.IconMaterialFilter6RoundedFilled = IconMaterialFilter6RoundedFilled$1;
  exports.IconMaterialFilter6RoundedW100 = IconMaterialFilter6RoundedW100$1;
  exports.IconMaterialFilter6RoundedW100Filled = IconMaterialFilter6RoundedW100Filled$1;
  exports.IconMaterialFilter6Sharp = IconMaterialFilter6Sharp$1;
  exports.IconMaterialFilter6SharpFilled = IconMaterialFilter6SharpFilled$1;
  exports.IconMaterialFilter6SharpW100 = IconMaterialFilter6SharpW100$1;
  exports.IconMaterialFilter6SharpW100Filled = IconMaterialFilter6SharpW100Filled$1;
  exports.IconMaterialFilter6TwoTone = IconMaterialFilter6TwoTone$1;
  exports.IconMaterialFilter7Rounded = IconMaterialFilter7Rounded$1;
  exports.IconMaterialFilter7RoundedFilled = IconMaterialFilter7RoundedFilled$1;
  exports.IconMaterialFilter7RoundedW100 = IconMaterialFilter7RoundedW100$1;
  exports.IconMaterialFilter7RoundedW100Filled = IconMaterialFilter7RoundedW100Filled$1;
  exports.IconMaterialFilter7Sharp = IconMaterialFilter7Sharp$1;
  exports.IconMaterialFilter7SharpFilled = IconMaterialFilter7SharpFilled$1;
  exports.IconMaterialFilter7SharpW100 = IconMaterialFilter7SharpW100$1;
  exports.IconMaterialFilter7SharpW100Filled = IconMaterialFilter7SharpW100Filled$1;
  exports.IconMaterialFilter7TwoTone = IconMaterialFilter7TwoTone$1;
  exports.IconMaterialFilter8Rounded = IconMaterialFilter8Rounded$1;
  exports.IconMaterialFilter8RoundedFilled = IconMaterialFilter8RoundedFilled$1;
  exports.IconMaterialFilter8RoundedW100 = IconMaterialFilter8RoundedW100$1;
  exports.IconMaterialFilter8RoundedW100Filled = IconMaterialFilter8RoundedW100Filled$1;
  exports.IconMaterialFilter8Sharp = IconMaterialFilter8Sharp$1;
  exports.IconMaterialFilter8SharpFilled = IconMaterialFilter8SharpFilled$1;
  exports.IconMaterialFilter8SharpW100 = IconMaterialFilter8SharpW100$1;
  exports.IconMaterialFilter8SharpW100Filled = IconMaterialFilter8SharpW100Filled$1;
  exports.IconMaterialFilter8TwoTone = IconMaterialFilter8TwoTone$1;
  exports.IconMaterialFilter9PlusRounded = IconMaterialFilter9PlusRounded$1;
  exports.IconMaterialFilter9PlusRoundedFilled = IconMaterialFilter9PlusRoundedFilled$1;
  exports.IconMaterialFilter9PlusRoundedW100 = IconMaterialFilter9PlusRoundedW100$1;
  exports.IconMaterialFilter9PlusRoundedW100Filled = IconMaterialFilter9PlusRoundedW100Filled$1;
  exports.IconMaterialFilter9PlusSharp = IconMaterialFilter9PlusSharp$1;
  exports.IconMaterialFilter9PlusSharpFilled = IconMaterialFilter9PlusSharpFilled$1;
  exports.IconMaterialFilter9PlusSharpW100 = IconMaterialFilter9PlusSharpW100$1;
  exports.IconMaterialFilter9PlusSharpW100Filled = IconMaterialFilter9PlusSharpW100Filled$1;
  exports.IconMaterialFilter9PlusTwoTone = IconMaterialFilter9PlusTwoTone$1;
  exports.IconMaterialFilter9Rounded = IconMaterialFilter9Rounded$1;
  exports.IconMaterialFilter9RoundedFilled = IconMaterialFilter9RoundedFilled$1;
  exports.IconMaterialFilter9RoundedW100 = IconMaterialFilter9RoundedW100$1;
  exports.IconMaterialFilter9RoundedW100Filled = IconMaterialFilter9RoundedW100Filled$1;
  exports.IconMaterialFilter9Sharp = IconMaterialFilter9Sharp$1;
  exports.IconMaterialFilter9SharpFilled = IconMaterialFilter9SharpFilled$1;
  exports.IconMaterialFilter9SharpW100 = IconMaterialFilter9SharpW100$1;
  exports.IconMaterialFilter9SharpW100Filled = IconMaterialFilter9SharpW100Filled$1;
  exports.IconMaterialFilter9TwoTone = IconMaterialFilter9TwoTone$1;
  exports.IconMaterialFilterAltRounded = IconMaterialFilterAltRounded$1;
  exports.IconMaterialFilterAltRoundedFilled = IconMaterialFilterAltRoundedFilled$1;
  exports.IconMaterialFilterAltRoundedW100 = IconMaterialFilterAltRoundedW100$1;
  exports.IconMaterialFilterAltRoundedW100Filled = IconMaterialFilterAltRoundedW100Filled$1;
  exports.IconMaterialFilterAltSharp = IconMaterialFilterAltSharp$1;
  exports.IconMaterialFilterAltSharpFilled = IconMaterialFilterAltSharpFilled$1;
  exports.IconMaterialFilterAltSharpW100 = IconMaterialFilterAltSharpW100$1;
  exports.IconMaterialFilterAltSharpW100Filled = IconMaterialFilterAltSharpW100Filled$1;
  exports.IconMaterialFilterAltTwoTone = IconMaterialFilterAltTwoTone$1;
  exports.IconMaterialFilterBAndWRounded = IconMaterialFilterBAndWRounded$1;
  exports.IconMaterialFilterBAndWRoundedFilled = IconMaterialFilterBAndWRoundedFilled$1;
  exports.IconMaterialFilterBAndWRoundedW100 = IconMaterialFilterBAndWRoundedW100$1;
  exports.IconMaterialFilterBAndWRoundedW100Filled = IconMaterialFilterBAndWRoundedW100Filled$1;
  exports.IconMaterialFilterBAndWSharp = IconMaterialFilterBAndWSharp$1;
  exports.IconMaterialFilterBAndWSharpFilled = IconMaterialFilterBAndWSharpFilled$1;
  exports.IconMaterialFilterBAndWSharpW100 = IconMaterialFilterBAndWSharpW100$1;
  exports.IconMaterialFilterBAndWSharpW100Filled = IconMaterialFilterBAndWSharpW100Filled$1;
  exports.IconMaterialFilterBAndWTwoTone = IconMaterialFilterBAndWTwoTone$1;
  exports.IconMaterialFilterCenterFocusRounded = IconMaterialFilterCenterFocusRounded$1;
  exports.IconMaterialFilterCenterFocusRoundedFilled = IconMaterialFilterCenterFocusRoundedFilled$1;
  exports.IconMaterialFilterCenterFocusRoundedW100 = IconMaterialFilterCenterFocusRoundedW100$1;
  exports.IconMaterialFilterCenterFocusRoundedW100Filled = IconMaterialFilterCenterFocusRoundedW100Filled$1;
  exports.IconMaterialFilterCenterFocusSharp = IconMaterialFilterCenterFocusSharp$1;
  exports.IconMaterialFilterCenterFocusSharpFilled = IconMaterialFilterCenterFocusSharpFilled$1;
  exports.IconMaterialFilterCenterFocusSharpW100 = IconMaterialFilterCenterFocusSharpW100$1;
  exports.IconMaterialFilterCenterFocusSharpW100Filled = IconMaterialFilterCenterFocusSharpW100Filled$1;
  exports.IconMaterialFilterCenterFocusTwoTone = IconMaterialFilterCenterFocusTwoTone$1;
  exports.IconMaterialFilterDramaRounded = IconMaterialFilterDramaRounded$1;
  exports.IconMaterialFilterDramaRoundedFilled = IconMaterialFilterDramaRoundedFilled$1;
  exports.IconMaterialFilterDramaRoundedW100 = IconMaterialFilterDramaRoundedW100$1;
  exports.IconMaterialFilterDramaRoundedW100Filled = IconMaterialFilterDramaRoundedW100Filled$1;
  exports.IconMaterialFilterDramaSharp = IconMaterialFilterDramaSharp$1;
  exports.IconMaterialFilterDramaSharpFilled = IconMaterialFilterDramaSharpFilled$1;
  exports.IconMaterialFilterDramaSharpW100 = IconMaterialFilterDramaSharpW100$1;
  exports.IconMaterialFilterDramaSharpW100Filled = IconMaterialFilterDramaSharpW100Filled$1;
  exports.IconMaterialFilterDramaTwoTone = IconMaterialFilterDramaTwoTone$1;
  exports.IconMaterialFilterFramesRounded = IconMaterialFilterFramesRounded$1;
  exports.IconMaterialFilterFramesRoundedFilled = IconMaterialFilterFramesRoundedFilled$1;
  exports.IconMaterialFilterFramesRoundedW100 = IconMaterialFilterFramesRoundedW100$1;
  exports.IconMaterialFilterFramesRoundedW100Filled = IconMaterialFilterFramesRoundedW100Filled$1;
  exports.IconMaterialFilterFramesSharp = IconMaterialFilterFramesSharp$1;
  exports.IconMaterialFilterFramesSharpFilled = IconMaterialFilterFramesSharpFilled$1;
  exports.IconMaterialFilterFramesSharpW100 = IconMaterialFilterFramesSharpW100$1;
  exports.IconMaterialFilterFramesSharpW100Filled = IconMaterialFilterFramesSharpW100Filled$1;
  exports.IconMaterialFilterFramesTwoTone = IconMaterialFilterFramesTwoTone$1;
  exports.IconMaterialFilterHdrRounded = IconMaterialFilterHdrRounded$1;
  exports.IconMaterialFilterHdrRoundedFilled = IconMaterialFilterHdrRoundedFilled$1;
  exports.IconMaterialFilterHdrRoundedW100 = IconMaterialFilterHdrRoundedW100$1;
  exports.IconMaterialFilterHdrRoundedW100Filled = IconMaterialFilterHdrRoundedW100Filled$1;
  exports.IconMaterialFilterHdrSharp = IconMaterialFilterHdrSharp$1;
  exports.IconMaterialFilterHdrSharpFilled = IconMaterialFilterHdrSharpFilled$1;
  exports.IconMaterialFilterHdrSharpW100 = IconMaterialFilterHdrSharpW100$1;
  exports.IconMaterialFilterHdrSharpW100Filled = IconMaterialFilterHdrSharpW100Filled$1;
  exports.IconMaterialFilterHdrTwoTone = IconMaterialFilterHdrTwoTone$1;
  exports.IconMaterialFilterListRounded = IconMaterialFilterListRounded$1;
  exports.IconMaterialFilterListRoundedFilled = IconMaterialFilterListRoundedFilled$1;
  exports.IconMaterialFilterListRoundedW100 = IconMaterialFilterListRoundedW100$1;
  exports.IconMaterialFilterListRoundedW100Filled = IconMaterialFilterListRoundedW100Filled$1;
  exports.IconMaterialFilterListSharp = IconMaterialFilterListSharp$1;
  exports.IconMaterialFilterListSharpFilled = IconMaterialFilterListSharpFilled$1;
  exports.IconMaterialFilterListSharpW100 = IconMaterialFilterListSharpW100$1;
  exports.IconMaterialFilterListSharpW100Filled = IconMaterialFilterListSharpW100Filled$1;
  exports.IconMaterialFilterListTwoTone = IconMaterialFilterListTwoTone$1;
  exports.IconMaterialFilterNoneRounded = IconMaterialFilterNoneRounded$1;
  exports.IconMaterialFilterNoneRoundedFilled = IconMaterialFilterNoneRoundedFilled$1;
  exports.IconMaterialFilterNoneRoundedW100 = IconMaterialFilterNoneRoundedW100$1;
  exports.IconMaterialFilterNoneRoundedW100Filled = IconMaterialFilterNoneRoundedW100Filled$1;
  exports.IconMaterialFilterNoneSharp = IconMaterialFilterNoneSharp$1;
  exports.IconMaterialFilterNoneSharpFilled = IconMaterialFilterNoneSharpFilled$1;
  exports.IconMaterialFilterNoneSharpW100 = IconMaterialFilterNoneSharpW100$1;
  exports.IconMaterialFilterNoneSharpW100Filled = IconMaterialFilterNoneSharpW100Filled$1;
  exports.IconMaterialFilterNoneTwoTone = IconMaterialFilterNoneTwoTone$1;
  exports.IconMaterialFilterRounded = IconMaterialFilterRounded$1;
  exports.IconMaterialFilterRoundedFilled = IconMaterialFilterRoundedFilled$1;
  exports.IconMaterialFilterRoundedW100 = IconMaterialFilterRoundedW100$1;
  exports.IconMaterialFilterRoundedW100Filled = IconMaterialFilterRoundedW100Filled$1;
  exports.IconMaterialFilterSharp = IconMaterialFilterSharp$1;
  exports.IconMaterialFilterSharpFilled = IconMaterialFilterSharpFilled$1;
  exports.IconMaterialFilterSharpW100 = IconMaterialFilterSharpW100$1;
  exports.IconMaterialFilterSharpW100Filled = IconMaterialFilterSharpW100Filled$1;
  exports.IconMaterialFilterTiltShiftRounded = IconMaterialFilterTiltShiftRounded$1;
  exports.IconMaterialFilterTiltShiftRoundedFilled = IconMaterialFilterTiltShiftRoundedFilled$1;
  exports.IconMaterialFilterTiltShiftRoundedW100 = IconMaterialFilterTiltShiftRoundedW100$1;
  exports.IconMaterialFilterTiltShiftRoundedW100Filled = IconMaterialFilterTiltShiftRoundedW100Filled$1;
  exports.IconMaterialFilterTiltShiftSharp = IconMaterialFilterTiltShiftSharp$1;
  exports.IconMaterialFilterTiltShiftSharpFilled = IconMaterialFilterTiltShiftSharpFilled$1;
  exports.IconMaterialFilterTiltShiftSharpW100 = IconMaterialFilterTiltShiftSharpW100$1;
  exports.IconMaterialFilterTiltShiftSharpW100Filled = IconMaterialFilterTiltShiftSharpW100Filled$1;
  exports.IconMaterialFilterTiltShiftTwoTone = IconMaterialFilterTiltShiftTwoTone$1;
  exports.IconMaterialFilterTwoTone = IconMaterialFilterTwoTone$1;
  exports.IconMaterialFilterVintageRounded = IconMaterialFilterVintageRounded$1;
  exports.IconMaterialFilterVintageRoundedFilled = IconMaterialFilterVintageRoundedFilled$1;
  exports.IconMaterialFilterVintageRoundedW100 = IconMaterialFilterVintageRoundedW100$1;
  exports.IconMaterialFilterVintageRoundedW100Filled = IconMaterialFilterVintageRoundedW100Filled$1;
  exports.IconMaterialFilterVintageSharp = IconMaterialFilterVintageSharp$1;
  exports.IconMaterialFilterVintageSharpFilled = IconMaterialFilterVintageSharpFilled$1;
  exports.IconMaterialFilterVintageSharpW100 = IconMaterialFilterVintageSharpW100$1;
  exports.IconMaterialFilterVintageSharpW100Filled = IconMaterialFilterVintageSharpW100Filled$1;
  exports.IconMaterialFilterVintageTwoTone = IconMaterialFilterVintageTwoTone$1;
  exports.IconMaterialFindInPageRounded = IconMaterialFindInPageRounded$1;
  exports.IconMaterialFindInPageRoundedFilled = IconMaterialFindInPageRoundedFilled$1;
  exports.IconMaterialFindInPageRoundedW100 = IconMaterialFindInPageRoundedW100$1;
  exports.IconMaterialFindInPageRoundedW100Filled = IconMaterialFindInPageRoundedW100Filled$1;
  exports.IconMaterialFindInPageSharp = IconMaterialFindInPageSharp$1;
  exports.IconMaterialFindInPageSharpFilled = IconMaterialFindInPageSharpFilled$1;
  exports.IconMaterialFindInPageSharpW100 = IconMaterialFindInPageSharpW100$1;
  exports.IconMaterialFindInPageSharpW100Filled = IconMaterialFindInPageSharpW100Filled$1;
  exports.IconMaterialFindInPageTwoTone = IconMaterialFindInPageTwoTone$1;
  exports.IconMaterialFindReplaceRounded = IconMaterialFindReplaceRounded$1;
  exports.IconMaterialFindReplaceRoundedFilled = IconMaterialFindReplaceRoundedFilled$1;
  exports.IconMaterialFindReplaceRoundedW100 = IconMaterialFindReplaceRoundedW100$1;
  exports.IconMaterialFindReplaceRoundedW100Filled = IconMaterialFindReplaceRoundedW100Filled$1;
  exports.IconMaterialFindReplaceSharp = IconMaterialFindReplaceSharp$1;
  exports.IconMaterialFindReplaceSharpFilled = IconMaterialFindReplaceSharpFilled$1;
  exports.IconMaterialFindReplaceSharpW100 = IconMaterialFindReplaceSharpW100$1;
  exports.IconMaterialFindReplaceSharpW100Filled = IconMaterialFindReplaceSharpW100Filled$1;
  exports.IconMaterialFindReplaceTwoTone = IconMaterialFindReplaceTwoTone$1;
  exports.IconMaterialFingerprintRounded = IconMaterialFingerprintRounded$1;
  exports.IconMaterialFingerprintRoundedFilled = IconMaterialFingerprintRoundedFilled$1;
  exports.IconMaterialFingerprintRoundedW100 = IconMaterialFingerprintRoundedW100$1;
  exports.IconMaterialFingerprintRoundedW100Filled = IconMaterialFingerprintRoundedW100Filled$1;
  exports.IconMaterialFingerprintSharp = IconMaterialFingerprintSharp$1;
  exports.IconMaterialFingerprintSharpFilled = IconMaterialFingerprintSharpFilled$1;
  exports.IconMaterialFingerprintSharpW100 = IconMaterialFingerprintSharpW100$1;
  exports.IconMaterialFingerprintSharpW100Filled = IconMaterialFingerprintSharpW100Filled$1;
  exports.IconMaterialFingerprintTwoTone = IconMaterialFingerprintTwoTone$1;
  exports.IconMaterialFireExtinguisherRounded = IconMaterialFireExtinguisherRounded$1;
  exports.IconMaterialFireExtinguisherRoundedFilled = IconMaterialFireExtinguisherRoundedFilled$1;
  exports.IconMaterialFireExtinguisherRoundedW100 = IconMaterialFireExtinguisherRoundedW100$1;
  exports.IconMaterialFireExtinguisherRoundedW100Filled = IconMaterialFireExtinguisherRoundedW100Filled$1;
  exports.IconMaterialFireExtinguisherSharp = IconMaterialFireExtinguisherSharp$1;
  exports.IconMaterialFireExtinguisherSharpFilled = IconMaterialFireExtinguisherSharpFilled$1;
  exports.IconMaterialFireExtinguisherSharpW100 = IconMaterialFireExtinguisherSharpW100$1;
  exports.IconMaterialFireExtinguisherSharpW100Filled = IconMaterialFireExtinguisherSharpW100Filled$1;
  exports.IconMaterialFireExtinguisherTwoTone = IconMaterialFireExtinguisherTwoTone$1;
  exports.IconMaterialFireHydrantRounded = IconMaterialFireHydrantRounded$1;
  exports.IconMaterialFireHydrantRoundedFilled = IconMaterialFireHydrantRoundedFilled$1;
  exports.IconMaterialFireHydrantRoundedW100 = IconMaterialFireHydrantRoundedW100$1;
  exports.IconMaterialFireHydrantRoundedW100Filled = IconMaterialFireHydrantRoundedW100Filled$1;
  exports.IconMaterialFireHydrantSharp = IconMaterialFireHydrantSharp$1;
  exports.IconMaterialFireHydrantSharpFilled = IconMaterialFireHydrantSharpFilled$1;
  exports.IconMaterialFireHydrantSharpW100 = IconMaterialFireHydrantSharpW100$1;
  exports.IconMaterialFireHydrantSharpW100Filled = IconMaterialFireHydrantSharpW100Filled$1;
  exports.IconMaterialFireHydrantTwoTone = IconMaterialFireHydrantTwoTone$1;
  exports.IconMaterialFireTruckRounded = IconMaterialFireTruckRounded$1;
  exports.IconMaterialFireTruckRoundedFilled = IconMaterialFireTruckRoundedFilled$1;
  exports.IconMaterialFireTruckRoundedW100 = IconMaterialFireTruckRoundedW100$1;
  exports.IconMaterialFireTruckRoundedW100Filled = IconMaterialFireTruckRoundedW100Filled$1;
  exports.IconMaterialFireTruckSharp = IconMaterialFireTruckSharp$1;
  exports.IconMaterialFireTruckSharpFilled = IconMaterialFireTruckSharpFilled$1;
  exports.IconMaterialFireTruckSharpW100 = IconMaterialFireTruckSharpW100$1;
  exports.IconMaterialFireTruckSharpW100Filled = IconMaterialFireTruckSharpW100Filled$1;
  exports.IconMaterialFireTruckTwoTone = IconMaterialFireTruckTwoTone$1;
  exports.IconMaterialFireplaceRounded = IconMaterialFireplaceRounded$1;
  exports.IconMaterialFireplaceRoundedFilled = IconMaterialFireplaceRoundedFilled$1;
  exports.IconMaterialFireplaceRoundedW100 = IconMaterialFireplaceRoundedW100$1;
  exports.IconMaterialFireplaceRoundedW100Filled = IconMaterialFireplaceRoundedW100Filled$1;
  exports.IconMaterialFireplaceSharp = IconMaterialFireplaceSharp$1;
  exports.IconMaterialFireplaceSharpFilled = IconMaterialFireplaceSharpFilled$1;
  exports.IconMaterialFireplaceSharpW100 = IconMaterialFireplaceSharpW100$1;
  exports.IconMaterialFireplaceSharpW100Filled = IconMaterialFireplaceSharpW100Filled$1;
  exports.IconMaterialFireplaceTwoTone = IconMaterialFireplaceTwoTone$1;
  exports.IconMaterialFirstPageRounded = IconMaterialFirstPageRounded$1;
  exports.IconMaterialFirstPageRoundedFilled = IconMaterialFirstPageRoundedFilled$1;
  exports.IconMaterialFirstPageRoundedW100 = IconMaterialFirstPageRoundedW100$1;
  exports.IconMaterialFirstPageRoundedW100Filled = IconMaterialFirstPageRoundedW100Filled$1;
  exports.IconMaterialFirstPageSharp = IconMaterialFirstPageSharp$1;
  exports.IconMaterialFirstPageSharpFilled = IconMaterialFirstPageSharpFilled$1;
  exports.IconMaterialFirstPageSharpW100 = IconMaterialFirstPageSharpW100$1;
  exports.IconMaterialFirstPageSharpW100Filled = IconMaterialFirstPageSharpW100Filled$1;
  exports.IconMaterialFirstPageTwoTone = IconMaterialFirstPageTwoTone$1;
  exports.IconMaterialFitScreenRounded = IconMaterialFitScreenRounded$1;
  exports.IconMaterialFitScreenRoundedFilled = IconMaterialFitScreenRoundedFilled$1;
  exports.IconMaterialFitScreenRoundedW100 = IconMaterialFitScreenRoundedW100$1;
  exports.IconMaterialFitScreenRoundedW100Filled = IconMaterialFitScreenRoundedW100Filled$1;
  exports.IconMaterialFitScreenSharp = IconMaterialFitScreenSharp$1;
  exports.IconMaterialFitScreenSharpFilled = IconMaterialFitScreenSharpFilled$1;
  exports.IconMaterialFitScreenSharpW100 = IconMaterialFitScreenSharpW100$1;
  exports.IconMaterialFitScreenSharpW100Filled = IconMaterialFitScreenSharpW100Filled$1;
  exports.IconMaterialFitScreenTwoTone = IconMaterialFitScreenTwoTone$1;
  exports.IconMaterialFitnessCenterRounded = IconMaterialFitnessCenterRounded$1;
  exports.IconMaterialFitnessCenterRoundedFilled = IconMaterialFitnessCenterRoundedFilled$1;
  exports.IconMaterialFitnessCenterRoundedW100 = IconMaterialFitnessCenterRoundedW100$1;
  exports.IconMaterialFitnessCenterRoundedW100Filled = IconMaterialFitnessCenterRoundedW100Filled$1;
  exports.IconMaterialFitnessCenterSharp = IconMaterialFitnessCenterSharp$1;
  exports.IconMaterialFitnessCenterSharpFilled = IconMaterialFitnessCenterSharpFilled$1;
  exports.IconMaterialFitnessCenterSharpW100 = IconMaterialFitnessCenterSharpW100$1;
  exports.IconMaterialFitnessCenterSharpW100Filled = IconMaterialFitnessCenterSharpW100Filled$1;
  exports.IconMaterialFitnessCenterTwoTone = IconMaterialFitnessCenterTwoTone$1;
  exports.IconMaterialFlagRounded = IconMaterialFlagRounded$1;
  exports.IconMaterialFlagRoundedFilled = IconMaterialFlagRoundedFilled$1;
  exports.IconMaterialFlagRoundedW100 = IconMaterialFlagRoundedW100$1;
  exports.IconMaterialFlagRoundedW100Filled = IconMaterialFlagRoundedW100Filled$1;
  exports.IconMaterialFlagSharp = IconMaterialFlagSharp$1;
  exports.IconMaterialFlagSharpFilled = IconMaterialFlagSharpFilled$1;
  exports.IconMaterialFlagSharpW100 = IconMaterialFlagSharpW100$1;
  exports.IconMaterialFlagSharpW100Filled = IconMaterialFlagSharpW100Filled$1;
  exports.IconMaterialFlagTwoTone = IconMaterialFlagTwoTone$1;
  exports.IconMaterialFlakyRounded = IconMaterialFlakyRounded$1;
  exports.IconMaterialFlakyRoundedFilled = IconMaterialFlakyRoundedFilled$1;
  exports.IconMaterialFlakyRoundedW100 = IconMaterialFlakyRoundedW100$1;
  exports.IconMaterialFlakyRoundedW100Filled = IconMaterialFlakyRoundedW100Filled$1;
  exports.IconMaterialFlakySharp = IconMaterialFlakySharp$1;
  exports.IconMaterialFlakySharpFilled = IconMaterialFlakySharpFilled$1;
  exports.IconMaterialFlakySharpW100 = IconMaterialFlakySharpW100$1;
  exports.IconMaterialFlakySharpW100Filled = IconMaterialFlakySharpW100Filled$1;
  exports.IconMaterialFlakyTwoTone = IconMaterialFlakyTwoTone$1;
  exports.IconMaterialFlareRounded = IconMaterialFlareRounded$1;
  exports.IconMaterialFlareRoundedFilled = IconMaterialFlareRoundedFilled$1;
  exports.IconMaterialFlareRoundedW100 = IconMaterialFlareRoundedW100$1;
  exports.IconMaterialFlareRoundedW100Filled = IconMaterialFlareRoundedW100Filled$1;
  exports.IconMaterialFlareSharp = IconMaterialFlareSharp$1;
  exports.IconMaterialFlareSharpFilled = IconMaterialFlareSharpFilled$1;
  exports.IconMaterialFlareSharpW100 = IconMaterialFlareSharpW100$1;
  exports.IconMaterialFlareSharpW100Filled = IconMaterialFlareSharpW100Filled$1;
  exports.IconMaterialFlareTwoTone = IconMaterialFlareTwoTone$1;
  exports.IconMaterialFlashAutoRounded = IconMaterialFlashAutoRounded$1;
  exports.IconMaterialFlashAutoRoundedFilled = IconMaterialFlashAutoRoundedFilled$1;
  exports.IconMaterialFlashAutoRoundedW100 = IconMaterialFlashAutoRoundedW100$1;
  exports.IconMaterialFlashAutoRoundedW100Filled = IconMaterialFlashAutoRoundedW100Filled$1;
  exports.IconMaterialFlashAutoSharp = IconMaterialFlashAutoSharp$1;
  exports.IconMaterialFlashAutoSharpFilled = IconMaterialFlashAutoSharpFilled$1;
  exports.IconMaterialFlashAutoSharpW100 = IconMaterialFlashAutoSharpW100$1;
  exports.IconMaterialFlashAutoSharpW100Filled = IconMaterialFlashAutoSharpW100Filled$1;
  exports.IconMaterialFlashAutoTwoTone = IconMaterialFlashAutoTwoTone$1;
  exports.IconMaterialFlashOffRounded = IconMaterialFlashOffRounded$1;
  exports.IconMaterialFlashOffRoundedFilled = IconMaterialFlashOffRoundedFilled$1;
  exports.IconMaterialFlashOffRoundedW100 = IconMaterialFlashOffRoundedW100$1;
  exports.IconMaterialFlashOffRoundedW100Filled = IconMaterialFlashOffRoundedW100Filled$1;
  exports.IconMaterialFlashOffSharp = IconMaterialFlashOffSharp$1;
  exports.IconMaterialFlashOffSharpFilled = IconMaterialFlashOffSharpFilled$1;
  exports.IconMaterialFlashOffSharpW100 = IconMaterialFlashOffSharpW100$1;
  exports.IconMaterialFlashOffSharpW100Filled = IconMaterialFlashOffSharpW100Filled$1;
  exports.IconMaterialFlashOffTwoTone = IconMaterialFlashOffTwoTone$1;
  exports.IconMaterialFlashOnRounded = IconMaterialFlashOnRounded$1;
  exports.IconMaterialFlashOnRoundedFilled = IconMaterialFlashOnRoundedFilled$1;
  exports.IconMaterialFlashOnRoundedW100 = IconMaterialFlashOnRoundedW100$1;
  exports.IconMaterialFlashOnRoundedW100Filled = IconMaterialFlashOnRoundedW100Filled$1;
  exports.IconMaterialFlashOnSharp = IconMaterialFlashOnSharp$1;
  exports.IconMaterialFlashOnSharpFilled = IconMaterialFlashOnSharpFilled$1;
  exports.IconMaterialFlashOnSharpW100 = IconMaterialFlashOnSharpW100$1;
  exports.IconMaterialFlashOnSharpW100Filled = IconMaterialFlashOnSharpW100Filled$1;
  exports.IconMaterialFlashOnTwoTone = IconMaterialFlashOnTwoTone$1;
  exports.IconMaterialFlashlightOffRounded = IconMaterialFlashlightOffRounded$1;
  exports.IconMaterialFlashlightOffRoundedFilled = IconMaterialFlashlightOffRoundedFilled$1;
  exports.IconMaterialFlashlightOffRoundedW100 = IconMaterialFlashlightOffRoundedW100$1;
  exports.IconMaterialFlashlightOffRoundedW100Filled = IconMaterialFlashlightOffRoundedW100Filled$1;
  exports.IconMaterialFlashlightOffSharp = IconMaterialFlashlightOffSharp$1;
  exports.IconMaterialFlashlightOffSharpFilled = IconMaterialFlashlightOffSharpFilled$1;
  exports.IconMaterialFlashlightOffSharpW100 = IconMaterialFlashlightOffSharpW100$1;
  exports.IconMaterialFlashlightOffSharpW100Filled = IconMaterialFlashlightOffSharpW100Filled$1;
  exports.IconMaterialFlashlightOffTwoTone = IconMaterialFlashlightOffTwoTone$1;
  exports.IconMaterialFlashlightOnRounded = IconMaterialFlashlightOnRounded$1;
  exports.IconMaterialFlashlightOnRoundedFilled = IconMaterialFlashlightOnRoundedFilled$1;
  exports.IconMaterialFlashlightOnRoundedW100 = IconMaterialFlashlightOnRoundedW100$1;
  exports.IconMaterialFlashlightOnRoundedW100Filled = IconMaterialFlashlightOnRoundedW100Filled$1;
  exports.IconMaterialFlashlightOnSharp = IconMaterialFlashlightOnSharp$1;
  exports.IconMaterialFlashlightOnSharpFilled = IconMaterialFlashlightOnSharpFilled$1;
  exports.IconMaterialFlashlightOnSharpW100 = IconMaterialFlashlightOnSharpW100$1;
  exports.IconMaterialFlashlightOnSharpW100Filled = IconMaterialFlashlightOnSharpW100Filled$1;
  exports.IconMaterialFlashlightOnTwoTone = IconMaterialFlashlightOnTwoTone$1;
  exports.IconMaterialFlatwareRounded = IconMaterialFlatwareRounded$1;
  exports.IconMaterialFlatwareRoundedFilled = IconMaterialFlatwareRoundedFilled$1;
  exports.IconMaterialFlatwareRoundedW100 = IconMaterialFlatwareRoundedW100$1;
  exports.IconMaterialFlatwareRoundedW100Filled = IconMaterialFlatwareRoundedW100Filled$1;
  exports.IconMaterialFlatwareSharp = IconMaterialFlatwareSharp$1;
  exports.IconMaterialFlatwareSharpFilled = IconMaterialFlatwareSharpFilled$1;
  exports.IconMaterialFlatwareSharpW100 = IconMaterialFlatwareSharpW100$1;
  exports.IconMaterialFlatwareSharpW100Filled = IconMaterialFlatwareSharpW100Filled$1;
  exports.IconMaterialFlatwareTwoTone = IconMaterialFlatwareTwoTone$1;
  exports.IconMaterialFlightClassRounded = IconMaterialFlightClassRounded$1;
  exports.IconMaterialFlightClassRoundedFilled = IconMaterialFlightClassRoundedFilled$1;
  exports.IconMaterialFlightClassRoundedW100 = IconMaterialFlightClassRoundedW100$1;
  exports.IconMaterialFlightClassRoundedW100Filled = IconMaterialFlightClassRoundedW100Filled$1;
  exports.IconMaterialFlightClassSharp = IconMaterialFlightClassSharp$1;
  exports.IconMaterialFlightClassSharpFilled = IconMaterialFlightClassSharpFilled$1;
  exports.IconMaterialFlightClassSharpW100 = IconMaterialFlightClassSharpW100$1;
  exports.IconMaterialFlightClassSharpW100Filled = IconMaterialFlightClassSharpW100Filled$1;
  exports.IconMaterialFlightClassTwoTone = IconMaterialFlightClassTwoTone$1;
  exports.IconMaterialFlightLandRounded = IconMaterialFlightLandRounded$1;
  exports.IconMaterialFlightLandRoundedFilled = IconMaterialFlightLandRoundedFilled$1;
  exports.IconMaterialFlightLandRoundedW100 = IconMaterialFlightLandRoundedW100$1;
  exports.IconMaterialFlightLandRoundedW100Filled = IconMaterialFlightLandRoundedW100Filled$1;
  exports.IconMaterialFlightLandSharp = IconMaterialFlightLandSharp$1;
  exports.IconMaterialFlightLandSharpFilled = IconMaterialFlightLandSharpFilled$1;
  exports.IconMaterialFlightLandSharpW100 = IconMaterialFlightLandSharpW100$1;
  exports.IconMaterialFlightLandSharpW100Filled = IconMaterialFlightLandSharpW100Filled$1;
  exports.IconMaterialFlightLandTwoTone = IconMaterialFlightLandTwoTone$1;
  exports.IconMaterialFlightRounded = IconMaterialFlightRounded$1;
  exports.IconMaterialFlightRoundedFilled = IconMaterialFlightRoundedFilled$1;
  exports.IconMaterialFlightRoundedW100 = IconMaterialFlightRoundedW100$1;
  exports.IconMaterialFlightRoundedW100Filled = IconMaterialFlightRoundedW100Filled$1;
  exports.IconMaterialFlightSharp = IconMaterialFlightSharp$1;
  exports.IconMaterialFlightSharpFilled = IconMaterialFlightSharpFilled$1;
  exports.IconMaterialFlightSharpW100 = IconMaterialFlightSharpW100$1;
  exports.IconMaterialFlightSharpW100Filled = IconMaterialFlightSharpW100Filled$1;
  exports.IconMaterialFlightTakeoffRounded = IconMaterialFlightTakeoffRounded$1;
  exports.IconMaterialFlightTakeoffRoundedFilled = IconMaterialFlightTakeoffRoundedFilled$1;
  exports.IconMaterialFlightTakeoffRoundedW100 = IconMaterialFlightTakeoffRoundedW100$1;
  exports.IconMaterialFlightTakeoffRoundedW100Filled = IconMaterialFlightTakeoffRoundedW100Filled$1;
  exports.IconMaterialFlightTakeoffSharp = IconMaterialFlightTakeoffSharp$1;
  exports.IconMaterialFlightTakeoffSharpFilled = IconMaterialFlightTakeoffSharpFilled$1;
  exports.IconMaterialFlightTakeoffSharpW100 = IconMaterialFlightTakeoffSharpW100$1;
  exports.IconMaterialFlightTakeoffSharpW100Filled = IconMaterialFlightTakeoffSharpW100Filled$1;
  exports.IconMaterialFlightTakeoffTwoTone = IconMaterialFlightTakeoffTwoTone$1;
  exports.IconMaterialFlightTwoTone = IconMaterialFlightTwoTone$1;
  exports.IconMaterialFlipCameraAndroidRounded = IconMaterialFlipCameraAndroidRounded$1;
  exports.IconMaterialFlipCameraAndroidRoundedFilled = IconMaterialFlipCameraAndroidRoundedFilled$1;
  exports.IconMaterialFlipCameraAndroidRoundedW100 = IconMaterialFlipCameraAndroidRoundedW100$1;
  exports.IconMaterialFlipCameraAndroidRoundedW100Filled = IconMaterialFlipCameraAndroidRoundedW100Filled$1;
  exports.IconMaterialFlipCameraAndroidSharp = IconMaterialFlipCameraAndroidSharp$1;
  exports.IconMaterialFlipCameraAndroidSharpFilled = IconMaterialFlipCameraAndroidSharpFilled$1;
  exports.IconMaterialFlipCameraAndroidSharpW100 = IconMaterialFlipCameraAndroidSharpW100$1;
  exports.IconMaterialFlipCameraAndroidSharpW100Filled = IconMaterialFlipCameraAndroidSharpW100Filled$1;
  exports.IconMaterialFlipCameraAndroidTwoTone = IconMaterialFlipCameraAndroidTwoTone$1;
  exports.IconMaterialFlipCameraIosRounded = IconMaterialFlipCameraIosRounded$1;
  exports.IconMaterialFlipCameraIosRoundedFilled = IconMaterialFlipCameraIosRoundedFilled$1;
  exports.IconMaterialFlipCameraIosRoundedW100 = IconMaterialFlipCameraIosRoundedW100$1;
  exports.IconMaterialFlipCameraIosRoundedW100Filled = IconMaterialFlipCameraIosRoundedW100Filled$1;
  exports.IconMaterialFlipCameraIosSharp = IconMaterialFlipCameraIosSharp$1;
  exports.IconMaterialFlipCameraIosSharpFilled = IconMaterialFlipCameraIosSharpFilled$1;
  exports.IconMaterialFlipCameraIosSharpW100 = IconMaterialFlipCameraIosSharpW100$1;
  exports.IconMaterialFlipCameraIosSharpW100Filled = IconMaterialFlipCameraIosSharpW100Filled$1;
  exports.IconMaterialFlipCameraIosTwoTone = IconMaterialFlipCameraIosTwoTone$1;
  exports.IconMaterialFlipRounded = IconMaterialFlipRounded$1;
  exports.IconMaterialFlipRoundedFilled = IconMaterialFlipRoundedFilled$1;
  exports.IconMaterialFlipRoundedW100 = IconMaterialFlipRoundedW100$1;
  exports.IconMaterialFlipRoundedW100Filled = IconMaterialFlipRoundedW100Filled$1;
  exports.IconMaterialFlipSharp = IconMaterialFlipSharp$1;
  exports.IconMaterialFlipSharpFilled = IconMaterialFlipSharpFilled$1;
  exports.IconMaterialFlipSharpW100 = IconMaterialFlipSharpW100$1;
  exports.IconMaterialFlipSharpW100Filled = IconMaterialFlipSharpW100Filled$1;
  exports.IconMaterialFlipToBackRounded = IconMaterialFlipToBackRounded$1;
  exports.IconMaterialFlipToBackRoundedFilled = IconMaterialFlipToBackRoundedFilled$1;
  exports.IconMaterialFlipToBackRoundedW100 = IconMaterialFlipToBackRoundedW100$1;
  exports.IconMaterialFlipToBackRoundedW100Filled = IconMaterialFlipToBackRoundedW100Filled$1;
  exports.IconMaterialFlipToBackSharp = IconMaterialFlipToBackSharp$1;
  exports.IconMaterialFlipToBackSharpFilled = IconMaterialFlipToBackSharpFilled$1;
  exports.IconMaterialFlipToBackSharpW100 = IconMaterialFlipToBackSharpW100$1;
  exports.IconMaterialFlipToBackSharpW100Filled = IconMaterialFlipToBackSharpW100Filled$1;
  exports.IconMaterialFlipToBackTwoTone = IconMaterialFlipToBackTwoTone$1;
  exports.IconMaterialFlipToFrontRounded = IconMaterialFlipToFrontRounded$1;
  exports.IconMaterialFlipToFrontRoundedFilled = IconMaterialFlipToFrontRoundedFilled$1;
  exports.IconMaterialFlipToFrontRoundedW100 = IconMaterialFlipToFrontRoundedW100$1;
  exports.IconMaterialFlipToFrontRoundedW100Filled = IconMaterialFlipToFrontRoundedW100Filled$1;
  exports.IconMaterialFlipToFrontSharp = IconMaterialFlipToFrontSharp$1;
  exports.IconMaterialFlipToFrontSharpFilled = IconMaterialFlipToFrontSharpFilled$1;
  exports.IconMaterialFlipToFrontSharpW100 = IconMaterialFlipToFrontSharpW100$1;
  exports.IconMaterialFlipToFrontSharpW100Filled = IconMaterialFlipToFrontSharpW100Filled$1;
  exports.IconMaterialFlipToFrontTwoTone = IconMaterialFlipToFrontTwoTone$1;
  exports.IconMaterialFlipTwoTone = IconMaterialFlipTwoTone$1;
  exports.IconMaterialFloodRounded = IconMaterialFloodRounded$1;
  exports.IconMaterialFloodRoundedFilled = IconMaterialFloodRoundedFilled$1;
  exports.IconMaterialFloodRoundedW100 = IconMaterialFloodRoundedW100$1;
  exports.IconMaterialFloodRoundedW100Filled = IconMaterialFloodRoundedW100Filled$1;
  exports.IconMaterialFloodSharp = IconMaterialFloodSharp$1;
  exports.IconMaterialFloodSharpFilled = IconMaterialFloodSharpFilled$1;
  exports.IconMaterialFloodSharpW100 = IconMaterialFloodSharpW100$1;
  exports.IconMaterialFloodSharpW100Filled = IconMaterialFloodSharpW100Filled$1;
  exports.IconMaterialFloodTwoTone = IconMaterialFloodTwoTone$1;
  exports.IconMaterialFloorLampRounded = IconMaterialFloorLampRounded$1;
  exports.IconMaterialFloorLampRoundedFilled = IconMaterialFloorLampRoundedFilled$1;
  exports.IconMaterialFloorLampRoundedW100 = IconMaterialFloorLampRoundedW100$1;
  exports.IconMaterialFloorLampRoundedW100Filled = IconMaterialFloorLampRoundedW100Filled$1;
  exports.IconMaterialFloorLampSharp = IconMaterialFloorLampSharp$1;
  exports.IconMaterialFloorLampSharpFilled = IconMaterialFloorLampSharpFilled$1;
  exports.IconMaterialFloorLampSharpW100 = IconMaterialFloorLampSharpW100$1;
  exports.IconMaterialFloorLampSharpW100Filled = IconMaterialFloorLampSharpW100Filled$1;
  exports.IconMaterialFloorLampTwoTone = IconMaterialFloorLampTwoTone$1;
  exports.IconMaterialFlourescentRounded = IconMaterialFlourescentRounded$1;
  exports.IconMaterialFlourescentRoundedFilled = IconMaterialFlourescentRoundedFilled$1;
  exports.IconMaterialFlourescentRoundedW100 = IconMaterialFlourescentRoundedW100$1;
  exports.IconMaterialFlourescentRoundedW100Filled = IconMaterialFlourescentRoundedW100Filled$1;
  exports.IconMaterialFlourescentSharp = IconMaterialFlourescentSharp$1;
  exports.IconMaterialFlourescentSharpFilled = IconMaterialFlourescentSharpFilled$1;
  exports.IconMaterialFlourescentSharpW100 = IconMaterialFlourescentSharpW100$1;
  exports.IconMaterialFlourescentSharpW100Filled = IconMaterialFlourescentSharpW100Filled$1;
  exports.IconMaterialFlourescentTwoTone = IconMaterialFlourescentTwoTone$1;
  exports.IconMaterialFluorescentRounded = IconMaterialFluorescentRounded$1;
  exports.IconMaterialFluorescentRoundedFilled = IconMaterialFluorescentRoundedFilled$1;
  exports.IconMaterialFluorescentRoundedW100 = IconMaterialFluorescentRoundedW100$1;
  exports.IconMaterialFluorescentRoundedW100Filled = IconMaterialFluorescentRoundedW100Filled$1;
  exports.IconMaterialFluorescentSharp = IconMaterialFluorescentSharp$1;
  exports.IconMaterialFluorescentSharpFilled = IconMaterialFluorescentSharpFilled$1;
  exports.IconMaterialFluorescentSharpW100 = IconMaterialFluorescentSharpW100$1;
  exports.IconMaterialFluorescentSharpW100Filled = IconMaterialFluorescentSharpW100Filled$1;
  exports.IconMaterialFluorescentTwoTone = IconMaterialFluorescentTwoTone$1;
  exports.IconMaterialFlutterDashRounded = IconMaterialFlutterDashRounded$1;
  exports.IconMaterialFlutterDashRoundedFilled = IconMaterialFlutterDashRoundedFilled$1;
  exports.IconMaterialFlutterDashRoundedW100 = IconMaterialFlutterDashRoundedW100$1;
  exports.IconMaterialFlutterDashRoundedW100Filled = IconMaterialFlutterDashRoundedW100Filled$1;
  exports.IconMaterialFlutterDashSharp = IconMaterialFlutterDashSharp$1;
  exports.IconMaterialFlutterDashSharpFilled = IconMaterialFlutterDashSharpFilled$1;
  exports.IconMaterialFlutterDashSharpW100 = IconMaterialFlutterDashSharpW100$1;
  exports.IconMaterialFlutterDashSharpW100Filled = IconMaterialFlutterDashSharpW100Filled$1;
  exports.IconMaterialFlutterDashTwoTone = IconMaterialFlutterDashTwoTone$1;
  exports.IconMaterialFmdBadRounded = IconMaterialFmdBadRounded$1;
  exports.IconMaterialFmdBadRoundedFilled = IconMaterialFmdBadRoundedFilled$1;
  exports.IconMaterialFmdBadRoundedW100 = IconMaterialFmdBadRoundedW100$1;
  exports.IconMaterialFmdBadRoundedW100Filled = IconMaterialFmdBadRoundedW100Filled$1;
  exports.IconMaterialFmdBadSharp = IconMaterialFmdBadSharp$1;
  exports.IconMaterialFmdBadSharpFilled = IconMaterialFmdBadSharpFilled$1;
  exports.IconMaterialFmdBadSharpW100 = IconMaterialFmdBadSharpW100$1;
  exports.IconMaterialFmdBadSharpW100Filled = IconMaterialFmdBadSharpW100Filled$1;
  exports.IconMaterialFmdBadTwoTone = IconMaterialFmdBadTwoTone$1;
  exports.IconMaterialFolderCopyRounded = IconMaterialFolderCopyRounded$1;
  exports.IconMaterialFolderCopyRoundedFilled = IconMaterialFolderCopyRoundedFilled$1;
  exports.IconMaterialFolderCopyRoundedW100 = IconMaterialFolderCopyRoundedW100$1;
  exports.IconMaterialFolderCopyRoundedW100Filled = IconMaterialFolderCopyRoundedW100Filled$1;
  exports.IconMaterialFolderCopySharp = IconMaterialFolderCopySharp$1;
  exports.IconMaterialFolderCopySharpFilled = IconMaterialFolderCopySharpFilled$1;
  exports.IconMaterialFolderCopySharpW100 = IconMaterialFolderCopySharpW100$1;
  exports.IconMaterialFolderCopySharpW100Filled = IconMaterialFolderCopySharpW100Filled$1;
  exports.IconMaterialFolderCopyTwoTone = IconMaterialFolderCopyTwoTone$1;
  exports.IconMaterialFolderDeleteRounded = IconMaterialFolderDeleteRounded$1;
  exports.IconMaterialFolderDeleteRoundedFilled = IconMaterialFolderDeleteRoundedFilled$1;
  exports.IconMaterialFolderDeleteRoundedW100 = IconMaterialFolderDeleteRoundedW100$1;
  exports.IconMaterialFolderDeleteRoundedW100Filled = IconMaterialFolderDeleteRoundedW100Filled$1;
  exports.IconMaterialFolderDeleteSharp = IconMaterialFolderDeleteSharp$1;
  exports.IconMaterialFolderDeleteSharpFilled = IconMaterialFolderDeleteSharpFilled$1;
  exports.IconMaterialFolderDeleteSharpW100 = IconMaterialFolderDeleteSharpW100$1;
  exports.IconMaterialFolderDeleteSharpW100Filled = IconMaterialFolderDeleteSharpW100Filled$1;
  exports.IconMaterialFolderDeleteTwoTone = IconMaterialFolderDeleteTwoTone$1;
  exports.IconMaterialFolderOffRounded = IconMaterialFolderOffRounded$1;
  exports.IconMaterialFolderOffRoundedFilled = IconMaterialFolderOffRoundedFilled$1;
  exports.IconMaterialFolderOffRoundedW100 = IconMaterialFolderOffRoundedW100$1;
  exports.IconMaterialFolderOffRoundedW100Filled = IconMaterialFolderOffRoundedW100Filled$1;
  exports.IconMaterialFolderOffSharp = IconMaterialFolderOffSharp$1;
  exports.IconMaterialFolderOffSharpFilled = IconMaterialFolderOffSharpFilled$1;
  exports.IconMaterialFolderOffSharpW100 = IconMaterialFolderOffSharpW100$1;
  exports.IconMaterialFolderOffSharpW100Filled = IconMaterialFolderOffSharpW100Filled$1;
  exports.IconMaterialFolderOffTwoTone = IconMaterialFolderOffTwoTone$1;
  exports.IconMaterialFolderOpenRounded = IconMaterialFolderOpenRounded$1;
  exports.IconMaterialFolderOpenRoundedFilled = IconMaterialFolderOpenRoundedFilled$1;
  exports.IconMaterialFolderOpenRoundedW100 = IconMaterialFolderOpenRoundedW100$1;
  exports.IconMaterialFolderOpenRoundedW100Filled = IconMaterialFolderOpenRoundedW100Filled$1;
  exports.IconMaterialFolderOpenSharp = IconMaterialFolderOpenSharp$1;
  exports.IconMaterialFolderOpenSharpFilled = IconMaterialFolderOpenSharpFilled$1;
  exports.IconMaterialFolderOpenSharpW100 = IconMaterialFolderOpenSharpW100$1;
  exports.IconMaterialFolderOpenSharpW100Filled = IconMaterialFolderOpenSharpW100Filled$1;
  exports.IconMaterialFolderOpenTwoTone = IconMaterialFolderOpenTwoTone$1;
  exports.IconMaterialFolderRounded = IconMaterialFolderRounded$1;
  exports.IconMaterialFolderRoundedFilled = IconMaterialFolderRoundedFilled$1;
  exports.IconMaterialFolderRoundedW100 = IconMaterialFolderRoundedW100$1;
  exports.IconMaterialFolderRoundedW100Filled = IconMaterialFolderRoundedW100Filled$1;
  exports.IconMaterialFolderSharedRounded = IconMaterialFolderSharedRounded$1;
  exports.IconMaterialFolderSharedRoundedFilled = IconMaterialFolderSharedRoundedFilled$1;
  exports.IconMaterialFolderSharedRoundedW100 = IconMaterialFolderSharedRoundedW100$1;
  exports.IconMaterialFolderSharedRoundedW100Filled = IconMaterialFolderSharedRoundedW100Filled$1;
  exports.IconMaterialFolderSharedSharp = IconMaterialFolderSharedSharp$1;
  exports.IconMaterialFolderSharedSharpFilled = IconMaterialFolderSharedSharpFilled$1;
  exports.IconMaterialFolderSharedSharpW100 = IconMaterialFolderSharedSharpW100$1;
  exports.IconMaterialFolderSharedSharpW100Filled = IconMaterialFolderSharedSharpW100Filled$1;
  exports.IconMaterialFolderSharedTwoTone = IconMaterialFolderSharedTwoTone$1;
  exports.IconMaterialFolderSharp = IconMaterialFolderSharp$1;
  exports.IconMaterialFolderSharpFilled = IconMaterialFolderSharpFilled$1;
  exports.IconMaterialFolderSharpW100 = IconMaterialFolderSharpW100$1;
  exports.IconMaterialFolderSharpW100Filled = IconMaterialFolderSharpW100Filled$1;
  exports.IconMaterialFolderSpecialRounded = IconMaterialFolderSpecialRounded$1;
  exports.IconMaterialFolderSpecialRoundedFilled = IconMaterialFolderSpecialRoundedFilled$1;
  exports.IconMaterialFolderSpecialRoundedW100 = IconMaterialFolderSpecialRoundedW100$1;
  exports.IconMaterialFolderSpecialRoundedW100Filled = IconMaterialFolderSpecialRoundedW100Filled$1;
  exports.IconMaterialFolderSpecialSharp = IconMaterialFolderSpecialSharp$1;
  exports.IconMaterialFolderSpecialSharpFilled = IconMaterialFolderSpecialSharpFilled$1;
  exports.IconMaterialFolderSpecialSharpW100 = IconMaterialFolderSpecialSharpW100$1;
  exports.IconMaterialFolderSpecialSharpW100Filled = IconMaterialFolderSpecialSharpW100Filled$1;
  exports.IconMaterialFolderSpecialTwoTone = IconMaterialFolderSpecialTwoTone$1;
  exports.IconMaterialFolderTwoTone = IconMaterialFolderTwoTone$1;
  exports.IconMaterialFolderZipRounded = IconMaterialFolderZipRounded$1;
  exports.IconMaterialFolderZipRoundedFilled = IconMaterialFolderZipRoundedFilled$1;
  exports.IconMaterialFolderZipRoundedW100 = IconMaterialFolderZipRoundedW100$1;
  exports.IconMaterialFolderZipRoundedW100Filled = IconMaterialFolderZipRoundedW100Filled$1;
  exports.IconMaterialFolderZipSharp = IconMaterialFolderZipSharp$1;
  exports.IconMaterialFolderZipSharpFilled = IconMaterialFolderZipSharpFilled$1;
  exports.IconMaterialFolderZipSharpW100 = IconMaterialFolderZipSharpW100$1;
  exports.IconMaterialFolderZipSharpW100Filled = IconMaterialFolderZipSharpW100Filled$1;
  exports.IconMaterialFolderZipTwoTone = IconMaterialFolderZipTwoTone$1;
  exports.IconMaterialFollowTheSignsRounded = IconMaterialFollowTheSignsRounded$1;
  exports.IconMaterialFollowTheSignsRoundedFilled = IconMaterialFollowTheSignsRoundedFilled$1;
  exports.IconMaterialFollowTheSignsRoundedW100 = IconMaterialFollowTheSignsRoundedW100$1;
  exports.IconMaterialFollowTheSignsRoundedW100Filled = IconMaterialFollowTheSignsRoundedW100Filled$1;
  exports.IconMaterialFollowTheSignsSharp = IconMaterialFollowTheSignsSharp$1;
  exports.IconMaterialFollowTheSignsSharpFilled = IconMaterialFollowTheSignsSharpFilled$1;
  exports.IconMaterialFollowTheSignsSharpW100 = IconMaterialFollowTheSignsSharpW100$1;
  exports.IconMaterialFollowTheSignsSharpW100Filled = IconMaterialFollowTheSignsSharpW100Filled$1;
  exports.IconMaterialFollowTheSignsTwoTone = IconMaterialFollowTheSignsTwoTone$1;
  exports.IconMaterialFontDownloadOffRounded = IconMaterialFontDownloadOffRounded$1;
  exports.IconMaterialFontDownloadOffRoundedFilled = IconMaterialFontDownloadOffRoundedFilled$1;
  exports.IconMaterialFontDownloadOffRoundedW100 = IconMaterialFontDownloadOffRoundedW100$1;
  exports.IconMaterialFontDownloadOffRoundedW100Filled = IconMaterialFontDownloadOffRoundedW100Filled$1;
  exports.IconMaterialFontDownloadOffSharp = IconMaterialFontDownloadOffSharp$1;
  exports.IconMaterialFontDownloadOffSharpFilled = IconMaterialFontDownloadOffSharpFilled$1;
  exports.IconMaterialFontDownloadOffSharpW100 = IconMaterialFontDownloadOffSharpW100$1;
  exports.IconMaterialFontDownloadOffSharpW100Filled = IconMaterialFontDownloadOffSharpW100Filled$1;
  exports.IconMaterialFontDownloadOffTwoTone = IconMaterialFontDownloadOffTwoTone$1;
  exports.IconMaterialFontDownloadRounded = IconMaterialFontDownloadRounded$1;
  exports.IconMaterialFontDownloadRoundedFilled = IconMaterialFontDownloadRoundedFilled$1;
  exports.IconMaterialFontDownloadRoundedW100 = IconMaterialFontDownloadRoundedW100$1;
  exports.IconMaterialFontDownloadRoundedW100Filled = IconMaterialFontDownloadRoundedW100Filled$1;
  exports.IconMaterialFontDownloadSharp = IconMaterialFontDownloadSharp$1;
  exports.IconMaterialFontDownloadSharpFilled = IconMaterialFontDownloadSharpFilled$1;
  exports.IconMaterialFontDownloadSharpW100 = IconMaterialFontDownloadSharpW100$1;
  exports.IconMaterialFontDownloadSharpW100Filled = IconMaterialFontDownloadSharpW100Filled$1;
  exports.IconMaterialFontDownloadTwoTone = IconMaterialFontDownloadTwoTone$1;
  exports.IconMaterialFoodBankRounded = IconMaterialFoodBankRounded$1;
  exports.IconMaterialFoodBankRoundedFilled = IconMaterialFoodBankRoundedFilled$1;
  exports.IconMaterialFoodBankRoundedW100 = IconMaterialFoodBankRoundedW100$1;
  exports.IconMaterialFoodBankRoundedW100Filled = IconMaterialFoodBankRoundedW100Filled$1;
  exports.IconMaterialFoodBankSharp = IconMaterialFoodBankSharp$1;
  exports.IconMaterialFoodBankSharpFilled = IconMaterialFoodBankSharpFilled$1;
  exports.IconMaterialFoodBankSharpW100 = IconMaterialFoodBankSharpW100$1;
  exports.IconMaterialFoodBankSharpW100Filled = IconMaterialFoodBankSharpW100Filled$1;
  exports.IconMaterialFoodBankTwoTone = IconMaterialFoodBankTwoTone$1;
  exports.IconMaterialFootBonesRounded = IconMaterialFootBonesRounded$1;
  exports.IconMaterialFootBonesRoundedFilled = IconMaterialFootBonesRoundedFilled$1;
  exports.IconMaterialFootBonesRoundedW100 = IconMaterialFootBonesRoundedW100$1;
  exports.IconMaterialFootBonesRoundedW100Filled = IconMaterialFootBonesRoundedW100Filled$1;
  exports.IconMaterialFootBonesSharp = IconMaterialFootBonesSharp$1;
  exports.IconMaterialFootBonesSharpFilled = IconMaterialFootBonesSharpFilled$1;
  exports.IconMaterialFootBonesSharpW100 = IconMaterialFootBonesSharpW100$1;
  exports.IconMaterialFootBonesSharpW100Filled = IconMaterialFootBonesSharpW100Filled$1;
  exports.IconMaterialFootBonesTwoTone = IconMaterialFootBonesTwoTone$1;
  exports.IconMaterialFormatAlignCenterRounded = IconMaterialFormatAlignCenterRounded$1;
  exports.IconMaterialFormatAlignCenterRoundedFilled = IconMaterialFormatAlignCenterRoundedFilled$1;
  exports.IconMaterialFormatAlignCenterRoundedW100 = IconMaterialFormatAlignCenterRoundedW100$1;
  exports.IconMaterialFormatAlignCenterRoundedW100Filled = IconMaterialFormatAlignCenterRoundedW100Filled$1;
  exports.IconMaterialFormatAlignCenterSharp = IconMaterialFormatAlignCenterSharp$1;
  exports.IconMaterialFormatAlignCenterSharpFilled = IconMaterialFormatAlignCenterSharpFilled$1;
  exports.IconMaterialFormatAlignCenterSharpW100 = IconMaterialFormatAlignCenterSharpW100$1;
  exports.IconMaterialFormatAlignCenterSharpW100Filled = IconMaterialFormatAlignCenterSharpW100Filled$1;
  exports.IconMaterialFormatAlignCenterTwoTone = IconMaterialFormatAlignCenterTwoTone$1;
  exports.IconMaterialFormatAlignJustifyRounded = IconMaterialFormatAlignJustifyRounded$1;
  exports.IconMaterialFormatAlignJustifyRoundedFilled = IconMaterialFormatAlignJustifyRoundedFilled$1;
  exports.IconMaterialFormatAlignJustifyRoundedW100 = IconMaterialFormatAlignJustifyRoundedW100$1;
  exports.IconMaterialFormatAlignJustifyRoundedW100Filled = IconMaterialFormatAlignJustifyRoundedW100Filled$1;
  exports.IconMaterialFormatAlignJustifySharp = IconMaterialFormatAlignJustifySharp$1;
  exports.IconMaterialFormatAlignJustifySharpFilled = IconMaterialFormatAlignJustifySharpFilled$1;
  exports.IconMaterialFormatAlignJustifySharpW100 = IconMaterialFormatAlignJustifySharpW100$1;
  exports.IconMaterialFormatAlignJustifySharpW100Filled = IconMaterialFormatAlignJustifySharpW100Filled$1;
  exports.IconMaterialFormatAlignJustifyTwoTone = IconMaterialFormatAlignJustifyTwoTone$1;
  exports.IconMaterialFormatAlignLeftRounded = IconMaterialFormatAlignLeftRounded$1;
  exports.IconMaterialFormatAlignLeftRoundedFilled = IconMaterialFormatAlignLeftRoundedFilled$1;
  exports.IconMaterialFormatAlignLeftRoundedW100 = IconMaterialFormatAlignLeftRoundedW100$1;
  exports.IconMaterialFormatAlignLeftRoundedW100Filled = IconMaterialFormatAlignLeftRoundedW100Filled$1;
  exports.IconMaterialFormatAlignLeftSharp = IconMaterialFormatAlignLeftSharp$1;
  exports.IconMaterialFormatAlignLeftSharpFilled = IconMaterialFormatAlignLeftSharpFilled$1;
  exports.IconMaterialFormatAlignLeftSharpW100 = IconMaterialFormatAlignLeftSharpW100$1;
  exports.IconMaterialFormatAlignLeftSharpW100Filled = IconMaterialFormatAlignLeftSharpW100Filled$1;
  exports.IconMaterialFormatAlignLeftTwoTone = IconMaterialFormatAlignLeftTwoTone$1;
  exports.IconMaterialFormatAlignRightRounded = IconMaterialFormatAlignRightRounded$1;
  exports.IconMaterialFormatAlignRightRoundedFilled = IconMaterialFormatAlignRightRoundedFilled$1;
  exports.IconMaterialFormatAlignRightRoundedW100 = IconMaterialFormatAlignRightRoundedW100$1;
  exports.IconMaterialFormatAlignRightRoundedW100Filled = IconMaterialFormatAlignRightRoundedW100Filled$1;
  exports.IconMaterialFormatAlignRightSharp = IconMaterialFormatAlignRightSharp$1;
  exports.IconMaterialFormatAlignRightSharpFilled = IconMaterialFormatAlignRightSharpFilled$1;
  exports.IconMaterialFormatAlignRightSharpW100 = IconMaterialFormatAlignRightSharpW100$1;
  exports.IconMaterialFormatAlignRightSharpW100Filled = IconMaterialFormatAlignRightSharpW100Filled$1;
  exports.IconMaterialFormatAlignRightTwoTone = IconMaterialFormatAlignRightTwoTone$1;
  exports.IconMaterialFormatBoldRounded = IconMaterialFormatBoldRounded$1;
  exports.IconMaterialFormatBoldRoundedFilled = IconMaterialFormatBoldRoundedFilled$1;
  exports.IconMaterialFormatBoldRoundedW100 = IconMaterialFormatBoldRoundedW100$1;
  exports.IconMaterialFormatBoldRoundedW100Filled = IconMaterialFormatBoldRoundedW100Filled$1;
  exports.IconMaterialFormatBoldSharp = IconMaterialFormatBoldSharp$1;
  exports.IconMaterialFormatBoldSharpFilled = IconMaterialFormatBoldSharpFilled$1;
  exports.IconMaterialFormatBoldSharpW100 = IconMaterialFormatBoldSharpW100$1;
  exports.IconMaterialFormatBoldSharpW100Filled = IconMaterialFormatBoldSharpW100Filled$1;
  exports.IconMaterialFormatBoldTwoTone = IconMaterialFormatBoldTwoTone$1;
  exports.IconMaterialFormatClearRounded = IconMaterialFormatClearRounded$1;
  exports.IconMaterialFormatClearRoundedFilled = IconMaterialFormatClearRoundedFilled$1;
  exports.IconMaterialFormatClearRoundedW100 = IconMaterialFormatClearRoundedW100$1;
  exports.IconMaterialFormatClearRoundedW100Filled = IconMaterialFormatClearRoundedW100Filled$1;
  exports.IconMaterialFormatClearSharp = IconMaterialFormatClearSharp$1;
  exports.IconMaterialFormatClearSharpFilled = IconMaterialFormatClearSharpFilled$1;
  exports.IconMaterialFormatClearSharpW100 = IconMaterialFormatClearSharpW100$1;
  exports.IconMaterialFormatClearSharpW100Filled = IconMaterialFormatClearSharpW100Filled$1;
  exports.IconMaterialFormatClearTwoTone = IconMaterialFormatClearTwoTone$1;
  exports.IconMaterialFormatColorFillRounded = IconMaterialFormatColorFillRounded$1;
  exports.IconMaterialFormatColorFillRoundedFilled = IconMaterialFormatColorFillRoundedFilled$1;
  exports.IconMaterialFormatColorFillRoundedW100 = IconMaterialFormatColorFillRoundedW100$1;
  exports.IconMaterialFormatColorFillRoundedW100Filled = IconMaterialFormatColorFillRoundedW100Filled$1;
  exports.IconMaterialFormatColorFillSharp = IconMaterialFormatColorFillSharp$1;
  exports.IconMaterialFormatColorFillSharpFilled = IconMaterialFormatColorFillSharpFilled$1;
  exports.IconMaterialFormatColorFillSharpW100 = IconMaterialFormatColorFillSharpW100$1;
  exports.IconMaterialFormatColorFillSharpW100Filled = IconMaterialFormatColorFillSharpW100Filled$1;
  exports.IconMaterialFormatColorFillTwoTone = IconMaterialFormatColorFillTwoTone$1;
  exports.IconMaterialFormatColorResetRounded = IconMaterialFormatColorResetRounded$1;
  exports.IconMaterialFormatColorResetRoundedFilled = IconMaterialFormatColorResetRoundedFilled$1;
  exports.IconMaterialFormatColorResetRoundedW100 = IconMaterialFormatColorResetRoundedW100$1;
  exports.IconMaterialFormatColorResetRoundedW100Filled = IconMaterialFormatColorResetRoundedW100Filled$1;
  exports.IconMaterialFormatColorResetSharp = IconMaterialFormatColorResetSharp$1;
  exports.IconMaterialFormatColorResetSharpFilled = IconMaterialFormatColorResetSharpFilled$1;
  exports.IconMaterialFormatColorResetSharpW100 = IconMaterialFormatColorResetSharpW100$1;
  exports.IconMaterialFormatColorResetSharpW100Filled = IconMaterialFormatColorResetSharpW100Filled$1;
  exports.IconMaterialFormatColorResetTwoTone = IconMaterialFormatColorResetTwoTone$1;
  exports.IconMaterialFormatColorTextRounded = IconMaterialFormatColorTextRounded$1;
  exports.IconMaterialFormatColorTextRoundedFilled = IconMaterialFormatColorTextRoundedFilled$1;
  exports.IconMaterialFormatColorTextRoundedW100 = IconMaterialFormatColorTextRoundedW100$1;
  exports.IconMaterialFormatColorTextRoundedW100Filled = IconMaterialFormatColorTextRoundedW100Filled$1;
  exports.IconMaterialFormatColorTextSharp = IconMaterialFormatColorTextSharp$1;
  exports.IconMaterialFormatColorTextSharpFilled = IconMaterialFormatColorTextSharpFilled$1;
  exports.IconMaterialFormatColorTextSharpW100 = IconMaterialFormatColorTextSharpW100$1;
  exports.IconMaterialFormatColorTextSharpW100Filled = IconMaterialFormatColorTextSharpW100Filled$1;
  exports.IconMaterialFormatColorTextTwoTone = IconMaterialFormatColorTextTwoTone$1;
  exports.IconMaterialFormatIndentDecreaseRounded = IconMaterialFormatIndentDecreaseRounded$1;
  exports.IconMaterialFormatIndentDecreaseRoundedFilled = IconMaterialFormatIndentDecreaseRoundedFilled$1;
  exports.IconMaterialFormatIndentDecreaseRoundedW100 = IconMaterialFormatIndentDecreaseRoundedW100$1;
  exports.IconMaterialFormatIndentDecreaseRoundedW100Filled = IconMaterialFormatIndentDecreaseRoundedW100Filled$1;
  exports.IconMaterialFormatIndentDecreaseSharp = IconMaterialFormatIndentDecreaseSharp$1;
  exports.IconMaterialFormatIndentDecreaseSharpFilled = IconMaterialFormatIndentDecreaseSharpFilled$1;
  exports.IconMaterialFormatIndentDecreaseSharpW100 = IconMaterialFormatIndentDecreaseSharpW100$1;
  exports.IconMaterialFormatIndentDecreaseSharpW100Filled = IconMaterialFormatIndentDecreaseSharpW100Filled$1;
  exports.IconMaterialFormatIndentDecreaseTwoTone = IconMaterialFormatIndentDecreaseTwoTone$1;
  exports.IconMaterialFormatIndentIncreaseRounded = IconMaterialFormatIndentIncreaseRounded$1;
  exports.IconMaterialFormatIndentIncreaseRoundedFilled = IconMaterialFormatIndentIncreaseRoundedFilled$1;
  exports.IconMaterialFormatIndentIncreaseRoundedW100 = IconMaterialFormatIndentIncreaseRoundedW100$1;
  exports.IconMaterialFormatIndentIncreaseRoundedW100Filled = IconMaterialFormatIndentIncreaseRoundedW100Filled$1;
  exports.IconMaterialFormatIndentIncreaseSharp = IconMaterialFormatIndentIncreaseSharp$1;
  exports.IconMaterialFormatIndentIncreaseSharpFilled = IconMaterialFormatIndentIncreaseSharpFilled$1;
  exports.IconMaterialFormatIndentIncreaseSharpW100 = IconMaterialFormatIndentIncreaseSharpW100$1;
  exports.IconMaterialFormatIndentIncreaseSharpW100Filled = IconMaterialFormatIndentIncreaseSharpW100Filled$1;
  exports.IconMaterialFormatIndentIncreaseTwoTone = IconMaterialFormatIndentIncreaseTwoTone$1;
  exports.IconMaterialFormatItalicRounded = IconMaterialFormatItalicRounded$1;
  exports.IconMaterialFormatItalicRoundedFilled = IconMaterialFormatItalicRoundedFilled$1;
  exports.IconMaterialFormatItalicRoundedW100 = IconMaterialFormatItalicRoundedW100$1;
  exports.IconMaterialFormatItalicRoundedW100Filled = IconMaterialFormatItalicRoundedW100Filled$1;
  exports.IconMaterialFormatItalicSharp = IconMaterialFormatItalicSharp$1;
  exports.IconMaterialFormatItalicSharpFilled = IconMaterialFormatItalicSharpFilled$1;
  exports.IconMaterialFormatItalicSharpW100 = IconMaterialFormatItalicSharpW100$1;
  exports.IconMaterialFormatItalicSharpW100Filled = IconMaterialFormatItalicSharpW100Filled$1;
  exports.IconMaterialFormatItalicTwoTone = IconMaterialFormatItalicTwoTone$1;
  exports.IconMaterialFormatLineSpacingRounded = IconMaterialFormatLineSpacingRounded$1;
  exports.IconMaterialFormatLineSpacingRoundedFilled = IconMaterialFormatLineSpacingRoundedFilled$1;
  exports.IconMaterialFormatLineSpacingRoundedW100 = IconMaterialFormatLineSpacingRoundedW100$1;
  exports.IconMaterialFormatLineSpacingRoundedW100Filled = IconMaterialFormatLineSpacingRoundedW100Filled$1;
  exports.IconMaterialFormatLineSpacingSharp = IconMaterialFormatLineSpacingSharp$1;
  exports.IconMaterialFormatLineSpacingSharpFilled = IconMaterialFormatLineSpacingSharpFilled$1;
  exports.IconMaterialFormatLineSpacingSharpW100 = IconMaterialFormatLineSpacingSharpW100$1;
  exports.IconMaterialFormatLineSpacingSharpW100Filled = IconMaterialFormatLineSpacingSharpW100Filled$1;
  exports.IconMaterialFormatLineSpacingTwoTone = IconMaterialFormatLineSpacingTwoTone$1;
  exports.IconMaterialFormatListBulletedRounded = IconMaterialFormatListBulletedRounded$1;
  exports.IconMaterialFormatListBulletedRoundedFilled = IconMaterialFormatListBulletedRoundedFilled$1;
  exports.IconMaterialFormatListBulletedRoundedW100 = IconMaterialFormatListBulletedRoundedW100$1;
  exports.IconMaterialFormatListBulletedRoundedW100Filled = IconMaterialFormatListBulletedRoundedW100Filled$1;
  exports.IconMaterialFormatListBulletedSharp = IconMaterialFormatListBulletedSharp$1;
  exports.IconMaterialFormatListBulletedSharpFilled = IconMaterialFormatListBulletedSharpFilled$1;
  exports.IconMaterialFormatListBulletedSharpW100 = IconMaterialFormatListBulletedSharpW100$1;
  exports.IconMaterialFormatListBulletedSharpW100Filled = IconMaterialFormatListBulletedSharpW100Filled$1;
  exports.IconMaterialFormatListBulletedTwoTone = IconMaterialFormatListBulletedTwoTone$1;
  exports.IconMaterialFormatListNumberedRounded = IconMaterialFormatListNumberedRounded$1;
  exports.IconMaterialFormatListNumberedRoundedFilled = IconMaterialFormatListNumberedRoundedFilled$1;
  exports.IconMaterialFormatListNumberedRoundedW100 = IconMaterialFormatListNumberedRoundedW100$1;
  exports.IconMaterialFormatListNumberedRoundedW100Filled = IconMaterialFormatListNumberedRoundedW100Filled$1;
  exports.IconMaterialFormatListNumberedRtlRounded = IconMaterialFormatListNumberedRtlRounded$1;
  exports.IconMaterialFormatListNumberedRtlRoundedFilled = IconMaterialFormatListNumberedRtlRoundedFilled$1;
  exports.IconMaterialFormatListNumberedRtlRoundedW100 = IconMaterialFormatListNumberedRtlRoundedW100$1;
  exports.IconMaterialFormatListNumberedRtlRoundedW100Filled = IconMaterialFormatListNumberedRtlRoundedW100Filled$1;
  exports.IconMaterialFormatListNumberedRtlSharp = IconMaterialFormatListNumberedRtlSharp$1;
  exports.IconMaterialFormatListNumberedRtlSharpFilled = IconMaterialFormatListNumberedRtlSharpFilled$1;
  exports.IconMaterialFormatListNumberedRtlSharpW100 = IconMaterialFormatListNumberedRtlSharpW100$1;
  exports.IconMaterialFormatListNumberedRtlSharpW100Filled = IconMaterialFormatListNumberedRtlSharpW100Filled$1;
  exports.IconMaterialFormatListNumberedRtlTwoTone = IconMaterialFormatListNumberedRtlTwoTone$1;
  exports.IconMaterialFormatListNumberedSharp = IconMaterialFormatListNumberedSharp$1;
  exports.IconMaterialFormatListNumberedSharpFilled = IconMaterialFormatListNumberedSharpFilled$1;
  exports.IconMaterialFormatListNumberedSharpW100 = IconMaterialFormatListNumberedSharpW100$1;
  exports.IconMaterialFormatListNumberedSharpW100Filled = IconMaterialFormatListNumberedSharpW100Filled$1;
  exports.IconMaterialFormatListNumberedTwoTone = IconMaterialFormatListNumberedTwoTone$1;
  exports.IconMaterialFormatOverlineRounded = IconMaterialFormatOverlineRounded$1;
  exports.IconMaterialFormatOverlineRoundedFilled = IconMaterialFormatOverlineRoundedFilled$1;
  exports.IconMaterialFormatOverlineRoundedW100 = IconMaterialFormatOverlineRoundedW100$1;
  exports.IconMaterialFormatOverlineRoundedW100Filled = IconMaterialFormatOverlineRoundedW100Filled$1;
  exports.IconMaterialFormatOverlineSharp = IconMaterialFormatOverlineSharp$1;
  exports.IconMaterialFormatOverlineSharpFilled = IconMaterialFormatOverlineSharpFilled$1;
  exports.IconMaterialFormatOverlineSharpW100 = IconMaterialFormatOverlineSharpW100$1;
  exports.IconMaterialFormatOverlineSharpW100Filled = IconMaterialFormatOverlineSharpW100Filled$1;
  exports.IconMaterialFormatOverlineTwoTone = IconMaterialFormatOverlineTwoTone$1;
  exports.IconMaterialFormatPaintRounded = IconMaterialFormatPaintRounded$1;
  exports.IconMaterialFormatPaintRoundedFilled = IconMaterialFormatPaintRoundedFilled$1;
  exports.IconMaterialFormatPaintRoundedW100 = IconMaterialFormatPaintRoundedW100$1;
  exports.IconMaterialFormatPaintRoundedW100Filled = IconMaterialFormatPaintRoundedW100Filled$1;
  exports.IconMaterialFormatPaintSharp = IconMaterialFormatPaintSharp$1;
  exports.IconMaterialFormatPaintSharpFilled = IconMaterialFormatPaintSharpFilled$1;
  exports.IconMaterialFormatPaintSharpW100 = IconMaterialFormatPaintSharpW100$1;
  exports.IconMaterialFormatPaintSharpW100Filled = IconMaterialFormatPaintSharpW100Filled$1;
  exports.IconMaterialFormatPaintTwoTone = IconMaterialFormatPaintTwoTone$1;
  exports.IconMaterialFormatQuoteRounded = IconMaterialFormatQuoteRounded$1;
  exports.IconMaterialFormatQuoteRoundedFilled = IconMaterialFormatQuoteRoundedFilled$1;
  exports.IconMaterialFormatQuoteRoundedW100 = IconMaterialFormatQuoteRoundedW100$1;
  exports.IconMaterialFormatQuoteRoundedW100Filled = IconMaterialFormatQuoteRoundedW100Filled$1;
  exports.IconMaterialFormatQuoteSharp = IconMaterialFormatQuoteSharp$1;
  exports.IconMaterialFormatQuoteSharpFilled = IconMaterialFormatQuoteSharpFilled$1;
  exports.IconMaterialFormatQuoteSharpW100 = IconMaterialFormatQuoteSharpW100$1;
  exports.IconMaterialFormatQuoteSharpW100Filled = IconMaterialFormatQuoteSharpW100Filled$1;
  exports.IconMaterialFormatQuoteTwoTone = IconMaterialFormatQuoteTwoTone$1;
  exports.IconMaterialFormatShapesRounded = IconMaterialFormatShapesRounded$1;
  exports.IconMaterialFormatShapesRoundedFilled = IconMaterialFormatShapesRoundedFilled$1;
  exports.IconMaterialFormatShapesRoundedW100 = IconMaterialFormatShapesRoundedW100$1;
  exports.IconMaterialFormatShapesRoundedW100Filled = IconMaterialFormatShapesRoundedW100Filled$1;
  exports.IconMaterialFormatShapesSharp = IconMaterialFormatShapesSharp$1;
  exports.IconMaterialFormatShapesSharpFilled = IconMaterialFormatShapesSharpFilled$1;
  exports.IconMaterialFormatShapesSharpW100 = IconMaterialFormatShapesSharpW100$1;
  exports.IconMaterialFormatShapesSharpW100Filled = IconMaterialFormatShapesSharpW100Filled$1;
  exports.IconMaterialFormatShapesTwoTone = IconMaterialFormatShapesTwoTone$1;
  exports.IconMaterialFormatSizeRounded = IconMaterialFormatSizeRounded$1;
  exports.IconMaterialFormatSizeRoundedFilled = IconMaterialFormatSizeRoundedFilled$1;
  exports.IconMaterialFormatSizeRoundedW100 = IconMaterialFormatSizeRoundedW100$1;
  exports.IconMaterialFormatSizeRoundedW100Filled = IconMaterialFormatSizeRoundedW100Filled$1;
  exports.IconMaterialFormatSizeSharp = IconMaterialFormatSizeSharp$1;
  exports.IconMaterialFormatSizeSharpFilled = IconMaterialFormatSizeSharpFilled$1;
  exports.IconMaterialFormatSizeSharpW100 = IconMaterialFormatSizeSharpW100$1;
  exports.IconMaterialFormatSizeSharpW100Filled = IconMaterialFormatSizeSharpW100Filled$1;
  exports.IconMaterialFormatSizeTwoTone = IconMaterialFormatSizeTwoTone$1;
  exports.IconMaterialFormatStrikethroughRounded = IconMaterialFormatStrikethroughRounded$1;
  exports.IconMaterialFormatStrikethroughRoundedFilled = IconMaterialFormatStrikethroughRoundedFilled$1;
  exports.IconMaterialFormatStrikethroughRoundedW100 = IconMaterialFormatStrikethroughRoundedW100$1;
  exports.IconMaterialFormatStrikethroughRoundedW100Filled = IconMaterialFormatStrikethroughRoundedW100Filled$1;
  exports.IconMaterialFormatStrikethroughSharp = IconMaterialFormatStrikethroughSharp$1;
  exports.IconMaterialFormatStrikethroughSharpFilled = IconMaterialFormatStrikethroughSharpFilled$1;
  exports.IconMaterialFormatStrikethroughSharpW100 = IconMaterialFormatStrikethroughSharpW100$1;
  exports.IconMaterialFormatStrikethroughSharpW100Filled = IconMaterialFormatStrikethroughSharpW100Filled$1;
  exports.IconMaterialFormatStrikethroughTwoTone = IconMaterialFormatStrikethroughTwoTone$1;
  exports.IconMaterialFormatTextdirectionLToRRounded = IconMaterialFormatTextdirectionLToRRounded$1;
  exports.IconMaterialFormatTextdirectionLToRRoundedFilled = IconMaterialFormatTextdirectionLToRRoundedFilled$1;
  exports.IconMaterialFormatTextdirectionLToRRoundedW100 = IconMaterialFormatTextdirectionLToRRoundedW100$1;
  exports.IconMaterialFormatTextdirectionLToRRoundedW100Filled = IconMaterialFormatTextdirectionLToRRoundedW100Filled$1;
  exports.IconMaterialFormatTextdirectionLToRSharp = IconMaterialFormatTextdirectionLToRSharp$1;
  exports.IconMaterialFormatTextdirectionLToRSharpFilled = IconMaterialFormatTextdirectionLToRSharpFilled$1;
  exports.IconMaterialFormatTextdirectionLToRSharpW100 = IconMaterialFormatTextdirectionLToRSharpW100$1;
  exports.IconMaterialFormatTextdirectionLToRSharpW100Filled = IconMaterialFormatTextdirectionLToRSharpW100Filled$1;
  exports.IconMaterialFormatTextdirectionLToRTwoTone = IconMaterialFormatTextdirectionLToRTwoTone$1;
  exports.IconMaterialFormatTextdirectionRToLRounded = IconMaterialFormatTextdirectionRToLRounded$1;
  exports.IconMaterialFormatTextdirectionRToLRoundedFilled = IconMaterialFormatTextdirectionRToLRoundedFilled$1;
  exports.IconMaterialFormatTextdirectionRToLRoundedW100 = IconMaterialFormatTextdirectionRToLRoundedW100$1;
  exports.IconMaterialFormatTextdirectionRToLRoundedW100Filled = IconMaterialFormatTextdirectionRToLRoundedW100Filled$1;
  exports.IconMaterialFormatTextdirectionRToLSharp = IconMaterialFormatTextdirectionRToLSharp$1;
  exports.IconMaterialFormatTextdirectionRToLSharpFilled = IconMaterialFormatTextdirectionRToLSharpFilled$1;
  exports.IconMaterialFormatTextdirectionRToLSharpW100 = IconMaterialFormatTextdirectionRToLSharpW100$1;
  exports.IconMaterialFormatTextdirectionRToLSharpW100Filled = IconMaterialFormatTextdirectionRToLSharpW100Filled$1;
  exports.IconMaterialFormatTextdirectionRToLTwoTone = IconMaterialFormatTextdirectionRToLTwoTone$1;
  exports.IconMaterialFormatUnderlinedRounded = IconMaterialFormatUnderlinedRounded$1;
  exports.IconMaterialFormatUnderlinedRoundedFilled = IconMaterialFormatUnderlinedRoundedFilled$1;
  exports.IconMaterialFormatUnderlinedRoundedW100 = IconMaterialFormatUnderlinedRoundedW100$1;
  exports.IconMaterialFormatUnderlinedRoundedW100Filled = IconMaterialFormatUnderlinedRoundedW100Filled$1;
  exports.IconMaterialFormatUnderlinedSharp = IconMaterialFormatUnderlinedSharp$1;
  exports.IconMaterialFormatUnderlinedSharpFilled = IconMaterialFormatUnderlinedSharpFilled$1;
  exports.IconMaterialFormatUnderlinedSharpW100 = IconMaterialFormatUnderlinedSharpW100$1;
  exports.IconMaterialFormatUnderlinedSharpW100Filled = IconMaterialFormatUnderlinedSharpW100Filled$1;
  exports.IconMaterialFormatUnderlinedSquiggleRounded = IconMaterialFormatUnderlinedSquiggleRounded$1;
  exports.IconMaterialFormatUnderlinedSquiggleRoundedFilled = IconMaterialFormatUnderlinedSquiggleRoundedFilled$1;
  exports.IconMaterialFormatUnderlinedSquiggleRoundedW100 = IconMaterialFormatUnderlinedSquiggleRoundedW100$1;
  exports.IconMaterialFormatUnderlinedSquiggleRoundedW100Filled = IconMaterialFormatUnderlinedSquiggleRoundedW100Filled$1;
  exports.IconMaterialFormatUnderlinedSquiggleSharp = IconMaterialFormatUnderlinedSquiggleSharp$1;
  exports.IconMaterialFormatUnderlinedSquiggleSharpFilled = IconMaterialFormatUnderlinedSquiggleSharpFilled$1;
  exports.IconMaterialFormatUnderlinedSquiggleSharpW100 = IconMaterialFormatUnderlinedSquiggleSharpW100$1;
  exports.IconMaterialFormatUnderlinedSquiggleSharpW100Filled = IconMaterialFormatUnderlinedSquiggleSharpW100Filled$1;
  exports.IconMaterialFormatUnderlinedSquiggleTwoTone = IconMaterialFormatUnderlinedSquiggleTwoTone$1;
  exports.IconMaterialFormatUnderlinedTwoTone = IconMaterialFormatUnderlinedTwoTone$1;
  exports.IconMaterialFormsAddOnRounded = IconMaterialFormsAddOnRounded$1;
  exports.IconMaterialFormsAddOnRoundedFilled = IconMaterialFormsAddOnRoundedFilled$1;
  exports.IconMaterialFormsAddOnRoundedW100 = IconMaterialFormsAddOnRoundedW100$1;
  exports.IconMaterialFormsAddOnRoundedW100Filled = IconMaterialFormsAddOnRoundedW100Filled$1;
  exports.IconMaterialFormsAddOnSharp = IconMaterialFormsAddOnSharp$1;
  exports.IconMaterialFormsAddOnSharpFilled = IconMaterialFormsAddOnSharpFilled$1;
  exports.IconMaterialFormsAddOnSharpW100 = IconMaterialFormsAddOnSharpW100$1;
  exports.IconMaterialFormsAddOnSharpW100Filled = IconMaterialFormsAddOnSharpW100Filled$1;
  exports.IconMaterialFormsAddOnTwoTone = IconMaterialFormsAddOnTwoTone$1;
  exports.IconMaterialFormsAppsScriptRounded = IconMaterialFormsAppsScriptRounded$1;
  exports.IconMaterialFormsAppsScriptRoundedFilled = IconMaterialFormsAppsScriptRoundedFilled$1;
  exports.IconMaterialFormsAppsScriptRoundedW100 = IconMaterialFormsAppsScriptRoundedW100$1;
  exports.IconMaterialFormsAppsScriptRoundedW100Filled = IconMaterialFormsAppsScriptRoundedW100Filled$1;
  exports.IconMaterialFormsAppsScriptSharp = IconMaterialFormsAppsScriptSharp$1;
  exports.IconMaterialFormsAppsScriptSharpFilled = IconMaterialFormsAppsScriptSharpFilled$1;
  exports.IconMaterialFormsAppsScriptSharpW100 = IconMaterialFormsAppsScriptSharpW100$1;
  exports.IconMaterialFormsAppsScriptSharpW100Filled = IconMaterialFormsAppsScriptSharpW100Filled$1;
  exports.IconMaterialFormsAppsScriptTwoTone = IconMaterialFormsAppsScriptTwoTone$1;
  exports.IconMaterialFortRounded = IconMaterialFortRounded$1;
  exports.IconMaterialFortRoundedFilled = IconMaterialFortRoundedFilled$1;
  exports.IconMaterialFortRoundedW100 = IconMaterialFortRoundedW100$1;
  exports.IconMaterialFortRoundedW100Filled = IconMaterialFortRoundedW100Filled$1;
  exports.IconMaterialFortSharp = IconMaterialFortSharp$1;
  exports.IconMaterialFortSharpFilled = IconMaterialFortSharpFilled$1;
  exports.IconMaterialFortSharpW100 = IconMaterialFortSharpW100$1;
  exports.IconMaterialFortSharpW100Filled = IconMaterialFortSharpW100Filled$1;
  exports.IconMaterialFortTwoTone = IconMaterialFortTwoTone$1;
  exports.IconMaterialForumRounded = IconMaterialForumRounded$1;
  exports.IconMaterialForumRoundedFilled = IconMaterialForumRoundedFilled$1;
  exports.IconMaterialForumRoundedW100 = IconMaterialForumRoundedW100$1;
  exports.IconMaterialForumRoundedW100Filled = IconMaterialForumRoundedW100Filled$1;
  exports.IconMaterialForumSharp = IconMaterialForumSharp$1;
  exports.IconMaterialForumSharpFilled = IconMaterialForumSharpFilled$1;
  exports.IconMaterialForumSharpW100 = IconMaterialForumSharpW100$1;
  exports.IconMaterialForumSharpW100Filled = IconMaterialForumSharpW100Filled$1;
  exports.IconMaterialForumTwoTone = IconMaterialForumTwoTone$1;
  exports.IconMaterialForward10Rounded = IconMaterialForward10Rounded$1;
  exports.IconMaterialForward10RoundedFilled = IconMaterialForward10RoundedFilled$1;
  exports.IconMaterialForward10RoundedW100 = IconMaterialForward10RoundedW100$1;
  exports.IconMaterialForward10RoundedW100Filled = IconMaterialForward10RoundedW100Filled$1;
  exports.IconMaterialForward10Sharp = IconMaterialForward10Sharp$1;
  exports.IconMaterialForward10SharpFilled = IconMaterialForward10SharpFilled$1;
  exports.IconMaterialForward10SharpW100 = IconMaterialForward10SharpW100$1;
  exports.IconMaterialForward10SharpW100Filled = IconMaterialForward10SharpW100Filled$1;
  exports.IconMaterialForward10TwoTone = IconMaterialForward10TwoTone$1;
  exports.IconMaterialForward30Rounded = IconMaterialForward30Rounded$1;
  exports.IconMaterialForward30RoundedFilled = IconMaterialForward30RoundedFilled$1;
  exports.IconMaterialForward30RoundedW100 = IconMaterialForward30RoundedW100$1;
  exports.IconMaterialForward30RoundedW100Filled = IconMaterialForward30RoundedW100Filled$1;
  exports.IconMaterialForward30Sharp = IconMaterialForward30Sharp$1;
  exports.IconMaterialForward30SharpFilled = IconMaterialForward30SharpFilled$1;
  exports.IconMaterialForward30SharpW100 = IconMaterialForward30SharpW100$1;
  exports.IconMaterialForward30SharpW100Filled = IconMaterialForward30SharpW100Filled$1;
  exports.IconMaterialForward30TwoTone = IconMaterialForward30TwoTone$1;
  exports.IconMaterialForward5Rounded = IconMaterialForward5Rounded$1;
  exports.IconMaterialForward5RoundedFilled = IconMaterialForward5RoundedFilled$1;
  exports.IconMaterialForward5RoundedW100 = IconMaterialForward5RoundedW100$1;
  exports.IconMaterialForward5RoundedW100Filled = IconMaterialForward5RoundedW100Filled$1;
  exports.IconMaterialForward5Sharp = IconMaterialForward5Sharp$1;
  exports.IconMaterialForward5SharpFilled = IconMaterialForward5SharpFilled$1;
  exports.IconMaterialForward5SharpW100 = IconMaterialForward5SharpW100$1;
  exports.IconMaterialForward5SharpW100Filled = IconMaterialForward5SharpW100Filled$1;
  exports.IconMaterialForward5TwoTone = IconMaterialForward5TwoTone$1;
  exports.IconMaterialForwardRounded = IconMaterialForwardRounded$1;
  exports.IconMaterialForwardRoundedFilled = IconMaterialForwardRoundedFilled$1;
  exports.IconMaterialForwardRoundedW100 = IconMaterialForwardRoundedW100$1;
  exports.IconMaterialForwardRoundedW100Filled = IconMaterialForwardRoundedW100Filled$1;
  exports.IconMaterialForwardSharp = IconMaterialForwardSharp$1;
  exports.IconMaterialForwardSharpFilled = IconMaterialForwardSharpFilled$1;
  exports.IconMaterialForwardSharpW100 = IconMaterialForwardSharpW100$1;
  exports.IconMaterialForwardSharpW100Filled = IconMaterialForwardSharpW100Filled$1;
  exports.IconMaterialForwardToInboxRounded = IconMaterialForwardToInboxRounded$1;
  exports.IconMaterialForwardToInboxRoundedFilled = IconMaterialForwardToInboxRoundedFilled$1;
  exports.IconMaterialForwardToInboxRoundedW100 = IconMaterialForwardToInboxRoundedW100$1;
  exports.IconMaterialForwardToInboxRoundedW100Filled = IconMaterialForwardToInboxRoundedW100Filled$1;
  exports.IconMaterialForwardToInboxSharp = IconMaterialForwardToInboxSharp$1;
  exports.IconMaterialForwardToInboxSharpFilled = IconMaterialForwardToInboxSharpFilled$1;
  exports.IconMaterialForwardToInboxSharpW100 = IconMaterialForwardToInboxSharpW100$1;
  exports.IconMaterialForwardToInboxSharpW100Filled = IconMaterialForwardToInboxSharpW100Filled$1;
  exports.IconMaterialForwardToInboxTwoTone = IconMaterialForwardToInboxTwoTone$1;
  exports.IconMaterialForwardTwoTone = IconMaterialForwardTwoTone$1;
  exports.IconMaterialFoundationRounded = IconMaterialFoundationRounded$1;
  exports.IconMaterialFoundationRoundedFilled = IconMaterialFoundationRoundedFilled$1;
  exports.IconMaterialFoundationRoundedW100 = IconMaterialFoundationRoundedW100$1;
  exports.IconMaterialFoundationRoundedW100Filled = IconMaterialFoundationRoundedW100Filled$1;
  exports.IconMaterialFoundationSharp = IconMaterialFoundationSharp$1;
  exports.IconMaterialFoundationSharpFilled = IconMaterialFoundationSharpFilled$1;
  exports.IconMaterialFoundationSharpW100 = IconMaterialFoundationSharpW100$1;
  exports.IconMaterialFoundationSharpW100Filled = IconMaterialFoundationSharpW100Filled$1;
  exports.IconMaterialFoundationTwoTone = IconMaterialFoundationTwoTone$1;
  exports.IconMaterialFramePersonRounded = IconMaterialFramePersonRounded$1;
  exports.IconMaterialFramePersonRoundedFilled = IconMaterialFramePersonRoundedFilled$1;
  exports.IconMaterialFramePersonRoundedW100 = IconMaterialFramePersonRoundedW100$1;
  exports.IconMaterialFramePersonRoundedW100Filled = IconMaterialFramePersonRoundedW100Filled$1;
  exports.IconMaterialFramePersonSharp = IconMaterialFramePersonSharp$1;
  exports.IconMaterialFramePersonSharpFilled = IconMaterialFramePersonSharpFilled$1;
  exports.IconMaterialFramePersonSharpW100 = IconMaterialFramePersonSharpW100$1;
  exports.IconMaterialFramePersonSharpW100Filled = IconMaterialFramePersonSharpW100Filled$1;
  exports.IconMaterialFramePersonTwoTone = IconMaterialFramePersonTwoTone$1;
  exports.IconMaterialFreeCancellationRounded = IconMaterialFreeCancellationRounded$1;
  exports.IconMaterialFreeCancellationRoundedFilled = IconMaterialFreeCancellationRoundedFilled$1;
  exports.IconMaterialFreeCancellationRoundedW100 = IconMaterialFreeCancellationRoundedW100$1;
  exports.IconMaterialFreeCancellationRoundedW100Filled = IconMaterialFreeCancellationRoundedW100Filled$1;
  exports.IconMaterialFreeCancellationSharp = IconMaterialFreeCancellationSharp$1;
  exports.IconMaterialFreeCancellationSharpFilled = IconMaterialFreeCancellationSharpFilled$1;
  exports.IconMaterialFreeCancellationSharpW100 = IconMaterialFreeCancellationSharpW100$1;
  exports.IconMaterialFreeCancellationSharpW100Filled = IconMaterialFreeCancellationSharpW100Filled$1;
  exports.IconMaterialFreeCancellationTwoTone = IconMaterialFreeCancellationTwoTone$1;
  exports.IconMaterialFrontHandRounded = IconMaterialFrontHandRounded$1;
  exports.IconMaterialFrontHandRoundedFilled = IconMaterialFrontHandRoundedFilled$1;
  exports.IconMaterialFrontHandRoundedW100 = IconMaterialFrontHandRoundedW100$1;
  exports.IconMaterialFrontHandRoundedW100Filled = IconMaterialFrontHandRoundedW100Filled$1;
  exports.IconMaterialFrontHandSharp = IconMaterialFrontHandSharp$1;
  exports.IconMaterialFrontHandSharpFilled = IconMaterialFrontHandSharpFilled$1;
  exports.IconMaterialFrontHandSharpW100 = IconMaterialFrontHandSharpW100$1;
  exports.IconMaterialFrontHandSharpW100Filled = IconMaterialFrontHandSharpW100Filled$1;
  exports.IconMaterialFrontHandTwoTone = IconMaterialFrontHandTwoTone$1;
  exports.IconMaterialFullStackedBarChartRounded = IconMaterialFullStackedBarChartRounded$1;
  exports.IconMaterialFullStackedBarChartRoundedFilled = IconMaterialFullStackedBarChartRoundedFilled$1;
  exports.IconMaterialFullStackedBarChartRoundedW100 = IconMaterialFullStackedBarChartRoundedW100$1;
  exports.IconMaterialFullStackedBarChartRoundedW100Filled = IconMaterialFullStackedBarChartRoundedW100Filled$1;
  exports.IconMaterialFullStackedBarChartSharp = IconMaterialFullStackedBarChartSharp$1;
  exports.IconMaterialFullStackedBarChartSharpFilled = IconMaterialFullStackedBarChartSharpFilled$1;
  exports.IconMaterialFullStackedBarChartSharpW100 = IconMaterialFullStackedBarChartSharpW100$1;
  exports.IconMaterialFullStackedBarChartSharpW100Filled = IconMaterialFullStackedBarChartSharpW100Filled$1;
  exports.IconMaterialFullStackedBarChartTwoTone = IconMaterialFullStackedBarChartTwoTone$1;
  exports.IconMaterialFullscreenExitRounded = IconMaterialFullscreenExitRounded$1;
  exports.IconMaterialFullscreenExitRoundedFilled = IconMaterialFullscreenExitRoundedFilled$1;
  exports.IconMaterialFullscreenExitRoundedW100 = IconMaterialFullscreenExitRoundedW100$1;
  exports.IconMaterialFullscreenExitRoundedW100Filled = IconMaterialFullscreenExitRoundedW100Filled$1;
  exports.IconMaterialFullscreenExitSharp = IconMaterialFullscreenExitSharp$1;
  exports.IconMaterialFullscreenExitSharpFilled = IconMaterialFullscreenExitSharpFilled$1;
  exports.IconMaterialFullscreenExitSharpW100 = IconMaterialFullscreenExitSharpW100$1;
  exports.IconMaterialFullscreenExitSharpW100Filled = IconMaterialFullscreenExitSharpW100Filled$1;
  exports.IconMaterialFullscreenExitTwoTone = IconMaterialFullscreenExitTwoTone$1;
  exports.IconMaterialFullscreenRounded = IconMaterialFullscreenRounded$1;
  exports.IconMaterialFullscreenRoundedFilled = IconMaterialFullscreenRoundedFilled$1;
  exports.IconMaterialFullscreenRoundedW100 = IconMaterialFullscreenRoundedW100$1;
  exports.IconMaterialFullscreenRoundedW100Filled = IconMaterialFullscreenRoundedW100Filled$1;
  exports.IconMaterialFullscreenSharp = IconMaterialFullscreenSharp$1;
  exports.IconMaterialFullscreenSharpFilled = IconMaterialFullscreenSharpFilled$1;
  exports.IconMaterialFullscreenSharpW100 = IconMaterialFullscreenSharpW100$1;
  exports.IconMaterialFullscreenSharpW100Filled = IconMaterialFullscreenSharpW100Filled$1;
  exports.IconMaterialFullscreenTwoTone = IconMaterialFullscreenTwoTone$1;
  exports.IconMaterialFunctionsRounded = IconMaterialFunctionsRounded$1;
  exports.IconMaterialFunctionsRoundedFilled = IconMaterialFunctionsRoundedFilled$1;
  exports.IconMaterialFunctionsRoundedW100 = IconMaterialFunctionsRoundedW100$1;
  exports.IconMaterialFunctionsRoundedW100Filled = IconMaterialFunctionsRoundedW100Filled$1;
  exports.IconMaterialFunctionsSharp = IconMaterialFunctionsSharp$1;
  exports.IconMaterialFunctionsSharpFilled = IconMaterialFunctionsSharpFilled$1;
  exports.IconMaterialFunctionsSharpW100 = IconMaterialFunctionsSharpW100$1;
  exports.IconMaterialFunctionsSharpW100Filled = IconMaterialFunctionsSharpW100Filled$1;
  exports.IconMaterialFunctionsTwoTone = IconMaterialFunctionsTwoTone$1;
  exports.IconMaterialGMobiledataRounded = IconMaterialGMobiledataRounded$1;
  exports.IconMaterialGMobiledataRoundedFilled = IconMaterialGMobiledataRoundedFilled$1;
  exports.IconMaterialGMobiledataRoundedW100 = IconMaterialGMobiledataRoundedW100$1;
  exports.IconMaterialGMobiledataRoundedW100Filled = IconMaterialGMobiledataRoundedW100Filled$1;
  exports.IconMaterialGMobiledataSharp = IconMaterialGMobiledataSharp$1;
  exports.IconMaterialGMobiledataSharpFilled = IconMaterialGMobiledataSharpFilled$1;
  exports.IconMaterialGMobiledataSharpW100 = IconMaterialGMobiledataSharpW100$1;
  exports.IconMaterialGMobiledataSharpW100Filled = IconMaterialGMobiledataSharpW100Filled$1;
  exports.IconMaterialGMobiledataTwoTone = IconMaterialGMobiledataTwoTone$1;
  exports.IconMaterialGTranslateRounded = IconMaterialGTranslateRounded$1;
  exports.IconMaterialGTranslateRoundedFilled = IconMaterialGTranslateRoundedFilled$1;
  exports.IconMaterialGTranslateRoundedW100 = IconMaterialGTranslateRoundedW100$1;
  exports.IconMaterialGTranslateRoundedW100Filled = IconMaterialGTranslateRoundedW100Filled$1;
  exports.IconMaterialGTranslateSharp = IconMaterialGTranslateSharp$1;
  exports.IconMaterialGTranslateSharpFilled = IconMaterialGTranslateSharpFilled$1;
  exports.IconMaterialGTranslateSharpW100 = IconMaterialGTranslateSharpW100$1;
  exports.IconMaterialGTranslateSharpW100Filled = IconMaterialGTranslateSharpW100Filled$1;
  exports.IconMaterialGTranslateTwoTone = IconMaterialGTranslateTwoTone$1;
  exports.IconMaterialGarageHomeRounded = IconMaterialGarageHomeRounded$1;
  exports.IconMaterialGarageHomeRoundedFilled = IconMaterialGarageHomeRoundedFilled$1;
  exports.IconMaterialGarageHomeRoundedW100 = IconMaterialGarageHomeRoundedW100$1;
  exports.IconMaterialGarageHomeRoundedW100Filled = IconMaterialGarageHomeRoundedW100Filled$1;
  exports.IconMaterialGarageHomeSharp = IconMaterialGarageHomeSharp$1;
  exports.IconMaterialGarageHomeSharpFilled = IconMaterialGarageHomeSharpFilled$1;
  exports.IconMaterialGarageHomeSharpW100 = IconMaterialGarageHomeSharpW100$1;
  exports.IconMaterialGarageHomeSharpW100Filled = IconMaterialGarageHomeSharpW100Filled$1;
  exports.IconMaterialGarageHomeTwoTone = IconMaterialGarageHomeTwoTone$1;
  exports.IconMaterialGarageRounded = IconMaterialGarageRounded$1;
  exports.IconMaterialGarageRoundedFilled = IconMaterialGarageRoundedFilled$1;
  exports.IconMaterialGarageRoundedW100 = IconMaterialGarageRoundedW100$1;
  exports.IconMaterialGarageRoundedW100Filled = IconMaterialGarageRoundedW100Filled$1;
  exports.IconMaterialGarageSharp = IconMaterialGarageSharp$1;
  exports.IconMaterialGarageSharpFilled = IconMaterialGarageSharpFilled$1;
  exports.IconMaterialGarageSharpW100 = IconMaterialGarageSharpW100$1;
  exports.IconMaterialGarageSharpW100Filled = IconMaterialGarageSharpW100Filled$1;
  exports.IconMaterialGarageTwoTone = IconMaterialGarageTwoTone$1;
  exports.IconMaterialGardenCartRounded = IconMaterialGardenCartRounded$1;
  exports.IconMaterialGardenCartRoundedFilled = IconMaterialGardenCartRoundedFilled$1;
  exports.IconMaterialGardenCartRoundedW100 = IconMaterialGardenCartRoundedW100$1;
  exports.IconMaterialGardenCartRoundedW100Filled = IconMaterialGardenCartRoundedW100Filled$1;
  exports.IconMaterialGardenCartSharp = IconMaterialGardenCartSharp$1;
  exports.IconMaterialGardenCartSharpFilled = IconMaterialGardenCartSharpFilled$1;
  exports.IconMaterialGardenCartSharpW100 = IconMaterialGardenCartSharpW100$1;
  exports.IconMaterialGardenCartSharpW100Filled = IconMaterialGardenCartSharpW100Filled$1;
  exports.IconMaterialGardenCartTwoTone = IconMaterialGardenCartTwoTone$1;
  exports.IconMaterialGateRounded = IconMaterialGateRounded$1;
  exports.IconMaterialGateRoundedFilled = IconMaterialGateRoundedFilled$1;
  exports.IconMaterialGateRoundedW100 = IconMaterialGateRoundedW100$1;
  exports.IconMaterialGateRoundedW100Filled = IconMaterialGateRoundedW100Filled$1;
  exports.IconMaterialGateSharp = IconMaterialGateSharp$1;
  exports.IconMaterialGateSharpFilled = IconMaterialGateSharpFilled$1;
  exports.IconMaterialGateSharpW100 = IconMaterialGateSharpW100$1;
  exports.IconMaterialGateSharpW100Filled = IconMaterialGateSharpW100Filled$1;
  exports.IconMaterialGateTwoTone = IconMaterialGateTwoTone$1;
  exports.IconMaterialGavelRounded = IconMaterialGavelRounded$1;
  exports.IconMaterialGavelRoundedFilled = IconMaterialGavelRoundedFilled$1;
  exports.IconMaterialGavelRoundedW100 = IconMaterialGavelRoundedW100$1;
  exports.IconMaterialGavelRoundedW100Filled = IconMaterialGavelRoundedW100Filled$1;
  exports.IconMaterialGavelSharp = IconMaterialGavelSharp$1;
  exports.IconMaterialGavelSharpFilled = IconMaterialGavelSharpFilled$1;
  exports.IconMaterialGavelSharpW100 = IconMaterialGavelSharpW100$1;
  exports.IconMaterialGavelSharpW100Filled = IconMaterialGavelSharpW100Filled$1;
  exports.IconMaterialGavelTwoTone = IconMaterialGavelTwoTone$1;
  exports.IconMaterialGeneratingTokensRounded = IconMaterialGeneratingTokensRounded$1;
  exports.IconMaterialGeneratingTokensRoundedFilled = IconMaterialGeneratingTokensRoundedFilled$1;
  exports.IconMaterialGeneratingTokensRoundedW100 = IconMaterialGeneratingTokensRoundedW100$1;
  exports.IconMaterialGeneratingTokensRoundedW100Filled = IconMaterialGeneratingTokensRoundedW100Filled$1;
  exports.IconMaterialGeneratingTokensSharp = IconMaterialGeneratingTokensSharp$1;
  exports.IconMaterialGeneratingTokensSharpFilled = IconMaterialGeneratingTokensSharpFilled$1;
  exports.IconMaterialGeneratingTokensSharpW100 = IconMaterialGeneratingTokensSharpW100$1;
  exports.IconMaterialGeneratingTokensSharpW100Filled = IconMaterialGeneratingTokensSharpW100Filled$1;
  exports.IconMaterialGeneratingTokensTwoTone = IconMaterialGeneratingTokensTwoTone$1;
  exports.IconMaterialGestureRounded = IconMaterialGestureRounded$1;
  exports.IconMaterialGestureRoundedFilled = IconMaterialGestureRoundedFilled$1;
  exports.IconMaterialGestureRoundedW100 = IconMaterialGestureRoundedW100$1;
  exports.IconMaterialGestureRoundedW100Filled = IconMaterialGestureRoundedW100Filled$1;
  exports.IconMaterialGestureSharp = IconMaterialGestureSharp$1;
  exports.IconMaterialGestureSharpFilled = IconMaterialGestureSharpFilled$1;
  exports.IconMaterialGestureSharpW100 = IconMaterialGestureSharpW100$1;
  exports.IconMaterialGestureSharpW100Filled = IconMaterialGestureSharpW100Filled$1;
  exports.IconMaterialGestureTwoTone = IconMaterialGestureTwoTone$1;
  exports.IconMaterialGifBoxRounded = IconMaterialGifBoxRounded$1;
  exports.IconMaterialGifBoxRoundedFilled = IconMaterialGifBoxRoundedFilled$1;
  exports.IconMaterialGifBoxRoundedW100 = IconMaterialGifBoxRoundedW100$1;
  exports.IconMaterialGifBoxRoundedW100Filled = IconMaterialGifBoxRoundedW100Filled$1;
  exports.IconMaterialGifBoxSharp = IconMaterialGifBoxSharp$1;
  exports.IconMaterialGifBoxSharpFilled = IconMaterialGifBoxSharpFilled$1;
  exports.IconMaterialGifBoxSharpW100 = IconMaterialGifBoxSharpW100$1;
  exports.IconMaterialGifBoxSharpW100Filled = IconMaterialGifBoxSharpW100Filled$1;
  exports.IconMaterialGifBoxTwoTone = IconMaterialGifBoxTwoTone$1;
  exports.IconMaterialGifRounded = IconMaterialGifRounded$1;
  exports.IconMaterialGifRoundedFilled = IconMaterialGifRoundedFilled$1;
  exports.IconMaterialGifRoundedW100 = IconMaterialGifRoundedW100$1;
  exports.IconMaterialGifRoundedW100Filled = IconMaterialGifRoundedW100Filled$1;
  exports.IconMaterialGifSharp = IconMaterialGifSharp$1;
  exports.IconMaterialGifSharpFilled = IconMaterialGifSharpFilled$1;
  exports.IconMaterialGifSharpW100 = IconMaterialGifSharpW100$1;
  exports.IconMaterialGifSharpW100Filled = IconMaterialGifSharpW100Filled$1;
  exports.IconMaterialGifTwoTone = IconMaterialGifTwoTone$1;
  exports.IconMaterialGiteRounded = IconMaterialGiteRounded$1;
  exports.IconMaterialGiteRoundedFilled = IconMaterialGiteRoundedFilled$1;
  exports.IconMaterialGiteRoundedW100 = IconMaterialGiteRoundedW100$1;
  exports.IconMaterialGiteRoundedW100Filled = IconMaterialGiteRoundedW100Filled$1;
  exports.IconMaterialGiteSharp = IconMaterialGiteSharp$1;
  exports.IconMaterialGiteSharpFilled = IconMaterialGiteSharpFilled$1;
  exports.IconMaterialGiteSharpW100 = IconMaterialGiteSharpW100$1;
  exports.IconMaterialGiteSharpW100Filled = IconMaterialGiteSharpW100Filled$1;
  exports.IconMaterialGiteTwoTone = IconMaterialGiteTwoTone$1;
  exports.IconMaterialGlyphsRounded = IconMaterialGlyphsRounded$1;
  exports.IconMaterialGlyphsRoundedFilled = IconMaterialGlyphsRoundedFilled$1;
  exports.IconMaterialGlyphsRoundedW100 = IconMaterialGlyphsRoundedW100$1;
  exports.IconMaterialGlyphsRoundedW100Filled = IconMaterialGlyphsRoundedW100Filled$1;
  exports.IconMaterialGlyphsSharp = IconMaterialGlyphsSharp$1;
  exports.IconMaterialGlyphsSharpFilled = IconMaterialGlyphsSharpFilled$1;
  exports.IconMaterialGlyphsSharpW100 = IconMaterialGlyphsSharpW100$1;
  exports.IconMaterialGlyphsSharpW100Filled = IconMaterialGlyphsSharpW100Filled$1;
  exports.IconMaterialGlyphsTwoTone = IconMaterialGlyphsTwoTone$1;
  exports.IconMaterialGolfCourseRounded = IconMaterialGolfCourseRounded$1;
  exports.IconMaterialGolfCourseRoundedFilled = IconMaterialGolfCourseRoundedFilled$1;
  exports.IconMaterialGolfCourseRoundedW100 = IconMaterialGolfCourseRoundedW100$1;
  exports.IconMaterialGolfCourseRoundedW100Filled = IconMaterialGolfCourseRoundedW100Filled$1;
  exports.IconMaterialGolfCourseSharp = IconMaterialGolfCourseSharp$1;
  exports.IconMaterialGolfCourseSharpFilled = IconMaterialGolfCourseSharpFilled$1;
  exports.IconMaterialGolfCourseSharpW100 = IconMaterialGolfCourseSharpW100$1;
  exports.IconMaterialGolfCourseSharpW100Filled = IconMaterialGolfCourseSharpW100Filled$1;
  exports.IconMaterialGolfCourseTwoTone = IconMaterialGolfCourseTwoTone$1;
  exports.IconMaterialGooglePlusReshareRounded = IconMaterialGooglePlusReshareRounded$1;
  exports.IconMaterialGooglePlusReshareRoundedFilled = IconMaterialGooglePlusReshareRoundedFilled$1;
  exports.IconMaterialGooglePlusReshareRoundedW100 = IconMaterialGooglePlusReshareRoundedW100$1;
  exports.IconMaterialGooglePlusReshareRoundedW100Filled = IconMaterialGooglePlusReshareRoundedW100Filled$1;
  exports.IconMaterialGooglePlusReshareSharp = IconMaterialGooglePlusReshareSharp$1;
  exports.IconMaterialGooglePlusReshareSharpFilled = IconMaterialGooglePlusReshareSharpFilled$1;
  exports.IconMaterialGooglePlusReshareSharpW100 = IconMaterialGooglePlusReshareSharpW100$1;
  exports.IconMaterialGooglePlusReshareSharpW100Filled = IconMaterialGooglePlusReshareSharpW100Filled$1;
  exports.IconMaterialGooglePlusReshareTwoTone = IconMaterialGooglePlusReshareTwoTone$1;
  exports.IconMaterialGoogleWifiRounded = IconMaterialGoogleWifiRounded$1;
  exports.IconMaterialGoogleWifiRoundedFilled = IconMaterialGoogleWifiRoundedFilled$1;
  exports.IconMaterialGoogleWifiRoundedW100 = IconMaterialGoogleWifiRoundedW100$1;
  exports.IconMaterialGoogleWifiRoundedW100Filled = IconMaterialGoogleWifiRoundedW100Filled$1;
  exports.IconMaterialGoogleWifiSharp = IconMaterialGoogleWifiSharp$1;
  exports.IconMaterialGoogleWifiSharpFilled = IconMaterialGoogleWifiSharpFilled$1;
  exports.IconMaterialGoogleWifiSharpW100 = IconMaterialGoogleWifiSharpW100$1;
  exports.IconMaterialGoogleWifiSharpW100Filled = IconMaterialGoogleWifiSharpW100Filled$1;
  exports.IconMaterialGoogleWifiTwoTone = IconMaterialGoogleWifiTwoTone$1;
  exports.IconMaterialGppBadRounded = IconMaterialGppBadRounded$1;
  exports.IconMaterialGppBadRoundedFilled = IconMaterialGppBadRoundedFilled$1;
  exports.IconMaterialGppBadRoundedW100 = IconMaterialGppBadRoundedW100$1;
  exports.IconMaterialGppBadRoundedW100Filled = IconMaterialGppBadRoundedW100Filled$1;
  exports.IconMaterialGppBadSharp = IconMaterialGppBadSharp$1;
  exports.IconMaterialGppBadSharpFilled = IconMaterialGppBadSharpFilled$1;
  exports.IconMaterialGppBadSharpW100 = IconMaterialGppBadSharpW100$1;
  exports.IconMaterialGppBadSharpW100Filled = IconMaterialGppBadSharpW100Filled$1;
  exports.IconMaterialGppBadTwoTone = IconMaterialGppBadTwoTone$1;
  exports.IconMaterialGppMaybeRounded = IconMaterialGppMaybeRounded$1;
  exports.IconMaterialGppMaybeRoundedFilled = IconMaterialGppMaybeRoundedFilled$1;
  exports.IconMaterialGppMaybeRoundedW100 = IconMaterialGppMaybeRoundedW100$1;
  exports.IconMaterialGppMaybeRoundedW100Filled = IconMaterialGppMaybeRoundedW100Filled$1;
  exports.IconMaterialGppMaybeSharp = IconMaterialGppMaybeSharp$1;
  exports.IconMaterialGppMaybeSharpFilled = IconMaterialGppMaybeSharpFilled$1;
  exports.IconMaterialGppMaybeSharpW100 = IconMaterialGppMaybeSharpW100$1;
  exports.IconMaterialGppMaybeSharpW100Filled = IconMaterialGppMaybeSharpW100Filled$1;
  exports.IconMaterialGppMaybeTwoTone = IconMaterialGppMaybeTwoTone$1;
  exports.IconMaterialGradeRounded = IconMaterialGradeRounded$1;
  exports.IconMaterialGradeRoundedFilled = IconMaterialGradeRoundedFilled$1;
  exports.IconMaterialGradeRoundedW100 = IconMaterialGradeRoundedW100$1;
  exports.IconMaterialGradeRoundedW100Filled = IconMaterialGradeRoundedW100Filled$1;
  exports.IconMaterialGradeSharp = IconMaterialGradeSharp$1;
  exports.IconMaterialGradeSharpFilled = IconMaterialGradeSharpFilled$1;
  exports.IconMaterialGradeSharpW100 = IconMaterialGradeSharpW100$1;
  exports.IconMaterialGradeSharpW100Filled = IconMaterialGradeSharpW100Filled$1;
  exports.IconMaterialGradeTwoTone = IconMaterialGradeTwoTone$1;
  exports.IconMaterialGradientRounded = IconMaterialGradientRounded$1;
  exports.IconMaterialGradientRoundedFilled = IconMaterialGradientRoundedFilled$1;
  exports.IconMaterialGradientRoundedW100 = IconMaterialGradientRoundedW100$1;
  exports.IconMaterialGradientRoundedW100Filled = IconMaterialGradientRoundedW100Filled$1;
  exports.IconMaterialGradientSharp = IconMaterialGradientSharp$1;
  exports.IconMaterialGradientSharpFilled = IconMaterialGradientSharpFilled$1;
  exports.IconMaterialGradientSharpW100 = IconMaterialGradientSharpW100$1;
  exports.IconMaterialGradientSharpW100Filled = IconMaterialGradientSharpW100Filled$1;
  exports.IconMaterialGradientTwoTone = IconMaterialGradientTwoTone$1;
  exports.IconMaterialGradingRounded = IconMaterialGradingRounded$1;
  exports.IconMaterialGradingRoundedFilled = IconMaterialGradingRoundedFilled$1;
  exports.IconMaterialGradingRoundedW100 = IconMaterialGradingRoundedW100$1;
  exports.IconMaterialGradingRoundedW100Filled = IconMaterialGradingRoundedW100Filled$1;
  exports.IconMaterialGradingSharp = IconMaterialGradingSharp$1;
  exports.IconMaterialGradingSharpFilled = IconMaterialGradingSharpFilled$1;
  exports.IconMaterialGradingSharpW100 = IconMaterialGradingSharpW100$1;
  exports.IconMaterialGradingSharpW100Filled = IconMaterialGradingSharpW100Filled$1;
  exports.IconMaterialGradingTwoTone = IconMaterialGradingTwoTone$1;
  exports.IconMaterialGrainRounded = IconMaterialGrainRounded$1;
  exports.IconMaterialGrainRoundedFilled = IconMaterialGrainRoundedFilled$1;
  exports.IconMaterialGrainRoundedW100 = IconMaterialGrainRoundedW100$1;
  exports.IconMaterialGrainRoundedW100Filled = IconMaterialGrainRoundedW100Filled$1;
  exports.IconMaterialGrainSharp = IconMaterialGrainSharp$1;
  exports.IconMaterialGrainSharpFilled = IconMaterialGrainSharpFilled$1;
  exports.IconMaterialGrainSharpW100 = IconMaterialGrainSharpW100$1;
  exports.IconMaterialGrainSharpW100Filled = IconMaterialGrainSharpW100Filled$1;
  exports.IconMaterialGrainTwoTone = IconMaterialGrainTwoTone$1;
  exports.IconMaterialGraphicEqRounded = IconMaterialGraphicEqRounded$1;
  exports.IconMaterialGraphicEqRoundedFilled = IconMaterialGraphicEqRoundedFilled$1;
  exports.IconMaterialGraphicEqRoundedW100 = IconMaterialGraphicEqRoundedW100$1;
  exports.IconMaterialGraphicEqRoundedW100Filled = IconMaterialGraphicEqRoundedW100Filled$1;
  exports.IconMaterialGraphicEqSharp = IconMaterialGraphicEqSharp$1;
  exports.IconMaterialGraphicEqSharpFilled = IconMaterialGraphicEqSharpFilled$1;
  exports.IconMaterialGraphicEqSharpW100 = IconMaterialGraphicEqSharpW100$1;
  exports.IconMaterialGraphicEqSharpW100Filled = IconMaterialGraphicEqSharpW100Filled$1;
  exports.IconMaterialGraphicEqTwoTone = IconMaterialGraphicEqTwoTone$1;
  exports.IconMaterialGrassRounded = IconMaterialGrassRounded$1;
  exports.IconMaterialGrassRoundedFilled = IconMaterialGrassRoundedFilled$1;
  exports.IconMaterialGrassRoundedW100 = IconMaterialGrassRoundedW100$1;
  exports.IconMaterialGrassRoundedW100Filled = IconMaterialGrassRoundedW100Filled$1;
  exports.IconMaterialGrassSharp = IconMaterialGrassSharp$1;
  exports.IconMaterialGrassSharpFilled = IconMaterialGrassSharpFilled$1;
  exports.IconMaterialGrassSharpW100 = IconMaterialGrassSharpW100$1;
  exports.IconMaterialGrassSharpW100Filled = IconMaterialGrassSharpW100Filled$1;
  exports.IconMaterialGrassTwoTone = IconMaterialGrassTwoTone$1;
  exports.IconMaterialGrid3x3Rounded = IconMaterialGrid3x3Rounded$1;
  exports.IconMaterialGrid3x3RoundedFilled = IconMaterialGrid3x3RoundedFilled$1;
  exports.IconMaterialGrid3x3RoundedW100 = IconMaterialGrid3x3RoundedW100$1;
  exports.IconMaterialGrid3x3RoundedW100Filled = IconMaterialGrid3x3RoundedW100Filled$1;
  exports.IconMaterialGrid3x3Sharp = IconMaterialGrid3x3Sharp$1;
  exports.IconMaterialGrid3x3SharpFilled = IconMaterialGrid3x3SharpFilled$1;
  exports.IconMaterialGrid3x3SharpW100 = IconMaterialGrid3x3SharpW100$1;
  exports.IconMaterialGrid3x3SharpW100Filled = IconMaterialGrid3x3SharpW100Filled$1;
  exports.IconMaterialGrid3x3TwoTone = IconMaterialGrid3x3TwoTone$1;
  exports.IconMaterialGrid4x4Rounded = IconMaterialGrid4x4Rounded$1;
  exports.IconMaterialGrid4x4RoundedFilled = IconMaterialGrid4x4RoundedFilled$1;
  exports.IconMaterialGrid4x4RoundedW100 = IconMaterialGrid4x4RoundedW100$1;
  exports.IconMaterialGrid4x4RoundedW100Filled = IconMaterialGrid4x4RoundedW100Filled$1;
  exports.IconMaterialGrid4x4Sharp = IconMaterialGrid4x4Sharp$1;
  exports.IconMaterialGrid4x4SharpFilled = IconMaterialGrid4x4SharpFilled$1;
  exports.IconMaterialGrid4x4SharpW100 = IconMaterialGrid4x4SharpW100$1;
  exports.IconMaterialGrid4x4SharpW100Filled = IconMaterialGrid4x4SharpW100Filled$1;
  exports.IconMaterialGrid4x4TwoTone = IconMaterialGrid4x4TwoTone$1;
  exports.IconMaterialGridGoldenratioRounded = IconMaterialGridGoldenratioRounded$1;
  exports.IconMaterialGridGoldenratioRoundedFilled = IconMaterialGridGoldenratioRoundedFilled$1;
  exports.IconMaterialGridGoldenratioRoundedW100 = IconMaterialGridGoldenratioRoundedW100$1;
  exports.IconMaterialGridGoldenratioRoundedW100Filled = IconMaterialGridGoldenratioRoundedW100Filled$1;
  exports.IconMaterialGridGoldenratioSharp = IconMaterialGridGoldenratioSharp$1;
  exports.IconMaterialGridGoldenratioSharpFilled = IconMaterialGridGoldenratioSharpFilled$1;
  exports.IconMaterialGridGoldenratioSharpW100 = IconMaterialGridGoldenratioSharpW100$1;
  exports.IconMaterialGridGoldenratioSharpW100Filled = IconMaterialGridGoldenratioSharpW100Filled$1;
  exports.IconMaterialGridGoldenratioTwoTone = IconMaterialGridGoldenratioTwoTone$1;
  exports.IconMaterialGridOffRounded = IconMaterialGridOffRounded$1;
  exports.IconMaterialGridOffRoundedFilled = IconMaterialGridOffRoundedFilled$1;
  exports.IconMaterialGridOffRoundedW100 = IconMaterialGridOffRoundedW100$1;
  exports.IconMaterialGridOffRoundedW100Filled = IconMaterialGridOffRoundedW100Filled$1;
  exports.IconMaterialGridOffSharp = IconMaterialGridOffSharp$1;
  exports.IconMaterialGridOffSharpFilled = IconMaterialGridOffSharpFilled$1;
  exports.IconMaterialGridOffSharpW100 = IconMaterialGridOffSharpW100$1;
  exports.IconMaterialGridOffSharpW100Filled = IconMaterialGridOffSharpW100Filled$1;
  exports.IconMaterialGridOffTwoTone = IconMaterialGridOffTwoTone$1;
  exports.IconMaterialGridOnRounded = IconMaterialGridOnRounded$1;
  exports.IconMaterialGridOnRoundedFilled = IconMaterialGridOnRoundedFilled$1;
  exports.IconMaterialGridOnRoundedW100 = IconMaterialGridOnRoundedW100$1;
  exports.IconMaterialGridOnRoundedW100Filled = IconMaterialGridOnRoundedW100Filled$1;
  exports.IconMaterialGridOnSharp = IconMaterialGridOnSharp$1;
  exports.IconMaterialGridOnSharpFilled = IconMaterialGridOnSharpFilled$1;
  exports.IconMaterialGridOnSharpW100 = IconMaterialGridOnSharpW100$1;
  exports.IconMaterialGridOnSharpW100Filled = IconMaterialGridOnSharpW100Filled$1;
  exports.IconMaterialGridOnTwoTone = IconMaterialGridOnTwoTone$1;
  exports.IconMaterialGridViewRounded = IconMaterialGridViewRounded$1;
  exports.IconMaterialGridViewRoundedFilled = IconMaterialGridViewRoundedFilled$1;
  exports.IconMaterialGridViewRoundedW100 = IconMaterialGridViewRoundedW100$1;
  exports.IconMaterialGridViewRoundedW100Filled = IconMaterialGridViewRoundedW100Filled$1;
  exports.IconMaterialGridViewSharp = IconMaterialGridViewSharp$1;
  exports.IconMaterialGridViewSharpFilled = IconMaterialGridViewSharpFilled$1;
  exports.IconMaterialGridViewSharpW100 = IconMaterialGridViewSharpW100$1;
  exports.IconMaterialGridViewSharpW100Filled = IconMaterialGridViewSharpW100Filled$1;
  exports.IconMaterialGridViewTwoTone = IconMaterialGridViewTwoTone$1;
  exports.IconMaterialGroupAddRounded = IconMaterialGroupAddRounded$1;
  exports.IconMaterialGroupAddRoundedFilled = IconMaterialGroupAddRoundedFilled$1;
  exports.IconMaterialGroupAddRoundedW100 = IconMaterialGroupAddRoundedW100$1;
  exports.IconMaterialGroupAddRoundedW100Filled = IconMaterialGroupAddRoundedW100Filled$1;
  exports.IconMaterialGroupAddSharp = IconMaterialGroupAddSharp$1;
  exports.IconMaterialGroupAddSharpFilled = IconMaterialGroupAddSharpFilled$1;
  exports.IconMaterialGroupAddSharpW100 = IconMaterialGroupAddSharpW100$1;
  exports.IconMaterialGroupAddSharpW100Filled = IconMaterialGroupAddSharpW100Filled$1;
  exports.IconMaterialGroupAddTwoTone = IconMaterialGroupAddTwoTone$1;
  exports.IconMaterialGroupOffRounded = IconMaterialGroupOffRounded$1;
  exports.IconMaterialGroupOffRoundedFilled = IconMaterialGroupOffRoundedFilled$1;
  exports.IconMaterialGroupOffRoundedW100 = IconMaterialGroupOffRoundedW100$1;
  exports.IconMaterialGroupOffRoundedW100Filled = IconMaterialGroupOffRoundedW100Filled$1;
  exports.IconMaterialGroupOffSharp = IconMaterialGroupOffSharp$1;
  exports.IconMaterialGroupOffSharpFilled = IconMaterialGroupOffSharpFilled$1;
  exports.IconMaterialGroupOffSharpW100 = IconMaterialGroupOffSharpW100$1;
  exports.IconMaterialGroupOffSharpW100Filled = IconMaterialGroupOffSharpW100Filled$1;
  exports.IconMaterialGroupOffTwoTone = IconMaterialGroupOffTwoTone$1;
  exports.IconMaterialGroupRemoveRounded = IconMaterialGroupRemoveRounded$1;
  exports.IconMaterialGroupRemoveRoundedFilled = IconMaterialGroupRemoveRoundedFilled$1;
  exports.IconMaterialGroupRemoveRoundedW100 = IconMaterialGroupRemoveRoundedW100$1;
  exports.IconMaterialGroupRemoveRoundedW100Filled = IconMaterialGroupRemoveRoundedW100Filled$1;
  exports.IconMaterialGroupRemoveSharp = IconMaterialGroupRemoveSharp$1;
  exports.IconMaterialGroupRemoveSharpFilled = IconMaterialGroupRemoveSharpFilled$1;
  exports.IconMaterialGroupRemoveSharpW100 = IconMaterialGroupRemoveSharpW100$1;
  exports.IconMaterialGroupRemoveSharpW100Filled = IconMaterialGroupRemoveSharpW100Filled$1;
  exports.IconMaterialGroupRemoveTwoTone = IconMaterialGroupRemoveTwoTone$1;
  exports.IconMaterialGroupRounded = IconMaterialGroupRounded$1;
  exports.IconMaterialGroupRoundedFilled = IconMaterialGroupRoundedFilled$1;
  exports.IconMaterialGroupRoundedW100 = IconMaterialGroupRoundedW100$1;
  exports.IconMaterialGroupRoundedW100Filled = IconMaterialGroupRoundedW100Filled$1;
  exports.IconMaterialGroupSharp = IconMaterialGroupSharp$1;
  exports.IconMaterialGroupSharpFilled = IconMaterialGroupSharpFilled$1;
  exports.IconMaterialGroupSharpW100 = IconMaterialGroupSharpW100$1;
  exports.IconMaterialGroupSharpW100Filled = IconMaterialGroupSharpW100Filled$1;
  exports.IconMaterialGroupTwoTone = IconMaterialGroupTwoTone$1;
  exports.IconMaterialGroupWorkRounded = IconMaterialGroupWorkRounded$1;
  exports.IconMaterialGroupWorkRoundedFilled = IconMaterialGroupWorkRoundedFilled$1;
  exports.IconMaterialGroupWorkRoundedW100 = IconMaterialGroupWorkRoundedW100$1;
  exports.IconMaterialGroupWorkRoundedW100Filled = IconMaterialGroupWorkRoundedW100Filled$1;
  exports.IconMaterialGroupWorkSharp = IconMaterialGroupWorkSharp$1;
  exports.IconMaterialGroupWorkSharpFilled = IconMaterialGroupWorkSharpFilled$1;
  exports.IconMaterialGroupWorkSharpW100 = IconMaterialGroupWorkSharpW100$1;
  exports.IconMaterialGroupWorkSharpW100Filled = IconMaterialGroupWorkSharpW100Filled$1;
  exports.IconMaterialGroupWorkTwoTone = IconMaterialGroupWorkTwoTone$1;
  exports.IconMaterialGroupedBarChartRounded = IconMaterialGroupedBarChartRounded$1;
  exports.IconMaterialGroupedBarChartRoundedFilled = IconMaterialGroupedBarChartRoundedFilled$1;
  exports.IconMaterialGroupedBarChartRoundedW100 = IconMaterialGroupedBarChartRoundedW100$1;
  exports.IconMaterialGroupedBarChartRoundedW100Filled = IconMaterialGroupedBarChartRoundedW100Filled$1;
  exports.IconMaterialGroupedBarChartSharp = IconMaterialGroupedBarChartSharp$1;
  exports.IconMaterialGroupedBarChartSharpFilled = IconMaterialGroupedBarChartSharpFilled$1;
  exports.IconMaterialGroupedBarChartSharpW100 = IconMaterialGroupedBarChartSharpW100$1;
  exports.IconMaterialGroupedBarChartSharpW100Filled = IconMaterialGroupedBarChartSharpW100Filled$1;
  exports.IconMaterialGroupedBarChartTwoTone = IconMaterialGroupedBarChartTwoTone$1;
  exports.IconMaterialGroups2Rounded = IconMaterialGroups2Rounded$1;
  exports.IconMaterialGroups2RoundedFilled = IconMaterialGroups2RoundedFilled$1;
  exports.IconMaterialGroups2RoundedW100 = IconMaterialGroups2RoundedW100$1;
  exports.IconMaterialGroups2RoundedW100Filled = IconMaterialGroups2RoundedW100Filled$1;
  exports.IconMaterialGroups2Sharp = IconMaterialGroups2Sharp$1;
  exports.IconMaterialGroups2SharpFilled = IconMaterialGroups2SharpFilled$1;
  exports.IconMaterialGroups2SharpW100 = IconMaterialGroups2SharpW100$1;
  exports.IconMaterialGroups2SharpW100Filled = IconMaterialGroups2SharpW100Filled$1;
  exports.IconMaterialGroups2TwoTone = IconMaterialGroups2TwoTone$1;
  exports.IconMaterialGroups3Rounded = IconMaterialGroups3Rounded$1;
  exports.IconMaterialGroups3RoundedFilled = IconMaterialGroups3RoundedFilled$1;
  exports.IconMaterialGroups3RoundedW100 = IconMaterialGroups3RoundedW100$1;
  exports.IconMaterialGroups3RoundedW100Filled = IconMaterialGroups3RoundedW100Filled$1;
  exports.IconMaterialGroups3Sharp = IconMaterialGroups3Sharp$1;
  exports.IconMaterialGroups3SharpFilled = IconMaterialGroups3SharpFilled$1;
  exports.IconMaterialGroups3SharpW100 = IconMaterialGroups3SharpW100$1;
  exports.IconMaterialGroups3SharpW100Filled = IconMaterialGroups3SharpW100Filled$1;
  exports.IconMaterialGroups3TwoTone = IconMaterialGroups3TwoTone$1;
  exports.IconMaterialHMobiledataRounded = IconMaterialHMobiledataRounded$1;
  exports.IconMaterialHMobiledataRoundedFilled = IconMaterialHMobiledataRoundedFilled$1;
  exports.IconMaterialHMobiledataRoundedW100 = IconMaterialHMobiledataRoundedW100$1;
  exports.IconMaterialHMobiledataRoundedW100Filled = IconMaterialHMobiledataRoundedW100Filled$1;
  exports.IconMaterialHMobiledataSharp = IconMaterialHMobiledataSharp$1;
  exports.IconMaterialHMobiledataSharpFilled = IconMaterialHMobiledataSharpFilled$1;
  exports.IconMaterialHMobiledataSharpW100 = IconMaterialHMobiledataSharpW100$1;
  exports.IconMaterialHMobiledataSharpW100Filled = IconMaterialHMobiledataSharpW100Filled$1;
  exports.IconMaterialHMobiledataTwoTone = IconMaterialHMobiledataTwoTone$1;
  exports.IconMaterialHPlusMobiledataRounded = IconMaterialHPlusMobiledataRounded$1;
  exports.IconMaterialHPlusMobiledataRoundedFilled = IconMaterialHPlusMobiledataRoundedFilled$1;
  exports.IconMaterialHPlusMobiledataRoundedW100 = IconMaterialHPlusMobiledataRoundedW100$1;
  exports.IconMaterialHPlusMobiledataRoundedW100Filled = IconMaterialHPlusMobiledataRoundedW100Filled$1;
  exports.IconMaterialHPlusMobiledataSharp = IconMaterialHPlusMobiledataSharp$1;
  exports.IconMaterialHPlusMobiledataSharpFilled = IconMaterialHPlusMobiledataSharpFilled$1;
  exports.IconMaterialHPlusMobiledataSharpW100 = IconMaterialHPlusMobiledataSharpW100$1;
  exports.IconMaterialHPlusMobiledataSharpW100Filled = IconMaterialHPlusMobiledataSharpW100Filled$1;
  exports.IconMaterialHPlusMobiledataTwoTone = IconMaterialHPlusMobiledataTwoTone$1;
  exports.IconMaterialHailRounded = IconMaterialHailRounded$1;
  exports.IconMaterialHailRoundedFilled = IconMaterialHailRoundedFilled$1;
  exports.IconMaterialHailRoundedW100 = IconMaterialHailRoundedW100$1;
  exports.IconMaterialHailRoundedW100Filled = IconMaterialHailRoundedW100Filled$1;
  exports.IconMaterialHailSharp = IconMaterialHailSharp$1;
  exports.IconMaterialHailSharpFilled = IconMaterialHailSharpFilled$1;
  exports.IconMaterialHailSharpW100 = IconMaterialHailSharpW100$1;
  exports.IconMaterialHailSharpW100Filled = IconMaterialHailSharpW100Filled$1;
  exports.IconMaterialHailTwoTone = IconMaterialHailTwoTone$1;
  exports.IconMaterialHandBonesRounded = IconMaterialHandBonesRounded$1;
  exports.IconMaterialHandBonesRoundedFilled = IconMaterialHandBonesRoundedFilled$1;
  exports.IconMaterialHandBonesRoundedW100 = IconMaterialHandBonesRoundedW100$1;
  exports.IconMaterialHandBonesRoundedW100Filled = IconMaterialHandBonesRoundedW100Filled$1;
  exports.IconMaterialHandBonesSharp = IconMaterialHandBonesSharp$1;
  exports.IconMaterialHandBonesSharpFilled = IconMaterialHandBonesSharpFilled$1;
  exports.IconMaterialHandBonesSharpW100 = IconMaterialHandBonesSharpW100$1;
  exports.IconMaterialHandBonesSharpW100Filled = IconMaterialHandBonesSharpW100Filled$1;
  exports.IconMaterialHandBonesTwoTone = IconMaterialHandBonesTwoTone$1;
  exports.IconMaterialHandGestureRounded = IconMaterialHandGestureRounded$1;
  exports.IconMaterialHandGestureRoundedFilled = IconMaterialHandGestureRoundedFilled$1;
  exports.IconMaterialHandGestureRoundedW100 = IconMaterialHandGestureRoundedW100$1;
  exports.IconMaterialHandGestureRoundedW100Filled = IconMaterialHandGestureRoundedW100Filled$1;
  exports.IconMaterialHandGestureSharp = IconMaterialHandGestureSharp$1;
  exports.IconMaterialHandGestureSharpFilled = IconMaterialHandGestureSharpFilled$1;
  exports.IconMaterialHandGestureSharpW100 = IconMaterialHandGestureSharpW100$1;
  exports.IconMaterialHandGestureSharpW100Filled = IconMaterialHandGestureSharpW100Filled$1;
  exports.IconMaterialHandGestureTwoTone = IconMaterialHandGestureTwoTone$1;
  exports.IconMaterialHandshakeRounded = IconMaterialHandshakeRounded$1;
  exports.IconMaterialHandshakeRoundedFilled = IconMaterialHandshakeRoundedFilled$1;
  exports.IconMaterialHandshakeRoundedW100 = IconMaterialHandshakeRoundedW100$1;
  exports.IconMaterialHandshakeRoundedW100Filled = IconMaterialHandshakeRoundedW100Filled$1;
  exports.IconMaterialHandshakeSharp = IconMaterialHandshakeSharp$1;
  exports.IconMaterialHandshakeSharpFilled = IconMaterialHandshakeSharpFilled$1;
  exports.IconMaterialHandshakeSharpW100 = IconMaterialHandshakeSharpW100$1;
  exports.IconMaterialHandshakeSharpW100Filled = IconMaterialHandshakeSharpW100Filled$1;
  exports.IconMaterialHandshakeTwoTone = IconMaterialHandshakeTwoTone$1;
  exports.IconMaterialHandymanRounded = IconMaterialHandymanRounded$1;
  exports.IconMaterialHandymanRoundedFilled = IconMaterialHandymanRoundedFilled$1;
  exports.IconMaterialHandymanRoundedW100 = IconMaterialHandymanRoundedW100$1;
  exports.IconMaterialHandymanRoundedW100Filled = IconMaterialHandymanRoundedW100Filled$1;
  exports.IconMaterialHandymanSharp = IconMaterialHandymanSharp$1;
  exports.IconMaterialHandymanSharpFilled = IconMaterialHandymanSharpFilled$1;
  exports.IconMaterialHandymanSharpW100 = IconMaterialHandymanSharpW100$1;
  exports.IconMaterialHandymanSharpW100Filled = IconMaterialHandymanSharpW100Filled$1;
  exports.IconMaterialHandymanTwoTone = IconMaterialHandymanTwoTone$1;
  exports.IconMaterialHardwareRounded = IconMaterialHardwareRounded$1;
  exports.IconMaterialHardwareRoundedFilled = IconMaterialHardwareRoundedFilled$1;
  exports.IconMaterialHardwareRoundedW100 = IconMaterialHardwareRoundedW100$1;
  exports.IconMaterialHardwareRoundedW100Filled = IconMaterialHardwareRoundedW100Filled$1;
  exports.IconMaterialHardwareSharp = IconMaterialHardwareSharp$1;
  exports.IconMaterialHardwareSharpFilled = IconMaterialHardwareSharpFilled$1;
  exports.IconMaterialHardwareSharpW100 = IconMaterialHardwareSharpW100$1;
  exports.IconMaterialHardwareSharpW100Filled = IconMaterialHardwareSharpW100Filled$1;
  exports.IconMaterialHardwareTwoTone = IconMaterialHardwareTwoTone$1;
  exports.IconMaterialHdRounded = IconMaterialHdRounded$1;
  exports.IconMaterialHdRoundedFilled = IconMaterialHdRoundedFilled$1;
  exports.IconMaterialHdRoundedW100 = IconMaterialHdRoundedW100$1;
  exports.IconMaterialHdRoundedW100Filled = IconMaterialHdRoundedW100Filled$1;
  exports.IconMaterialHdSharp = IconMaterialHdSharp$1;
  exports.IconMaterialHdSharpFilled = IconMaterialHdSharpFilled$1;
  exports.IconMaterialHdSharpW100 = IconMaterialHdSharpW100$1;
  exports.IconMaterialHdSharpW100Filled = IconMaterialHdSharpW100Filled$1;
  exports.IconMaterialHdTwoTone = IconMaterialHdTwoTone$1;
  exports.IconMaterialHdrAutoRounded = IconMaterialHdrAutoRounded$1;
  exports.IconMaterialHdrAutoRoundedFilled = IconMaterialHdrAutoRoundedFilled$1;
  exports.IconMaterialHdrAutoRoundedW100 = IconMaterialHdrAutoRoundedW100$1;
  exports.IconMaterialHdrAutoRoundedW100Filled = IconMaterialHdrAutoRoundedW100Filled$1;
  exports.IconMaterialHdrAutoSelectRounded = IconMaterialHdrAutoSelectRounded$1;
  exports.IconMaterialHdrAutoSelectRoundedFilled = IconMaterialHdrAutoSelectRoundedFilled$1;
  exports.IconMaterialHdrAutoSelectRoundedW100 = IconMaterialHdrAutoSelectRoundedW100$1;
  exports.IconMaterialHdrAutoSelectRoundedW100Filled = IconMaterialHdrAutoSelectRoundedW100Filled$1;
  exports.IconMaterialHdrAutoSelectSharp = IconMaterialHdrAutoSelectSharp$1;
  exports.IconMaterialHdrAutoSelectSharpFilled = IconMaterialHdrAutoSelectSharpFilled$1;
  exports.IconMaterialHdrAutoSelectSharpW100 = IconMaterialHdrAutoSelectSharpW100$1;
  exports.IconMaterialHdrAutoSelectSharpW100Filled = IconMaterialHdrAutoSelectSharpW100Filled$1;
  exports.IconMaterialHdrAutoSelectTwoTone = IconMaterialHdrAutoSelectTwoTone$1;
  exports.IconMaterialHdrAutoSharp = IconMaterialHdrAutoSharp$1;
  exports.IconMaterialHdrAutoSharpFilled = IconMaterialHdrAutoSharpFilled$1;
  exports.IconMaterialHdrAutoSharpW100 = IconMaterialHdrAutoSharpW100$1;
  exports.IconMaterialHdrAutoSharpW100Filled = IconMaterialHdrAutoSharpW100Filled$1;
  exports.IconMaterialHdrAutoTwoTone = IconMaterialHdrAutoTwoTone$1;
  exports.IconMaterialHdrEnhancedSelectRounded = IconMaterialHdrEnhancedSelectRounded$1;
  exports.IconMaterialHdrEnhancedSelectRoundedFilled = IconMaterialHdrEnhancedSelectRoundedFilled$1;
  exports.IconMaterialHdrEnhancedSelectRoundedW100 = IconMaterialHdrEnhancedSelectRoundedW100$1;
  exports.IconMaterialHdrEnhancedSelectRoundedW100Filled = IconMaterialHdrEnhancedSelectRoundedW100Filled$1;
  exports.IconMaterialHdrEnhancedSelectSharp = IconMaterialHdrEnhancedSelectSharp$1;
  exports.IconMaterialHdrEnhancedSelectSharpFilled = IconMaterialHdrEnhancedSelectSharpFilled$1;
  exports.IconMaterialHdrEnhancedSelectSharpW100 = IconMaterialHdrEnhancedSelectSharpW100$1;
  exports.IconMaterialHdrEnhancedSelectSharpW100Filled = IconMaterialHdrEnhancedSelectSharpW100Filled$1;
  exports.IconMaterialHdrEnhancedSelectTwoTone = IconMaterialHdrEnhancedSelectTwoTone$1;
  exports.IconMaterialHdrOffRounded = IconMaterialHdrOffRounded$1;
  exports.IconMaterialHdrOffRoundedFilled = IconMaterialHdrOffRoundedFilled$1;
  exports.IconMaterialHdrOffRoundedW100 = IconMaterialHdrOffRoundedW100$1;
  exports.IconMaterialHdrOffRoundedW100Filled = IconMaterialHdrOffRoundedW100Filled$1;
  exports.IconMaterialHdrOffSelectRounded = IconMaterialHdrOffSelectRounded$1;
  exports.IconMaterialHdrOffSelectRoundedFilled = IconMaterialHdrOffSelectRoundedFilled$1;
  exports.IconMaterialHdrOffSelectRoundedW100 = IconMaterialHdrOffSelectRoundedW100$1;
  exports.IconMaterialHdrOffSelectRoundedW100Filled = IconMaterialHdrOffSelectRoundedW100Filled$1;
  exports.IconMaterialHdrOffSelectSharp = IconMaterialHdrOffSelectSharp$1;
  exports.IconMaterialHdrOffSelectSharpFilled = IconMaterialHdrOffSelectSharpFilled$1;
  exports.IconMaterialHdrOffSelectSharpW100 = IconMaterialHdrOffSelectSharpW100$1;
  exports.IconMaterialHdrOffSelectSharpW100Filled = IconMaterialHdrOffSelectSharpW100Filled$1;
  exports.IconMaterialHdrOffSelectTwoTone = IconMaterialHdrOffSelectTwoTone$1;
  exports.IconMaterialHdrOffSharp = IconMaterialHdrOffSharp$1;
  exports.IconMaterialHdrOffSharpFilled = IconMaterialHdrOffSharpFilled$1;
  exports.IconMaterialHdrOffSharpW100 = IconMaterialHdrOffSharpW100$1;
  exports.IconMaterialHdrOffSharpW100Filled = IconMaterialHdrOffSharpW100Filled$1;
  exports.IconMaterialHdrOffTwoTone = IconMaterialHdrOffTwoTone$1;
  exports.IconMaterialHdrOnRounded = IconMaterialHdrOnRounded$1;
  exports.IconMaterialHdrOnRoundedFilled = IconMaterialHdrOnRoundedFilled$1;
  exports.IconMaterialHdrOnRoundedW100 = IconMaterialHdrOnRoundedW100$1;
  exports.IconMaterialHdrOnRoundedW100Filled = IconMaterialHdrOnRoundedW100Filled$1;
  exports.IconMaterialHdrOnSelectRounded = IconMaterialHdrOnSelectRounded$1;
  exports.IconMaterialHdrOnSelectRoundedFilled = IconMaterialHdrOnSelectRoundedFilled$1;
  exports.IconMaterialHdrOnSelectRoundedW100 = IconMaterialHdrOnSelectRoundedW100$1;
  exports.IconMaterialHdrOnSelectRoundedW100Filled = IconMaterialHdrOnSelectRoundedW100Filled$1;
  exports.IconMaterialHdrOnSelectSharp = IconMaterialHdrOnSelectSharp$1;
  exports.IconMaterialHdrOnSelectSharpFilled = IconMaterialHdrOnSelectSharpFilled$1;
  exports.IconMaterialHdrOnSelectSharpW100 = IconMaterialHdrOnSelectSharpW100$1;
  exports.IconMaterialHdrOnSelectSharpW100Filled = IconMaterialHdrOnSelectSharpW100Filled$1;
  exports.IconMaterialHdrOnSelectTwoTone = IconMaterialHdrOnSelectTwoTone$1;
  exports.IconMaterialHdrOnSharp = IconMaterialHdrOnSharp$1;
  exports.IconMaterialHdrOnSharpFilled = IconMaterialHdrOnSharpFilled$1;
  exports.IconMaterialHdrOnSharpW100 = IconMaterialHdrOnSharpW100$1;
  exports.IconMaterialHdrOnSharpW100Filled = IconMaterialHdrOnSharpW100Filled$1;
  exports.IconMaterialHdrOnTwoTone = IconMaterialHdrOnTwoTone$1;
  exports.IconMaterialHdrPlusRounded = IconMaterialHdrPlusRounded$1;
  exports.IconMaterialHdrPlusRoundedFilled = IconMaterialHdrPlusRoundedFilled$1;
  exports.IconMaterialHdrPlusRoundedW100 = IconMaterialHdrPlusRoundedW100$1;
  exports.IconMaterialHdrPlusRoundedW100Filled = IconMaterialHdrPlusRoundedW100Filled$1;
  exports.IconMaterialHdrPlusSharp = IconMaterialHdrPlusSharp$1;
  exports.IconMaterialHdrPlusSharpFilled = IconMaterialHdrPlusSharpFilled$1;
  exports.IconMaterialHdrPlusSharpW100 = IconMaterialHdrPlusSharpW100$1;
  exports.IconMaterialHdrPlusSharpW100Filled = IconMaterialHdrPlusSharpW100Filled$1;
  exports.IconMaterialHdrPlusTwoTone = IconMaterialHdrPlusTwoTone$1;
  exports.IconMaterialHdrStrongRounded = IconMaterialHdrStrongRounded$1;
  exports.IconMaterialHdrStrongRoundedFilled = IconMaterialHdrStrongRoundedFilled$1;
  exports.IconMaterialHdrStrongRoundedW100 = IconMaterialHdrStrongRoundedW100$1;
  exports.IconMaterialHdrStrongRoundedW100Filled = IconMaterialHdrStrongRoundedW100Filled$1;
  exports.IconMaterialHdrStrongSharp = IconMaterialHdrStrongSharp$1;
  exports.IconMaterialHdrStrongSharpFilled = IconMaterialHdrStrongSharpFilled$1;
  exports.IconMaterialHdrStrongSharpW100 = IconMaterialHdrStrongSharpW100$1;
  exports.IconMaterialHdrStrongSharpW100Filled = IconMaterialHdrStrongSharpW100Filled$1;
  exports.IconMaterialHdrStrongTwoTone = IconMaterialHdrStrongTwoTone$1;
  exports.IconMaterialHdrWeakRounded = IconMaterialHdrWeakRounded$1;
  exports.IconMaterialHdrWeakRoundedFilled = IconMaterialHdrWeakRoundedFilled$1;
  exports.IconMaterialHdrWeakRoundedW100 = IconMaterialHdrWeakRoundedW100$1;
  exports.IconMaterialHdrWeakRoundedW100Filled = IconMaterialHdrWeakRoundedW100Filled$1;
  exports.IconMaterialHdrWeakSharp = IconMaterialHdrWeakSharp$1;
  exports.IconMaterialHdrWeakSharpFilled = IconMaterialHdrWeakSharpFilled$1;
  exports.IconMaterialHdrWeakSharpW100 = IconMaterialHdrWeakSharpW100$1;
  exports.IconMaterialHdrWeakSharpW100Filled = IconMaterialHdrWeakSharpW100Filled$1;
  exports.IconMaterialHdrWeakTwoTone = IconMaterialHdrWeakTwoTone$1;
  exports.IconMaterialHeadphonesBatteryRounded = IconMaterialHeadphonesBatteryRounded$1;
  exports.IconMaterialHeadphonesBatteryRoundedFilled = IconMaterialHeadphonesBatteryRoundedFilled$1;
  exports.IconMaterialHeadphonesBatteryRoundedW100 = IconMaterialHeadphonesBatteryRoundedW100$1;
  exports.IconMaterialHeadphonesBatteryRoundedW100Filled = IconMaterialHeadphonesBatteryRoundedW100Filled$1;
  exports.IconMaterialHeadphonesBatterySharp = IconMaterialHeadphonesBatterySharp$1;
  exports.IconMaterialHeadphonesBatterySharpFilled = IconMaterialHeadphonesBatterySharpFilled$1;
  exports.IconMaterialHeadphonesBatterySharpW100 = IconMaterialHeadphonesBatterySharpW100$1;
  exports.IconMaterialHeadphonesBatterySharpW100Filled = IconMaterialHeadphonesBatterySharpW100Filled$1;
  exports.IconMaterialHeadphonesBatteryTwoTone = IconMaterialHeadphonesBatteryTwoTone$1;
  exports.IconMaterialHeadphonesRounded = IconMaterialHeadphonesRounded$1;
  exports.IconMaterialHeadphonesRoundedFilled = IconMaterialHeadphonesRoundedFilled$1;
  exports.IconMaterialHeadphonesRoundedW100 = IconMaterialHeadphonesRoundedW100$1;
  exports.IconMaterialHeadphonesRoundedW100Filled = IconMaterialHeadphonesRoundedW100Filled$1;
  exports.IconMaterialHeadphonesSharp = IconMaterialHeadphonesSharp$1;
  exports.IconMaterialHeadphonesSharpFilled = IconMaterialHeadphonesSharpFilled$1;
  exports.IconMaterialHeadphonesSharpW100 = IconMaterialHeadphonesSharpW100$1;
  exports.IconMaterialHeadphonesSharpW100Filled = IconMaterialHeadphonesSharpW100Filled$1;
  exports.IconMaterialHeadphonesTwoTone = IconMaterialHeadphonesTwoTone$1;
  exports.IconMaterialHeadsetMicRounded = IconMaterialHeadsetMicRounded$1;
  exports.IconMaterialHeadsetMicRoundedFilled = IconMaterialHeadsetMicRoundedFilled$1;
  exports.IconMaterialHeadsetMicRoundedW100 = IconMaterialHeadsetMicRoundedW100$1;
  exports.IconMaterialHeadsetMicRoundedW100Filled = IconMaterialHeadsetMicRoundedW100Filled$1;
  exports.IconMaterialHeadsetMicSharp = IconMaterialHeadsetMicSharp$1;
  exports.IconMaterialHeadsetMicSharpFilled = IconMaterialHeadsetMicSharpFilled$1;
  exports.IconMaterialHeadsetMicSharpW100 = IconMaterialHeadsetMicSharpW100$1;
  exports.IconMaterialHeadsetMicSharpW100Filled = IconMaterialHeadsetMicSharpW100Filled$1;
  exports.IconMaterialHeadsetMicTwoTone = IconMaterialHeadsetMicTwoTone$1;
  exports.IconMaterialHeadsetOffRounded = IconMaterialHeadsetOffRounded$1;
  exports.IconMaterialHeadsetOffRoundedFilled = IconMaterialHeadsetOffRoundedFilled$1;
  exports.IconMaterialHeadsetOffRoundedW100 = IconMaterialHeadsetOffRoundedW100$1;
  exports.IconMaterialHeadsetOffRoundedW100Filled = IconMaterialHeadsetOffRoundedW100Filled$1;
  exports.IconMaterialHeadsetOffSharp = IconMaterialHeadsetOffSharp$1;
  exports.IconMaterialHeadsetOffSharpFilled = IconMaterialHeadsetOffSharpFilled$1;
  exports.IconMaterialHeadsetOffSharpW100 = IconMaterialHeadsetOffSharpW100$1;
  exports.IconMaterialHeadsetOffSharpW100Filled = IconMaterialHeadsetOffSharpW100Filled$1;
  exports.IconMaterialHeadsetOffTwoTone = IconMaterialHeadsetOffTwoTone$1;
  exports.IconMaterialHealingRounded = IconMaterialHealingRounded$1;
  exports.IconMaterialHealingRoundedFilled = IconMaterialHealingRoundedFilled$1;
  exports.IconMaterialHealingRoundedW100 = IconMaterialHealingRoundedW100$1;
  exports.IconMaterialHealingRoundedW100Filled = IconMaterialHealingRoundedW100Filled$1;
  exports.IconMaterialHealingSharp = IconMaterialHealingSharp$1;
  exports.IconMaterialHealingSharpFilled = IconMaterialHealingSharpFilled$1;
  exports.IconMaterialHealingSharpW100 = IconMaterialHealingSharpW100$1;
  exports.IconMaterialHealingSharpW100Filled = IconMaterialHealingSharpW100Filled$1;
  exports.IconMaterialHealingTwoTone = IconMaterialHealingTwoTone$1;
  exports.IconMaterialHealthAndSafetyRounded = IconMaterialHealthAndSafetyRounded$1;
  exports.IconMaterialHealthAndSafetyRoundedFilled = IconMaterialHealthAndSafetyRoundedFilled$1;
  exports.IconMaterialHealthAndSafetyRoundedW100 = IconMaterialHealthAndSafetyRoundedW100$1;
  exports.IconMaterialHealthAndSafetyRoundedW100Filled = IconMaterialHealthAndSafetyRoundedW100Filled$1;
  exports.IconMaterialHealthAndSafetySharp = IconMaterialHealthAndSafetySharp$1;
  exports.IconMaterialHealthAndSafetySharpFilled = IconMaterialHealthAndSafetySharpFilled$1;
  exports.IconMaterialHealthAndSafetySharpW100 = IconMaterialHealthAndSafetySharpW100$1;
  exports.IconMaterialHealthAndSafetySharpW100Filled = IconMaterialHealthAndSafetySharpW100Filled$1;
  exports.IconMaterialHealthAndSafetyTwoTone = IconMaterialHealthAndSafetyTwoTone$1;
  exports.IconMaterialHearingDisabledRounded = IconMaterialHearingDisabledRounded$1;
  exports.IconMaterialHearingDisabledRoundedFilled = IconMaterialHearingDisabledRoundedFilled$1;
  exports.IconMaterialHearingDisabledRoundedW100 = IconMaterialHearingDisabledRoundedW100$1;
  exports.IconMaterialHearingDisabledRoundedW100Filled = IconMaterialHearingDisabledRoundedW100Filled$1;
  exports.IconMaterialHearingDisabledSharp = IconMaterialHearingDisabledSharp$1;
  exports.IconMaterialHearingDisabledSharpFilled = IconMaterialHearingDisabledSharpFilled$1;
  exports.IconMaterialHearingDisabledSharpW100 = IconMaterialHearingDisabledSharpW100$1;
  exports.IconMaterialHearingDisabledSharpW100Filled = IconMaterialHearingDisabledSharpW100Filled$1;
  exports.IconMaterialHearingDisabledTwoTone = IconMaterialHearingDisabledTwoTone$1;
  exports.IconMaterialHearingRounded = IconMaterialHearingRounded$1;
  exports.IconMaterialHearingRoundedFilled = IconMaterialHearingRoundedFilled$1;
  exports.IconMaterialHearingRoundedW100 = IconMaterialHearingRoundedW100$1;
  exports.IconMaterialHearingRoundedW100Filled = IconMaterialHearingRoundedW100Filled$1;
  exports.IconMaterialHearingSharp = IconMaterialHearingSharp$1;
  exports.IconMaterialHearingSharpFilled = IconMaterialHearingSharpFilled$1;
  exports.IconMaterialHearingSharpW100 = IconMaterialHearingSharpW100$1;
  exports.IconMaterialHearingSharpW100Filled = IconMaterialHearingSharpW100Filled$1;
  exports.IconMaterialHearingTwoTone = IconMaterialHearingTwoTone$1;
  exports.IconMaterialHeartMinusRounded = IconMaterialHeartMinusRounded$1;
  exports.IconMaterialHeartMinusRoundedFilled = IconMaterialHeartMinusRoundedFilled$1;
  exports.IconMaterialHeartMinusRoundedW100 = IconMaterialHeartMinusRoundedW100$1;
  exports.IconMaterialHeartMinusRoundedW100Filled = IconMaterialHeartMinusRoundedW100Filled$1;
  exports.IconMaterialHeartMinusSharp = IconMaterialHeartMinusSharp$1;
  exports.IconMaterialHeartMinusSharpFilled = IconMaterialHeartMinusSharpFilled$1;
  exports.IconMaterialHeartMinusSharpW100 = IconMaterialHeartMinusSharpW100$1;
  exports.IconMaterialHeartMinusSharpW100Filled = IconMaterialHeartMinusSharpW100Filled$1;
  exports.IconMaterialHeartMinusTwoTone = IconMaterialHeartMinusTwoTone$1;
  exports.IconMaterialHeartPlusRounded = IconMaterialHeartPlusRounded$1;
  exports.IconMaterialHeartPlusRoundedFilled = IconMaterialHeartPlusRoundedFilled$1;
  exports.IconMaterialHeartPlusRoundedW100 = IconMaterialHeartPlusRoundedW100$1;
  exports.IconMaterialHeartPlusRoundedW100Filled = IconMaterialHeartPlusRoundedW100Filled$1;
  exports.IconMaterialHeartPlusSharp = IconMaterialHeartPlusSharp$1;
  exports.IconMaterialHeartPlusSharpFilled = IconMaterialHeartPlusSharpFilled$1;
  exports.IconMaterialHeartPlusSharpW100 = IconMaterialHeartPlusSharpW100$1;
  exports.IconMaterialHeartPlusSharpW100Filled = IconMaterialHeartPlusSharpW100Filled$1;
  exports.IconMaterialHeartPlusTwoTone = IconMaterialHeartPlusTwoTone$1;
  exports.IconMaterialHeatPumpBalanceRounded = IconMaterialHeatPumpBalanceRounded$1;
  exports.IconMaterialHeatPumpBalanceRoundedFilled = IconMaterialHeatPumpBalanceRoundedFilled$1;
  exports.IconMaterialHeatPumpBalanceRoundedW100 = IconMaterialHeatPumpBalanceRoundedW100$1;
  exports.IconMaterialHeatPumpBalanceRoundedW100Filled = IconMaterialHeatPumpBalanceRoundedW100Filled$1;
  exports.IconMaterialHeatPumpBalanceSharp = IconMaterialHeatPumpBalanceSharp$1;
  exports.IconMaterialHeatPumpBalanceSharpFilled = IconMaterialHeatPumpBalanceSharpFilled$1;
  exports.IconMaterialHeatPumpBalanceSharpW100 = IconMaterialHeatPumpBalanceSharpW100$1;
  exports.IconMaterialHeatPumpBalanceSharpW100Filled = IconMaterialHeatPumpBalanceSharpW100Filled$1;
  exports.IconMaterialHeatPumpBalanceTwoTone = IconMaterialHeatPumpBalanceTwoTone$1;
  exports.IconMaterialHeightRounded = IconMaterialHeightRounded$1;
  exports.IconMaterialHeightRoundedFilled = IconMaterialHeightRoundedFilled$1;
  exports.IconMaterialHeightRoundedW100 = IconMaterialHeightRoundedW100$1;
  exports.IconMaterialHeightRoundedW100Filled = IconMaterialHeightRoundedW100Filled$1;
  exports.IconMaterialHeightSharp = IconMaterialHeightSharp$1;
  exports.IconMaterialHeightSharpFilled = IconMaterialHeightSharpFilled$1;
  exports.IconMaterialHeightSharpW100 = IconMaterialHeightSharpW100$1;
  exports.IconMaterialHeightSharpW100Filled = IconMaterialHeightSharpW100Filled$1;
  exports.IconMaterialHeightTwoTone = IconMaterialHeightTwoTone$1;
  exports.IconMaterialHelpCenterRounded = IconMaterialHelpCenterRounded$1;
  exports.IconMaterialHelpCenterRoundedFilled = IconMaterialHelpCenterRoundedFilled$1;
  exports.IconMaterialHelpCenterRoundedW100 = IconMaterialHelpCenterRoundedW100$1;
  exports.IconMaterialHelpCenterRoundedW100Filled = IconMaterialHelpCenterRoundedW100Filled$1;
  exports.IconMaterialHelpCenterSharp = IconMaterialHelpCenterSharp$1;
  exports.IconMaterialHelpCenterSharpFilled = IconMaterialHelpCenterSharpFilled$1;
  exports.IconMaterialHelpCenterSharpW100 = IconMaterialHelpCenterSharpW100$1;
  exports.IconMaterialHelpCenterSharpW100Filled = IconMaterialHelpCenterSharpW100Filled$1;
  exports.IconMaterialHelpCenterTwoTone = IconMaterialHelpCenterTwoTone$1;
  exports.IconMaterialHelpRounded = IconMaterialHelpRounded$1;
  exports.IconMaterialHelpRoundedFilled = IconMaterialHelpRoundedFilled$1;
  exports.IconMaterialHelpRoundedW100 = IconMaterialHelpRoundedW100$1;
  exports.IconMaterialHelpRoundedW100Filled = IconMaterialHelpRoundedW100Filled$1;
  exports.IconMaterialHelpSharp = IconMaterialHelpSharp$1;
  exports.IconMaterialHelpSharpFilled = IconMaterialHelpSharpFilled$1;
  exports.IconMaterialHelpSharpW100 = IconMaterialHelpSharpW100$1;
  exports.IconMaterialHelpSharpW100Filled = IconMaterialHelpSharpW100Filled$1;
  exports.IconMaterialHelpTwoTone = IconMaterialHelpTwoTone$1;
  exports.IconMaterialHevcRounded = IconMaterialHevcRounded$1;
  exports.IconMaterialHevcRoundedFilled = IconMaterialHevcRoundedFilled$1;
  exports.IconMaterialHevcRoundedW100 = IconMaterialHevcRoundedW100$1;
  exports.IconMaterialHevcRoundedW100Filled = IconMaterialHevcRoundedW100Filled$1;
  exports.IconMaterialHevcSharp = IconMaterialHevcSharp$1;
  exports.IconMaterialHevcSharpFilled = IconMaterialHevcSharpFilled$1;
  exports.IconMaterialHevcSharpW100 = IconMaterialHevcSharpW100$1;
  exports.IconMaterialHevcSharpW100Filled = IconMaterialHevcSharpW100Filled$1;
  exports.IconMaterialHevcTwoTone = IconMaterialHevcTwoTone$1;
  exports.IconMaterialHideImageRounded = IconMaterialHideImageRounded$1;
  exports.IconMaterialHideImageRoundedFilled = IconMaterialHideImageRoundedFilled$1;
  exports.IconMaterialHideImageRoundedW100 = IconMaterialHideImageRoundedW100$1;
  exports.IconMaterialHideImageRoundedW100Filled = IconMaterialHideImageRoundedW100Filled$1;
  exports.IconMaterialHideImageSharp = IconMaterialHideImageSharp$1;
  exports.IconMaterialHideImageSharpFilled = IconMaterialHideImageSharpFilled$1;
  exports.IconMaterialHideImageSharpW100 = IconMaterialHideImageSharpW100$1;
  exports.IconMaterialHideImageSharpW100Filled = IconMaterialHideImageSharpW100Filled$1;
  exports.IconMaterialHideImageTwoTone = IconMaterialHideImageTwoTone$1;
  exports.IconMaterialHideRounded = IconMaterialHideRounded$1;
  exports.IconMaterialHideRoundedFilled = IconMaterialHideRoundedFilled$1;
  exports.IconMaterialHideRoundedW100 = IconMaterialHideRoundedW100$1;
  exports.IconMaterialHideRoundedW100Filled = IconMaterialHideRoundedW100Filled$1;
  exports.IconMaterialHideSharp = IconMaterialHideSharp$1;
  exports.IconMaterialHideSharpFilled = IconMaterialHideSharpFilled$1;
  exports.IconMaterialHideSharpW100 = IconMaterialHideSharpW100$1;
  exports.IconMaterialHideSharpW100Filled = IconMaterialHideSharpW100Filled$1;
  exports.IconMaterialHideSourceRounded = IconMaterialHideSourceRounded$1;
  exports.IconMaterialHideSourceRoundedFilled = IconMaterialHideSourceRoundedFilled$1;
  exports.IconMaterialHideSourceRoundedW100 = IconMaterialHideSourceRoundedW100$1;
  exports.IconMaterialHideSourceRoundedW100Filled = IconMaterialHideSourceRoundedW100Filled$1;
  exports.IconMaterialHideSourceSharp = IconMaterialHideSourceSharp$1;
  exports.IconMaterialHideSourceSharpFilled = IconMaterialHideSourceSharpFilled$1;
  exports.IconMaterialHideSourceSharpW100 = IconMaterialHideSourceSharpW100$1;
  exports.IconMaterialHideSourceSharpW100Filled = IconMaterialHideSourceSharpW100Filled$1;
  exports.IconMaterialHideSourceTwoTone = IconMaterialHideSourceTwoTone$1;
  exports.IconMaterialHideTwoTone = IconMaterialHideTwoTone$1;
  exports.IconMaterialHighQualityRounded = IconMaterialHighQualityRounded$1;
  exports.IconMaterialHighQualityRoundedFilled = IconMaterialHighQualityRoundedFilled$1;
  exports.IconMaterialHighQualityRoundedW100 = IconMaterialHighQualityRoundedW100$1;
  exports.IconMaterialHighQualityRoundedW100Filled = IconMaterialHighQualityRoundedW100Filled$1;
  exports.IconMaterialHighQualitySharp = IconMaterialHighQualitySharp$1;
  exports.IconMaterialHighQualitySharpFilled = IconMaterialHighQualitySharpFilled$1;
  exports.IconMaterialHighQualitySharpW100 = IconMaterialHighQualitySharpW100$1;
  exports.IconMaterialHighQualitySharpW100Filled = IconMaterialHighQualitySharpW100Filled$1;
  exports.IconMaterialHighQualityTwoTone = IconMaterialHighQualityTwoTone$1;
  exports.IconMaterialHighlightRounded = IconMaterialHighlightRounded$1;
  exports.IconMaterialHighlightRoundedFilled = IconMaterialHighlightRoundedFilled$1;
  exports.IconMaterialHighlightRoundedW100 = IconMaterialHighlightRoundedW100$1;
  exports.IconMaterialHighlightRoundedW100Filled = IconMaterialHighlightRoundedW100Filled$1;
  exports.IconMaterialHighlightSharp = IconMaterialHighlightSharp$1;
  exports.IconMaterialHighlightSharpFilled = IconMaterialHighlightSharpFilled$1;
  exports.IconMaterialHighlightSharpW100 = IconMaterialHighlightSharpW100$1;
  exports.IconMaterialHighlightSharpW100Filled = IconMaterialHighlightSharpW100Filled$1;
  exports.IconMaterialHighlightTwoTone = IconMaterialHighlightTwoTone$1;
  exports.IconMaterialHikingRounded = IconMaterialHikingRounded$1;
  exports.IconMaterialHikingRoundedFilled = IconMaterialHikingRoundedFilled$1;
  exports.IconMaterialHikingRoundedW100 = IconMaterialHikingRoundedW100$1;
  exports.IconMaterialHikingRoundedW100Filled = IconMaterialHikingRoundedW100Filled$1;
  exports.IconMaterialHikingSharp = IconMaterialHikingSharp$1;
  exports.IconMaterialHikingSharpFilled = IconMaterialHikingSharpFilled$1;
  exports.IconMaterialHikingSharpW100 = IconMaterialHikingSharpW100$1;
  exports.IconMaterialHikingSharpW100Filled = IconMaterialHikingSharpW100Filled$1;
  exports.IconMaterialHikingTwoTone = IconMaterialHikingTwoTone$1;
  exports.IconMaterialHistoryEduRounded = IconMaterialHistoryEduRounded$1;
  exports.IconMaterialHistoryEduRoundedFilled = IconMaterialHistoryEduRoundedFilled$1;
  exports.IconMaterialHistoryEduRoundedW100 = IconMaterialHistoryEduRoundedW100$1;
  exports.IconMaterialHistoryEduRoundedW100Filled = IconMaterialHistoryEduRoundedW100Filled$1;
  exports.IconMaterialHistoryEduSharp = IconMaterialHistoryEduSharp$1;
  exports.IconMaterialHistoryEduSharpFilled = IconMaterialHistoryEduSharpFilled$1;
  exports.IconMaterialHistoryEduSharpW100 = IconMaterialHistoryEduSharpW100$1;
  exports.IconMaterialHistoryEduSharpW100Filled = IconMaterialHistoryEduSharpW100Filled$1;
  exports.IconMaterialHistoryEduTwoTone = IconMaterialHistoryEduTwoTone$1;
  exports.IconMaterialHistoryRounded = IconMaterialHistoryRounded$1;
  exports.IconMaterialHistoryRoundedFilled = IconMaterialHistoryRoundedFilled$1;
  exports.IconMaterialHistoryRoundedW100 = IconMaterialHistoryRoundedW100$1;
  exports.IconMaterialHistoryRoundedW100Filled = IconMaterialHistoryRoundedW100Filled$1;
  exports.IconMaterialHistorySharp = IconMaterialHistorySharp$1;
  exports.IconMaterialHistorySharpFilled = IconMaterialHistorySharpFilled$1;
  exports.IconMaterialHistorySharpW100 = IconMaterialHistorySharpW100$1;
  exports.IconMaterialHistorySharpW100Filled = IconMaterialHistorySharpW100Filled$1;
  exports.IconMaterialHistoryToggleOffRounded = IconMaterialHistoryToggleOffRounded$1;
  exports.IconMaterialHistoryToggleOffRoundedFilled = IconMaterialHistoryToggleOffRoundedFilled$1;
  exports.IconMaterialHistoryToggleOffRoundedW100 = IconMaterialHistoryToggleOffRoundedW100$1;
  exports.IconMaterialHistoryToggleOffRoundedW100Filled = IconMaterialHistoryToggleOffRoundedW100Filled$1;
  exports.IconMaterialHistoryToggleOffSharp = IconMaterialHistoryToggleOffSharp$1;
  exports.IconMaterialHistoryToggleOffSharpFilled = IconMaterialHistoryToggleOffSharpFilled$1;
  exports.IconMaterialHistoryToggleOffSharpW100 = IconMaterialHistoryToggleOffSharpW100$1;
  exports.IconMaterialHistoryToggleOffSharpW100Filled = IconMaterialHistoryToggleOffSharpW100Filled$1;
  exports.IconMaterialHistoryToggleOffTwoTone = IconMaterialHistoryToggleOffTwoTone$1;
  exports.IconMaterialHistoryTwoTone = IconMaterialHistoryTwoTone$1;
  exports.IconMaterialHiveRounded = IconMaterialHiveRounded$1;
  exports.IconMaterialHiveRoundedFilled = IconMaterialHiveRoundedFilled$1;
  exports.IconMaterialHiveRoundedW100 = IconMaterialHiveRoundedW100$1;
  exports.IconMaterialHiveRoundedW100Filled = IconMaterialHiveRoundedW100Filled$1;
  exports.IconMaterialHiveSharp = IconMaterialHiveSharp$1;
  exports.IconMaterialHiveSharpFilled = IconMaterialHiveSharpFilled$1;
  exports.IconMaterialHiveSharpW100 = IconMaterialHiveSharpW100$1;
  exports.IconMaterialHiveSharpW100Filled = IconMaterialHiveSharpW100Filled$1;
  exports.IconMaterialHiveTwoTone = IconMaterialHiveTwoTone$1;
  exports.IconMaterialHolidayVillageRounded = IconMaterialHolidayVillageRounded$1;
  exports.IconMaterialHolidayVillageRoundedFilled = IconMaterialHolidayVillageRoundedFilled$1;
  exports.IconMaterialHolidayVillageRoundedW100 = IconMaterialHolidayVillageRoundedW100$1;
  exports.IconMaterialHolidayVillageRoundedW100Filled = IconMaterialHolidayVillageRoundedW100Filled$1;
  exports.IconMaterialHolidayVillageSharp = IconMaterialHolidayVillageSharp$1;
  exports.IconMaterialHolidayVillageSharpFilled = IconMaterialHolidayVillageSharpFilled$1;
  exports.IconMaterialHolidayVillageSharpW100 = IconMaterialHolidayVillageSharpW100$1;
  exports.IconMaterialHolidayVillageSharpW100Filled = IconMaterialHolidayVillageSharpW100Filled$1;
  exports.IconMaterialHolidayVillageTwoTone = IconMaterialHolidayVillageTwoTone$1;
  exports.IconMaterialHomeAppLogoRounded = IconMaterialHomeAppLogoRounded$1;
  exports.IconMaterialHomeAppLogoRoundedFilled = IconMaterialHomeAppLogoRoundedFilled$1;
  exports.IconMaterialHomeAppLogoRoundedW100 = IconMaterialHomeAppLogoRoundedW100$1;
  exports.IconMaterialHomeAppLogoRoundedW100Filled = IconMaterialHomeAppLogoRoundedW100Filled$1;
  exports.IconMaterialHomeAppLogoSharp = IconMaterialHomeAppLogoSharp$1;
  exports.IconMaterialHomeAppLogoSharpFilled = IconMaterialHomeAppLogoSharpFilled$1;
  exports.IconMaterialHomeAppLogoSharpW100 = IconMaterialHomeAppLogoSharpW100$1;
  exports.IconMaterialHomeAppLogoSharpW100Filled = IconMaterialHomeAppLogoSharpW100Filled$1;
  exports.IconMaterialHomeAppLogoTwoTone = IconMaterialHomeAppLogoTwoTone$1;
  exports.IconMaterialHomeIotDeviceRounded = IconMaterialHomeIotDeviceRounded$1;
  exports.IconMaterialHomeIotDeviceRoundedFilled = IconMaterialHomeIotDeviceRoundedFilled$1;
  exports.IconMaterialHomeIotDeviceRoundedW100 = IconMaterialHomeIotDeviceRoundedW100$1;
  exports.IconMaterialHomeIotDeviceRoundedW100Filled = IconMaterialHomeIotDeviceRoundedW100Filled$1;
  exports.IconMaterialHomeIotDeviceSharp = IconMaterialHomeIotDeviceSharp$1;
  exports.IconMaterialHomeIotDeviceSharpFilled = IconMaterialHomeIotDeviceSharpFilled$1;
  exports.IconMaterialHomeIotDeviceSharpW100 = IconMaterialHomeIotDeviceSharpW100$1;
  exports.IconMaterialHomeIotDeviceSharpW100Filled = IconMaterialHomeIotDeviceSharpW100Filled$1;
  exports.IconMaterialHomeIotDeviceTwoTone = IconMaterialHomeIotDeviceTwoTone$1;
  exports.IconMaterialHomeMaxDotsRounded = IconMaterialHomeMaxDotsRounded$1;
  exports.IconMaterialHomeMaxDotsRoundedFilled = IconMaterialHomeMaxDotsRoundedFilled$1;
  exports.IconMaterialHomeMaxDotsRoundedW100 = IconMaterialHomeMaxDotsRoundedW100$1;
  exports.IconMaterialHomeMaxDotsRoundedW100Filled = IconMaterialHomeMaxDotsRoundedW100Filled$1;
  exports.IconMaterialHomeMaxDotsSharp = IconMaterialHomeMaxDotsSharp$1;
  exports.IconMaterialHomeMaxDotsSharpFilled = IconMaterialHomeMaxDotsSharpFilled$1;
  exports.IconMaterialHomeMaxDotsSharpW100 = IconMaterialHomeMaxDotsSharpW100$1;
  exports.IconMaterialHomeMaxDotsSharpW100Filled = IconMaterialHomeMaxDotsSharpW100Filled$1;
  exports.IconMaterialHomeMaxDotsTwoTone = IconMaterialHomeMaxDotsTwoTone$1;
  exports.IconMaterialHomeMaxRounded = IconMaterialHomeMaxRounded$1;
  exports.IconMaterialHomeMaxRoundedFilled = IconMaterialHomeMaxRoundedFilled$1;
  exports.IconMaterialHomeMaxRoundedW100 = IconMaterialHomeMaxRoundedW100$1;
  exports.IconMaterialHomeMaxRoundedW100Filled = IconMaterialHomeMaxRoundedW100Filled$1;
  exports.IconMaterialHomeMaxSharp = IconMaterialHomeMaxSharp$1;
  exports.IconMaterialHomeMaxSharpFilled = IconMaterialHomeMaxSharpFilled$1;
  exports.IconMaterialHomeMaxSharpW100 = IconMaterialHomeMaxSharpW100$1;
  exports.IconMaterialHomeMaxSharpW100Filled = IconMaterialHomeMaxSharpW100Filled$1;
  exports.IconMaterialHomeMaxTwoTone = IconMaterialHomeMaxTwoTone$1;
  exports.IconMaterialHomeMiniRounded = IconMaterialHomeMiniRounded$1;
  exports.IconMaterialHomeMiniRoundedFilled = IconMaterialHomeMiniRoundedFilled$1;
  exports.IconMaterialHomeMiniRoundedW100 = IconMaterialHomeMiniRoundedW100$1;
  exports.IconMaterialHomeMiniRoundedW100Filled = IconMaterialHomeMiniRoundedW100Filled$1;
  exports.IconMaterialHomeMiniSharp = IconMaterialHomeMiniSharp$1;
  exports.IconMaterialHomeMiniSharpFilled = IconMaterialHomeMiniSharpFilled$1;
  exports.IconMaterialHomeMiniSharpW100 = IconMaterialHomeMiniSharpW100$1;
  exports.IconMaterialHomeMiniSharpW100Filled = IconMaterialHomeMiniSharpW100Filled$1;
  exports.IconMaterialHomeMiniTwoTone = IconMaterialHomeMiniTwoTone$1;
  exports.IconMaterialHomePinRounded = IconMaterialHomePinRounded$1;
  exports.IconMaterialHomePinRoundedFilled = IconMaterialHomePinRoundedFilled$1;
  exports.IconMaterialHomePinRoundedW100 = IconMaterialHomePinRoundedW100$1;
  exports.IconMaterialHomePinRoundedW100Filled = IconMaterialHomePinRoundedW100Filled$1;
  exports.IconMaterialHomePinSharp = IconMaterialHomePinSharp$1;
  exports.IconMaterialHomePinSharpFilled = IconMaterialHomePinSharpFilled$1;
  exports.IconMaterialHomePinSharpW100 = IconMaterialHomePinSharpW100$1;
  exports.IconMaterialHomePinSharpW100Filled = IconMaterialHomePinSharpW100Filled$1;
  exports.IconMaterialHomePinTwoTone = IconMaterialHomePinTwoTone$1;
  exports.IconMaterialHomeRepairServiceRounded = IconMaterialHomeRepairServiceRounded$1;
  exports.IconMaterialHomeRepairServiceRoundedFilled = IconMaterialHomeRepairServiceRoundedFilled$1;
  exports.IconMaterialHomeRepairServiceRoundedW100 = IconMaterialHomeRepairServiceRoundedW100$1;
  exports.IconMaterialHomeRepairServiceRoundedW100Filled = IconMaterialHomeRepairServiceRoundedW100Filled$1;
  exports.IconMaterialHomeRepairServiceSharp = IconMaterialHomeRepairServiceSharp$1;
  exports.IconMaterialHomeRepairServiceSharpFilled = IconMaterialHomeRepairServiceSharpFilled$1;
  exports.IconMaterialHomeRepairServiceSharpW100 = IconMaterialHomeRepairServiceSharpW100$1;
  exports.IconMaterialHomeRepairServiceSharpW100Filled = IconMaterialHomeRepairServiceSharpW100Filled$1;
  exports.IconMaterialHomeRepairServiceTwoTone = IconMaterialHomeRepairServiceTwoTone$1;
  exports.IconMaterialHomeRounded = IconMaterialHomeRounded$1;
  exports.IconMaterialHomeRoundedFilled = IconMaterialHomeRoundedFilled$1;
  exports.IconMaterialHomeRoundedW100 = IconMaterialHomeRoundedW100$1;
  exports.IconMaterialHomeRoundedW100Filled = IconMaterialHomeRoundedW100Filled$1;
  exports.IconMaterialHomeSharp = IconMaterialHomeSharp$1;
  exports.IconMaterialHomeSharpFilled = IconMaterialHomeSharpFilled$1;
  exports.IconMaterialHomeSharpW100 = IconMaterialHomeSharpW100$1;
  exports.IconMaterialHomeSharpW100Filled = IconMaterialHomeSharpW100Filled$1;
  exports.IconMaterialHomeSpeakerRounded = IconMaterialHomeSpeakerRounded$1;
  exports.IconMaterialHomeSpeakerRoundedFilled = IconMaterialHomeSpeakerRoundedFilled$1;
  exports.IconMaterialHomeSpeakerRoundedW100 = IconMaterialHomeSpeakerRoundedW100$1;
  exports.IconMaterialHomeSpeakerRoundedW100Filled = IconMaterialHomeSpeakerRoundedW100Filled$1;
  exports.IconMaterialHomeSpeakerSharp = IconMaterialHomeSpeakerSharp$1;
  exports.IconMaterialHomeSpeakerSharpFilled = IconMaterialHomeSpeakerSharpFilled$1;
  exports.IconMaterialHomeSpeakerSharpW100 = IconMaterialHomeSpeakerSharpW100$1;
  exports.IconMaterialHomeSpeakerSharpW100Filled = IconMaterialHomeSpeakerSharpW100Filled$1;
  exports.IconMaterialHomeSpeakerTwoTone = IconMaterialHomeSpeakerTwoTone$1;
  exports.IconMaterialHomeTwoTone = IconMaterialHomeTwoTone$1;
  exports.IconMaterialHomeWorkRounded = IconMaterialHomeWorkRounded$1;
  exports.IconMaterialHomeWorkRoundedFilled = IconMaterialHomeWorkRoundedFilled$1;
  exports.IconMaterialHomeWorkRoundedW100 = IconMaterialHomeWorkRoundedW100$1;
  exports.IconMaterialHomeWorkRoundedW100Filled = IconMaterialHomeWorkRoundedW100Filled$1;
  exports.IconMaterialHomeWorkSharp = IconMaterialHomeWorkSharp$1;
  exports.IconMaterialHomeWorkSharpFilled = IconMaterialHomeWorkSharpFilled$1;
  exports.IconMaterialHomeWorkSharpW100 = IconMaterialHomeWorkSharpW100$1;
  exports.IconMaterialHomeWorkSharpW100Filled = IconMaterialHomeWorkSharpW100Filled$1;
  exports.IconMaterialHomeWorkTwoTone = IconMaterialHomeWorkTwoTone$1;
  exports.IconMaterialHorizontalDistributeRounded = IconMaterialHorizontalDistributeRounded$1;
  exports.IconMaterialHorizontalDistributeRoundedFilled = IconMaterialHorizontalDistributeRoundedFilled$1;
  exports.IconMaterialHorizontalDistributeRoundedW100 = IconMaterialHorizontalDistributeRoundedW100$1;
  exports.IconMaterialHorizontalDistributeRoundedW100Filled = IconMaterialHorizontalDistributeRoundedW100Filled$1;
  exports.IconMaterialHorizontalDistributeSharp = IconMaterialHorizontalDistributeSharp$1;
  exports.IconMaterialHorizontalDistributeSharpFilled = IconMaterialHorizontalDistributeSharpFilled$1;
  exports.IconMaterialHorizontalDistributeSharpW100 = IconMaterialHorizontalDistributeSharpW100$1;
  exports.IconMaterialHorizontalDistributeSharpW100Filled = IconMaterialHorizontalDistributeSharpW100Filled$1;
  exports.IconMaterialHorizontalDistributeTwoTone = IconMaterialHorizontalDistributeTwoTone$1;
  exports.IconMaterialHorizontalRuleRounded = IconMaterialHorizontalRuleRounded$1;
  exports.IconMaterialHorizontalRuleRoundedFilled = IconMaterialHorizontalRuleRoundedFilled$1;
  exports.IconMaterialHorizontalRuleRoundedW100 = IconMaterialHorizontalRuleRoundedW100$1;
  exports.IconMaterialHorizontalRuleRoundedW100Filled = IconMaterialHorizontalRuleRoundedW100Filled$1;
  exports.IconMaterialHorizontalRuleSharp = IconMaterialHorizontalRuleSharp$1;
  exports.IconMaterialHorizontalRuleSharpFilled = IconMaterialHorizontalRuleSharpFilled$1;
  exports.IconMaterialHorizontalRuleSharpW100 = IconMaterialHorizontalRuleSharpW100$1;
  exports.IconMaterialHorizontalRuleSharpW100Filled = IconMaterialHorizontalRuleSharpW100Filled$1;
  exports.IconMaterialHorizontalRuleTwoTone = IconMaterialHorizontalRuleTwoTone$1;
  exports.IconMaterialHorizontalSplitRounded = IconMaterialHorizontalSplitRounded$1;
  exports.IconMaterialHorizontalSplitRoundedFilled = IconMaterialHorizontalSplitRoundedFilled$1;
  exports.IconMaterialHorizontalSplitRoundedW100 = IconMaterialHorizontalSplitRoundedW100$1;
  exports.IconMaterialHorizontalSplitRoundedW100Filled = IconMaterialHorizontalSplitRoundedW100Filled$1;
  exports.IconMaterialHorizontalSplitSharp = IconMaterialHorizontalSplitSharp$1;
  exports.IconMaterialHorizontalSplitSharpFilled = IconMaterialHorizontalSplitSharpFilled$1;
  exports.IconMaterialHorizontalSplitSharpW100 = IconMaterialHorizontalSplitSharpW100$1;
  exports.IconMaterialHorizontalSplitSharpW100Filled = IconMaterialHorizontalSplitSharpW100Filled$1;
  exports.IconMaterialHorizontalSplitTwoTone = IconMaterialHorizontalSplitTwoTone$1;
  exports.IconMaterialHotTubRounded = IconMaterialHotTubRounded$1;
  exports.IconMaterialHotTubRoundedFilled = IconMaterialHotTubRoundedFilled$1;
  exports.IconMaterialHotTubRoundedW100 = IconMaterialHotTubRoundedW100$1;
  exports.IconMaterialHotTubRoundedW100Filled = IconMaterialHotTubRoundedW100Filled$1;
  exports.IconMaterialHotTubSharp = IconMaterialHotTubSharp$1;
  exports.IconMaterialHotTubSharpFilled = IconMaterialHotTubSharpFilled$1;
  exports.IconMaterialHotTubSharpW100 = IconMaterialHotTubSharpW100$1;
  exports.IconMaterialHotTubSharpW100Filled = IconMaterialHotTubSharpW100Filled$1;
  exports.IconMaterialHotTubTwoTone = IconMaterialHotTubTwoTone$1;
  exports.IconMaterialHotelClassRounded = IconMaterialHotelClassRounded$1;
  exports.IconMaterialHotelClassRoundedFilled = IconMaterialHotelClassRoundedFilled$1;
  exports.IconMaterialHotelClassRoundedW100 = IconMaterialHotelClassRoundedW100$1;
  exports.IconMaterialHotelClassRoundedW100Filled = IconMaterialHotelClassRoundedW100Filled$1;
  exports.IconMaterialHotelClassSharp = IconMaterialHotelClassSharp$1;
  exports.IconMaterialHotelClassSharpFilled = IconMaterialHotelClassSharpFilled$1;
  exports.IconMaterialHotelClassSharpW100 = IconMaterialHotelClassSharpW100$1;
  exports.IconMaterialHotelClassSharpW100Filled = IconMaterialHotelClassSharpW100Filled$1;
  exports.IconMaterialHotelClassTwoTone = IconMaterialHotelClassTwoTone$1;
  exports.IconMaterialHotelRounded = IconMaterialHotelRounded$1;
  exports.IconMaterialHotelRoundedFilled = IconMaterialHotelRoundedFilled$1;
  exports.IconMaterialHotelRoundedW100 = IconMaterialHotelRoundedW100$1;
  exports.IconMaterialHotelRoundedW100Filled = IconMaterialHotelRoundedW100Filled$1;
  exports.IconMaterialHotelSharp = IconMaterialHotelSharp$1;
  exports.IconMaterialHotelSharpFilled = IconMaterialHotelSharpFilled$1;
  exports.IconMaterialHotelSharpW100 = IconMaterialHotelSharpW100$1;
  exports.IconMaterialHotelSharpW100Filled = IconMaterialHotelSharpW100Filled$1;
  exports.IconMaterialHotelTwoTone = IconMaterialHotelTwoTone$1;
  exports.IconMaterialHourglassBottomRounded = IconMaterialHourglassBottomRounded$1;
  exports.IconMaterialHourglassBottomRoundedFilled = IconMaterialHourglassBottomRoundedFilled$1;
  exports.IconMaterialHourglassBottomRoundedW100 = IconMaterialHourglassBottomRoundedW100$1;
  exports.IconMaterialHourglassBottomRoundedW100Filled = IconMaterialHourglassBottomRoundedW100Filled$1;
  exports.IconMaterialHourglassBottomSharp = IconMaterialHourglassBottomSharp$1;
  exports.IconMaterialHourglassBottomSharpFilled = IconMaterialHourglassBottomSharpFilled$1;
  exports.IconMaterialHourglassBottomSharpW100 = IconMaterialHourglassBottomSharpW100$1;
  exports.IconMaterialHourglassBottomSharpW100Filled = IconMaterialHourglassBottomSharpW100Filled$1;
  exports.IconMaterialHourglassBottomTwoTone = IconMaterialHourglassBottomTwoTone$1;
  exports.IconMaterialHourglassDisabledRounded = IconMaterialHourglassDisabledRounded$1;
  exports.IconMaterialHourglassDisabledRoundedFilled = IconMaterialHourglassDisabledRoundedFilled$1;
  exports.IconMaterialHourglassDisabledRoundedW100 = IconMaterialHourglassDisabledRoundedW100$1;
  exports.IconMaterialHourglassDisabledRoundedW100Filled = IconMaterialHourglassDisabledRoundedW100Filled$1;
  exports.IconMaterialHourglassDisabledSharp = IconMaterialHourglassDisabledSharp$1;
  exports.IconMaterialHourglassDisabledSharpFilled = IconMaterialHourglassDisabledSharpFilled$1;
  exports.IconMaterialHourglassDisabledSharpW100 = IconMaterialHourglassDisabledSharpW100$1;
  exports.IconMaterialHourglassDisabledSharpW100Filled = IconMaterialHourglassDisabledSharpW100Filled$1;
  exports.IconMaterialHourglassDisabledTwoTone = IconMaterialHourglassDisabledTwoTone$1;
  exports.IconMaterialHourglassEmptyRounded = IconMaterialHourglassEmptyRounded$1;
  exports.IconMaterialHourglassEmptyRoundedFilled = IconMaterialHourglassEmptyRoundedFilled$1;
  exports.IconMaterialHourglassEmptyRoundedW100 = IconMaterialHourglassEmptyRoundedW100$1;
  exports.IconMaterialHourglassEmptyRoundedW100Filled = IconMaterialHourglassEmptyRoundedW100Filled$1;
  exports.IconMaterialHourglassEmptySharp = IconMaterialHourglassEmptySharp$1;
  exports.IconMaterialHourglassEmptySharpFilled = IconMaterialHourglassEmptySharpFilled$1;
  exports.IconMaterialHourglassEmptySharpW100 = IconMaterialHourglassEmptySharpW100$1;
  exports.IconMaterialHourglassEmptySharpW100Filled = IconMaterialHourglassEmptySharpW100Filled$1;
  exports.IconMaterialHourglassEmptyTwoTone = IconMaterialHourglassEmptyTwoTone$1;
  exports.IconMaterialHourglassFullRounded = IconMaterialHourglassFullRounded$1;
  exports.IconMaterialHourglassFullRoundedFilled = IconMaterialHourglassFullRoundedFilled$1;
  exports.IconMaterialHourglassFullRoundedW100 = IconMaterialHourglassFullRoundedW100$1;
  exports.IconMaterialHourglassFullRoundedW100Filled = IconMaterialHourglassFullRoundedW100Filled$1;
  exports.IconMaterialHourglassFullSharp = IconMaterialHourglassFullSharp$1;
  exports.IconMaterialHourglassFullSharpFilled = IconMaterialHourglassFullSharpFilled$1;
  exports.IconMaterialHourglassFullSharpW100 = IconMaterialHourglassFullSharpW100$1;
  exports.IconMaterialHourglassFullSharpW100Filled = IconMaterialHourglassFullSharpW100Filled$1;
  exports.IconMaterialHourglassFullTwoTone = IconMaterialHourglassFullTwoTone$1;
  exports.IconMaterialHourglassTopRounded = IconMaterialHourglassTopRounded$1;
  exports.IconMaterialHourglassTopRoundedFilled = IconMaterialHourglassTopRoundedFilled$1;
  exports.IconMaterialHourglassTopRoundedW100 = IconMaterialHourglassTopRoundedW100$1;
  exports.IconMaterialHourglassTopRoundedW100Filled = IconMaterialHourglassTopRoundedW100Filled$1;
  exports.IconMaterialHourglassTopSharp = IconMaterialHourglassTopSharp$1;
  exports.IconMaterialHourglassTopSharpFilled = IconMaterialHourglassTopSharpFilled$1;
  exports.IconMaterialHourglassTopSharpW100 = IconMaterialHourglassTopSharpW100$1;
  exports.IconMaterialHourglassTopSharpW100Filled = IconMaterialHourglassTopSharpW100Filled$1;
  exports.IconMaterialHourglassTopTwoTone = IconMaterialHourglassTopTwoTone$1;
  exports.IconMaterialHouseRounded = IconMaterialHouseRounded$1;
  exports.IconMaterialHouseRoundedFilled = IconMaterialHouseRoundedFilled$1;
  exports.IconMaterialHouseRoundedW100 = IconMaterialHouseRoundedW100$1;
  exports.IconMaterialHouseRoundedW100Filled = IconMaterialHouseRoundedW100Filled$1;
  exports.IconMaterialHouseSharp = IconMaterialHouseSharp$1;
  exports.IconMaterialHouseSharpFilled = IconMaterialHouseSharpFilled$1;
  exports.IconMaterialHouseSharpW100 = IconMaterialHouseSharpW100$1;
  exports.IconMaterialHouseSharpW100Filled = IconMaterialHouseSharpW100Filled$1;
  exports.IconMaterialHouseSidingRounded = IconMaterialHouseSidingRounded$1;
  exports.IconMaterialHouseSidingRoundedFilled = IconMaterialHouseSidingRoundedFilled$1;
  exports.IconMaterialHouseSidingRoundedW100 = IconMaterialHouseSidingRoundedW100$1;
  exports.IconMaterialHouseSidingRoundedW100Filled = IconMaterialHouseSidingRoundedW100Filled$1;
  exports.IconMaterialHouseSidingSharp = IconMaterialHouseSidingSharp$1;
  exports.IconMaterialHouseSidingSharpFilled = IconMaterialHouseSidingSharpFilled$1;
  exports.IconMaterialHouseSidingSharpW100 = IconMaterialHouseSidingSharpW100$1;
  exports.IconMaterialHouseSidingSharpW100Filled = IconMaterialHouseSidingSharpW100Filled$1;
  exports.IconMaterialHouseSidingTwoTone = IconMaterialHouseSidingTwoTone$1;
  exports.IconMaterialHouseTwoTone = IconMaterialHouseTwoTone$1;
  exports.IconMaterialHouseWithShieldRounded = IconMaterialHouseWithShieldRounded$1;
  exports.IconMaterialHouseWithShieldRoundedFilled = IconMaterialHouseWithShieldRoundedFilled$1;
  exports.IconMaterialHouseWithShieldRoundedW100 = IconMaterialHouseWithShieldRoundedW100$1;
  exports.IconMaterialHouseWithShieldRoundedW100Filled = IconMaterialHouseWithShieldRoundedW100Filled$1;
  exports.IconMaterialHouseWithShieldSharp = IconMaterialHouseWithShieldSharp$1;
  exports.IconMaterialHouseWithShieldSharpFilled = IconMaterialHouseWithShieldSharpFilled$1;
  exports.IconMaterialHouseWithShieldSharpW100 = IconMaterialHouseWithShieldSharpW100$1;
  exports.IconMaterialHouseWithShieldSharpW100Filled = IconMaterialHouseWithShieldSharpW100Filled$1;
  exports.IconMaterialHouseWithShieldTwoTone = IconMaterialHouseWithShieldTwoTone$1;
  exports.IconMaterialHouseboatRounded = IconMaterialHouseboatRounded$1;
  exports.IconMaterialHouseboatRoundedFilled = IconMaterialHouseboatRoundedFilled$1;
  exports.IconMaterialHouseboatRoundedW100 = IconMaterialHouseboatRoundedW100$1;
  exports.IconMaterialHouseboatRoundedW100Filled = IconMaterialHouseboatRoundedW100Filled$1;
  exports.IconMaterialHouseboatSharp = IconMaterialHouseboatSharp$1;
  exports.IconMaterialHouseboatSharpFilled = IconMaterialHouseboatSharpFilled$1;
  exports.IconMaterialHouseboatSharpW100 = IconMaterialHouseboatSharpW100$1;
  exports.IconMaterialHouseboatSharpW100Filled = IconMaterialHouseboatSharpW100Filled$1;
  exports.IconMaterialHouseboatTwoTone = IconMaterialHouseboatTwoTone$1;
  exports.IconMaterialHowToRegRounded = IconMaterialHowToRegRounded$1;
  exports.IconMaterialHowToRegRoundedFilled = IconMaterialHowToRegRoundedFilled$1;
  exports.IconMaterialHowToRegRoundedW100 = IconMaterialHowToRegRoundedW100$1;
  exports.IconMaterialHowToRegRoundedW100Filled = IconMaterialHowToRegRoundedW100Filled$1;
  exports.IconMaterialHowToRegSharp = IconMaterialHowToRegSharp$1;
  exports.IconMaterialHowToRegSharpFilled = IconMaterialHowToRegSharpFilled$1;
  exports.IconMaterialHowToRegSharpW100 = IconMaterialHowToRegSharpW100$1;
  exports.IconMaterialHowToRegSharpW100Filled = IconMaterialHowToRegSharpW100Filled$1;
  exports.IconMaterialHowToRegTwoTone = IconMaterialHowToRegTwoTone$1;
  exports.IconMaterialHowToVoteRounded = IconMaterialHowToVoteRounded$1;
  exports.IconMaterialHowToVoteRoundedFilled = IconMaterialHowToVoteRoundedFilled$1;
  exports.IconMaterialHowToVoteRoundedW100 = IconMaterialHowToVoteRoundedW100$1;
  exports.IconMaterialHowToVoteRoundedW100Filled = IconMaterialHowToVoteRoundedW100Filled$1;
  exports.IconMaterialHowToVoteSharp = IconMaterialHowToVoteSharp$1;
  exports.IconMaterialHowToVoteSharpFilled = IconMaterialHowToVoteSharpFilled$1;
  exports.IconMaterialHowToVoteSharpW100 = IconMaterialHowToVoteSharpW100$1;
  exports.IconMaterialHowToVoteSharpW100Filled = IconMaterialHowToVoteSharpW100Filled$1;
  exports.IconMaterialHowToVoteTwoTone = IconMaterialHowToVoteTwoTone$1;
  exports.IconMaterialHttpRounded = IconMaterialHttpRounded$1;
  exports.IconMaterialHttpRoundedFilled = IconMaterialHttpRoundedFilled$1;
  exports.IconMaterialHttpRoundedW100 = IconMaterialHttpRoundedW100$1;
  exports.IconMaterialHttpRoundedW100Filled = IconMaterialHttpRoundedW100Filled$1;
  exports.IconMaterialHttpSharp = IconMaterialHttpSharp$1;
  exports.IconMaterialHttpSharpFilled = IconMaterialHttpSharpFilled$1;
  exports.IconMaterialHttpSharpW100 = IconMaterialHttpSharpW100$1;
  exports.IconMaterialHttpSharpW100Filled = IconMaterialHttpSharpW100Filled$1;
  exports.IconMaterialHttpTwoTone = IconMaterialHttpTwoTone$1;
  exports.IconMaterialHubRounded = IconMaterialHubRounded$1;
  exports.IconMaterialHubRoundedFilled = IconMaterialHubRoundedFilled$1;
  exports.IconMaterialHubRoundedW100 = IconMaterialHubRoundedW100$1;
  exports.IconMaterialHubRoundedW100Filled = IconMaterialHubRoundedW100Filled$1;
  exports.IconMaterialHubSharp = IconMaterialHubSharp$1;
  exports.IconMaterialHubSharpFilled = IconMaterialHubSharpFilled$1;
  exports.IconMaterialHubSharpW100 = IconMaterialHubSharpW100$1;
  exports.IconMaterialHubSharpW100Filled = IconMaterialHubSharpW100Filled$1;
  exports.IconMaterialHubTwoTone = IconMaterialHubTwoTone$1;
  exports.IconMaterialHumerusAltRounded = IconMaterialHumerusAltRounded$1;
  exports.IconMaterialHumerusAltRoundedFilled = IconMaterialHumerusAltRoundedFilled$1;
  exports.IconMaterialHumerusAltRoundedW100 = IconMaterialHumerusAltRoundedW100$1;
  exports.IconMaterialHumerusAltRoundedW100Filled = IconMaterialHumerusAltRoundedW100Filled$1;
  exports.IconMaterialHumerusAltSharp = IconMaterialHumerusAltSharp$1;
  exports.IconMaterialHumerusAltSharpFilled = IconMaterialHumerusAltSharpFilled$1;
  exports.IconMaterialHumerusAltSharpW100 = IconMaterialHumerusAltSharpW100$1;
  exports.IconMaterialHumerusAltSharpW100Filled = IconMaterialHumerusAltSharpW100Filled$1;
  exports.IconMaterialHumerusAltTwoTone = IconMaterialHumerusAltTwoTone$1;
  exports.IconMaterialHumerusRounded = IconMaterialHumerusRounded$1;
  exports.IconMaterialHumerusRoundedFilled = IconMaterialHumerusRoundedFilled$1;
  exports.IconMaterialHumerusRoundedW100 = IconMaterialHumerusRoundedW100$1;
  exports.IconMaterialHumerusRoundedW100Filled = IconMaterialHumerusRoundedW100Filled$1;
  exports.IconMaterialHumerusSharp = IconMaterialHumerusSharp$1;
  exports.IconMaterialHumerusSharpFilled = IconMaterialHumerusSharpFilled$1;
  exports.IconMaterialHumerusSharpW100 = IconMaterialHumerusSharpW100$1;
  exports.IconMaterialHumerusSharpW100Filled = IconMaterialHumerusSharpW100Filled$1;
  exports.IconMaterialHumerusTwoTone = IconMaterialHumerusTwoTone$1;
  exports.IconMaterialHumidityHighRounded = IconMaterialHumidityHighRounded$1;
  exports.IconMaterialHumidityHighRoundedFilled = IconMaterialHumidityHighRoundedFilled$1;
  exports.IconMaterialHumidityHighRoundedW100 = IconMaterialHumidityHighRoundedW100$1;
  exports.IconMaterialHumidityHighRoundedW100Filled = IconMaterialHumidityHighRoundedW100Filled$1;
  exports.IconMaterialHumidityHighSharp = IconMaterialHumidityHighSharp$1;
  exports.IconMaterialHumidityHighSharpFilled = IconMaterialHumidityHighSharpFilled$1;
  exports.IconMaterialHumidityHighSharpW100 = IconMaterialHumidityHighSharpW100$1;
  exports.IconMaterialHumidityHighSharpW100Filled = IconMaterialHumidityHighSharpW100Filled$1;
  exports.IconMaterialHumidityHighTwoTone = IconMaterialHumidityHighTwoTone$1;
  exports.IconMaterialHumidityLowRounded = IconMaterialHumidityLowRounded$1;
  exports.IconMaterialHumidityLowRoundedFilled = IconMaterialHumidityLowRoundedFilled$1;
  exports.IconMaterialHumidityLowRoundedW100 = IconMaterialHumidityLowRoundedW100$1;
  exports.IconMaterialHumidityLowRoundedW100Filled = IconMaterialHumidityLowRoundedW100Filled$1;
  exports.IconMaterialHumidityLowSharp = IconMaterialHumidityLowSharp$1;
  exports.IconMaterialHumidityLowSharpFilled = IconMaterialHumidityLowSharpFilled$1;
  exports.IconMaterialHumidityLowSharpW100 = IconMaterialHumidityLowSharpW100$1;
  exports.IconMaterialHumidityLowSharpW100Filled = IconMaterialHumidityLowSharpW100Filled$1;
  exports.IconMaterialHumidityLowTwoTone = IconMaterialHumidityLowTwoTone$1;
  exports.IconMaterialHumidityMidRounded = IconMaterialHumidityMidRounded$1;
  exports.IconMaterialHumidityMidRoundedFilled = IconMaterialHumidityMidRoundedFilled$1;
  exports.IconMaterialHumidityMidRoundedW100 = IconMaterialHumidityMidRoundedW100$1;
  exports.IconMaterialHumidityMidRoundedW100Filled = IconMaterialHumidityMidRoundedW100Filled$1;
  exports.IconMaterialHumidityMidSharp = IconMaterialHumidityMidSharp$1;
  exports.IconMaterialHumidityMidSharpFilled = IconMaterialHumidityMidSharpFilled$1;
  exports.IconMaterialHumidityMidSharpW100 = IconMaterialHumidityMidSharpW100$1;
  exports.IconMaterialHumidityMidSharpW100Filled = IconMaterialHumidityMidSharpW100Filled$1;
  exports.IconMaterialHumidityMidTwoTone = IconMaterialHumidityMidTwoTone$1;
  exports.IconMaterialHvacRounded = IconMaterialHvacRounded$1;
  exports.IconMaterialHvacRoundedFilled = IconMaterialHvacRoundedFilled$1;
  exports.IconMaterialHvacRoundedW100 = IconMaterialHvacRoundedW100$1;
  exports.IconMaterialHvacRoundedW100Filled = IconMaterialHvacRoundedW100Filled$1;
  exports.IconMaterialHvacSharp = IconMaterialHvacSharp$1;
  exports.IconMaterialHvacSharpFilled = IconMaterialHvacSharpFilled$1;
  exports.IconMaterialHvacSharpW100 = IconMaterialHvacSharpW100$1;
  exports.IconMaterialHvacSharpW100Filled = IconMaterialHvacSharpW100Filled$1;
  exports.IconMaterialHvacTwoTone = IconMaterialHvacTwoTone$1;
  exports.IconMaterialIceSkatingRounded = IconMaterialIceSkatingRounded$1;
  exports.IconMaterialIceSkatingRoundedFilled = IconMaterialIceSkatingRoundedFilled$1;
  exports.IconMaterialIceSkatingRoundedW100 = IconMaterialIceSkatingRoundedW100$1;
  exports.IconMaterialIceSkatingRoundedW100Filled = IconMaterialIceSkatingRoundedW100Filled$1;
  exports.IconMaterialIceSkatingSharp = IconMaterialIceSkatingSharp$1;
  exports.IconMaterialIceSkatingSharpFilled = IconMaterialIceSkatingSharpFilled$1;
  exports.IconMaterialIceSkatingSharpW100 = IconMaterialIceSkatingSharpW100$1;
  exports.IconMaterialIceSkatingSharpW100Filled = IconMaterialIceSkatingSharpW100Filled$1;
  exports.IconMaterialIceSkatingTwoTone = IconMaterialIceSkatingTwoTone$1;
  exports.IconMaterialIcecreamRounded = IconMaterialIcecreamRounded$1;
  exports.IconMaterialIcecreamRoundedFilled = IconMaterialIcecreamRoundedFilled$1;
  exports.IconMaterialIcecreamRoundedW100 = IconMaterialIcecreamRoundedW100$1;
  exports.IconMaterialIcecreamRoundedW100Filled = IconMaterialIcecreamRoundedW100Filled$1;
  exports.IconMaterialIcecreamSharp = IconMaterialIcecreamSharp$1;
  exports.IconMaterialIcecreamSharpFilled = IconMaterialIcecreamSharpFilled$1;
  exports.IconMaterialIcecreamSharpW100 = IconMaterialIcecreamSharpW100$1;
  exports.IconMaterialIcecreamSharpW100Filled = IconMaterialIcecreamSharpW100Filled$1;
  exports.IconMaterialIcecreamTwoTone = IconMaterialIcecreamTwoTone$1;
  exports.IconMaterialImageAspectRatioRounded = IconMaterialImageAspectRatioRounded$1;
  exports.IconMaterialImageAspectRatioRoundedFilled = IconMaterialImageAspectRatioRoundedFilled$1;
  exports.IconMaterialImageAspectRatioRoundedW100 = IconMaterialImageAspectRatioRoundedW100$1;
  exports.IconMaterialImageAspectRatioRoundedW100Filled = IconMaterialImageAspectRatioRoundedW100Filled$1;
  exports.IconMaterialImageAspectRatioSharp = IconMaterialImageAspectRatioSharp$1;
  exports.IconMaterialImageAspectRatioSharpFilled = IconMaterialImageAspectRatioSharpFilled$1;
  exports.IconMaterialImageAspectRatioSharpW100 = IconMaterialImageAspectRatioSharpW100$1;
  exports.IconMaterialImageAspectRatioSharpW100Filled = IconMaterialImageAspectRatioSharpW100Filled$1;
  exports.IconMaterialImageAspectRatioTwoTone = IconMaterialImageAspectRatioTwoTone$1;
  exports.IconMaterialImageNotSupportedRounded = IconMaterialImageNotSupportedRounded$1;
  exports.IconMaterialImageNotSupportedRoundedFilled = IconMaterialImageNotSupportedRoundedFilled$1;
  exports.IconMaterialImageNotSupportedRoundedW100 = IconMaterialImageNotSupportedRoundedW100$1;
  exports.IconMaterialImageNotSupportedRoundedW100Filled = IconMaterialImageNotSupportedRoundedW100Filled$1;
  exports.IconMaterialImageNotSupportedSharp = IconMaterialImageNotSupportedSharp$1;
  exports.IconMaterialImageNotSupportedSharpFilled = IconMaterialImageNotSupportedSharpFilled$1;
  exports.IconMaterialImageNotSupportedSharpW100 = IconMaterialImageNotSupportedSharpW100$1;
  exports.IconMaterialImageNotSupportedSharpW100Filled = IconMaterialImageNotSupportedSharpW100Filled$1;
  exports.IconMaterialImageNotSupportedTwoTone = IconMaterialImageNotSupportedTwoTone$1;
  exports.IconMaterialImageRounded = IconMaterialImageRounded$1;
  exports.IconMaterialImageRoundedFilled = IconMaterialImageRoundedFilled$1;
  exports.IconMaterialImageRoundedW100 = IconMaterialImageRoundedW100$1;
  exports.IconMaterialImageRoundedW100Filled = IconMaterialImageRoundedW100Filled$1;
  exports.IconMaterialImageSearchRounded = IconMaterialImageSearchRounded$1;
  exports.IconMaterialImageSearchRoundedFilled = IconMaterialImageSearchRoundedFilled$1;
  exports.IconMaterialImageSearchRoundedW100 = IconMaterialImageSearchRoundedW100$1;
  exports.IconMaterialImageSearchRoundedW100Filled = IconMaterialImageSearchRoundedW100Filled$1;
  exports.IconMaterialImageSearchSharp = IconMaterialImageSearchSharp$1;
  exports.IconMaterialImageSearchSharpFilled = IconMaterialImageSearchSharpFilled$1;
  exports.IconMaterialImageSearchSharpW100 = IconMaterialImageSearchSharpW100$1;
  exports.IconMaterialImageSearchSharpW100Filled = IconMaterialImageSearchSharpW100Filled$1;
  exports.IconMaterialImageSearchTwoTone = IconMaterialImageSearchTwoTone$1;
  exports.IconMaterialImageSharp = IconMaterialImageSharp$1;
  exports.IconMaterialImageSharpFilled = IconMaterialImageSharpFilled$1;
  exports.IconMaterialImageSharpW100 = IconMaterialImageSharpW100$1;
  exports.IconMaterialImageSharpW100Filled = IconMaterialImageSharpW100Filled$1;
  exports.IconMaterialImageTwoTone = IconMaterialImageTwoTone$1;
  exports.IconMaterialImagesearchRollerRounded = IconMaterialImagesearchRollerRounded$1;
  exports.IconMaterialImagesearchRollerRoundedFilled = IconMaterialImagesearchRollerRoundedFilled$1;
  exports.IconMaterialImagesearchRollerRoundedW100 = IconMaterialImagesearchRollerRoundedW100$1;
  exports.IconMaterialImagesearchRollerRoundedW100Filled = IconMaterialImagesearchRollerRoundedW100Filled$1;
  exports.IconMaterialImagesearchRollerSharp = IconMaterialImagesearchRollerSharp$1;
  exports.IconMaterialImagesearchRollerSharpFilled = IconMaterialImagesearchRollerSharpFilled$1;
  exports.IconMaterialImagesearchRollerSharpW100 = IconMaterialImagesearchRollerSharpW100$1;
  exports.IconMaterialImagesearchRollerSharpW100Filled = IconMaterialImagesearchRollerSharpW100Filled$1;
  exports.IconMaterialImagesearchRollerTwoTone = IconMaterialImagesearchRollerTwoTone$1;
  exports.IconMaterialImagesmodeRounded = IconMaterialImagesmodeRounded$1;
  exports.IconMaterialImagesmodeRoundedFilled = IconMaterialImagesmodeRoundedFilled$1;
  exports.IconMaterialImagesmodeRoundedW100 = IconMaterialImagesmodeRoundedW100$1;
  exports.IconMaterialImagesmodeRoundedW100Filled = IconMaterialImagesmodeRoundedW100Filled$1;
  exports.IconMaterialImagesmodeSharp = IconMaterialImagesmodeSharp$1;
  exports.IconMaterialImagesmodeSharpFilled = IconMaterialImagesmodeSharpFilled$1;
  exports.IconMaterialImagesmodeSharpW100 = IconMaterialImagesmodeSharpW100$1;
  exports.IconMaterialImagesmodeSharpW100Filled = IconMaterialImagesmodeSharpW100Filled$1;
  exports.IconMaterialImagesmodeTwoTone = IconMaterialImagesmodeTwoTone$1;
  exports.IconMaterialImportContactsRounded = IconMaterialImportContactsRounded$1;
  exports.IconMaterialImportContactsRoundedFilled = IconMaterialImportContactsRoundedFilled$1;
  exports.IconMaterialImportContactsRoundedW100 = IconMaterialImportContactsRoundedW100$1;
  exports.IconMaterialImportContactsRoundedW100Filled = IconMaterialImportContactsRoundedW100Filled$1;
  exports.IconMaterialImportContactsSharp = IconMaterialImportContactsSharp$1;
  exports.IconMaterialImportContactsSharpFilled = IconMaterialImportContactsSharpFilled$1;
  exports.IconMaterialImportContactsSharpW100 = IconMaterialImportContactsSharpW100$1;
  exports.IconMaterialImportContactsSharpW100Filled = IconMaterialImportContactsSharpW100Filled$1;
  exports.IconMaterialImportContactsTwoTone = IconMaterialImportContactsTwoTone$1;
  exports.IconMaterialImportantDevicesRounded = IconMaterialImportantDevicesRounded$1;
  exports.IconMaterialImportantDevicesRoundedFilled = IconMaterialImportantDevicesRoundedFilled$1;
  exports.IconMaterialImportantDevicesRoundedW100 = IconMaterialImportantDevicesRoundedW100$1;
  exports.IconMaterialImportantDevicesRoundedW100Filled = IconMaterialImportantDevicesRoundedW100Filled$1;
  exports.IconMaterialImportantDevicesSharp = IconMaterialImportantDevicesSharp$1;
  exports.IconMaterialImportantDevicesSharpFilled = IconMaterialImportantDevicesSharpFilled$1;
  exports.IconMaterialImportantDevicesSharpW100 = IconMaterialImportantDevicesSharpW100$1;
  exports.IconMaterialImportantDevicesSharpW100Filled = IconMaterialImportantDevicesSharpW100Filled$1;
  exports.IconMaterialImportantDevicesTwoTone = IconMaterialImportantDevicesTwoTone$1;
  exports.IconMaterialInHomeModeRounded = IconMaterialInHomeModeRounded$1;
  exports.IconMaterialInHomeModeRoundedFilled = IconMaterialInHomeModeRoundedFilled$1;
  exports.IconMaterialInHomeModeRoundedW100 = IconMaterialInHomeModeRoundedW100$1;
  exports.IconMaterialInHomeModeRoundedW100Filled = IconMaterialInHomeModeRoundedW100Filled$1;
  exports.IconMaterialInHomeModeSharp = IconMaterialInHomeModeSharp$1;
  exports.IconMaterialInHomeModeSharpFilled = IconMaterialInHomeModeSharpFilled$1;
  exports.IconMaterialInHomeModeSharpW100 = IconMaterialInHomeModeSharpW100$1;
  exports.IconMaterialInHomeModeSharpW100Filled = IconMaterialInHomeModeSharpW100Filled$1;
  exports.IconMaterialInHomeModeTwoTone = IconMaterialInHomeModeTwoTone$1;
  exports.IconMaterialInboxRounded = IconMaterialInboxRounded$1;
  exports.IconMaterialInboxRoundedFilled = IconMaterialInboxRoundedFilled$1;
  exports.IconMaterialInboxRoundedW100 = IconMaterialInboxRoundedW100$1;
  exports.IconMaterialInboxRoundedW100Filled = IconMaterialInboxRoundedW100Filled$1;
  exports.IconMaterialInboxSharp = IconMaterialInboxSharp$1;
  exports.IconMaterialInboxSharpFilled = IconMaterialInboxSharpFilled$1;
  exports.IconMaterialInboxSharpW100 = IconMaterialInboxSharpW100$1;
  exports.IconMaterialInboxSharpW100Filled = IconMaterialInboxSharpW100Filled$1;
  exports.IconMaterialInboxTwoTone = IconMaterialInboxTwoTone$1;
  exports.IconMaterialIncompleteCircleRounded = IconMaterialIncompleteCircleRounded$1;
  exports.IconMaterialIncompleteCircleRoundedFilled = IconMaterialIncompleteCircleRoundedFilled$1;
  exports.IconMaterialIncompleteCircleRoundedW100 = IconMaterialIncompleteCircleRoundedW100$1;
  exports.IconMaterialIncompleteCircleRoundedW100Filled = IconMaterialIncompleteCircleRoundedW100Filled$1;
  exports.IconMaterialIncompleteCircleSharp = IconMaterialIncompleteCircleSharp$1;
  exports.IconMaterialIncompleteCircleSharpFilled = IconMaterialIncompleteCircleSharpFilled$1;
  exports.IconMaterialIncompleteCircleSharpW100 = IconMaterialIncompleteCircleSharpW100$1;
  exports.IconMaterialIncompleteCircleSharpW100Filled = IconMaterialIncompleteCircleSharpW100Filled$1;
  exports.IconMaterialIncompleteCircleTwoTone = IconMaterialIncompleteCircleTwoTone$1;
  exports.IconMaterialIndeterminateCheckBoxRounded = IconMaterialIndeterminateCheckBoxRounded$1;
  exports.IconMaterialIndeterminateCheckBoxRoundedFilled = IconMaterialIndeterminateCheckBoxRoundedFilled$1;
  exports.IconMaterialIndeterminateCheckBoxRoundedW100 = IconMaterialIndeterminateCheckBoxRoundedW100$1;
  exports.IconMaterialIndeterminateCheckBoxRoundedW100Filled = IconMaterialIndeterminateCheckBoxRoundedW100Filled$1;
  exports.IconMaterialIndeterminateCheckBoxSharp = IconMaterialIndeterminateCheckBoxSharp$1;
  exports.IconMaterialIndeterminateCheckBoxSharpFilled = IconMaterialIndeterminateCheckBoxSharpFilled$1;
  exports.IconMaterialIndeterminateCheckBoxSharpW100 = IconMaterialIndeterminateCheckBoxSharpW100$1;
  exports.IconMaterialIndeterminateCheckBoxSharpW100Filled = IconMaterialIndeterminateCheckBoxSharpW100Filled$1;
  exports.IconMaterialIndeterminateCheckBoxTwoTone = IconMaterialIndeterminateCheckBoxTwoTone$1;
  exports.IconMaterialInfoRounded = IconMaterialInfoRounded$1;
  exports.IconMaterialInfoRoundedFilled = IconMaterialInfoRoundedFilled$1;
  exports.IconMaterialInfoRoundedW100 = IconMaterialInfoRoundedW100$1;
  exports.IconMaterialInfoRoundedW100Filled = IconMaterialInfoRoundedW100Filled$1;
  exports.IconMaterialInfoSharp = IconMaterialInfoSharp$1;
  exports.IconMaterialInfoSharpFilled = IconMaterialInfoSharpFilled$1;
  exports.IconMaterialInfoSharpW100 = IconMaterialInfoSharpW100$1;
  exports.IconMaterialInfoSharpW100Filled = IconMaterialInfoSharpW100Filled$1;
  exports.IconMaterialInfoTwoTone = IconMaterialInfoTwoTone$1;
  exports.IconMaterialInputRounded = IconMaterialInputRounded$1;
  exports.IconMaterialInputRoundedFilled = IconMaterialInputRoundedFilled$1;
  exports.IconMaterialInputRoundedW100 = IconMaterialInputRoundedW100$1;
  exports.IconMaterialInputRoundedW100Filled = IconMaterialInputRoundedW100Filled$1;
  exports.IconMaterialInputSharp = IconMaterialInputSharp$1;
  exports.IconMaterialInputSharpFilled = IconMaterialInputSharpFilled$1;
  exports.IconMaterialInputSharpW100 = IconMaterialInputSharpW100$1;
  exports.IconMaterialInputSharpW100Filled = IconMaterialInputSharpW100Filled$1;
  exports.IconMaterialInputTwoTone = IconMaterialInputTwoTone$1;
  exports.IconMaterialInsertChartRounded = IconMaterialInsertChartRounded$1;
  exports.IconMaterialInsertChartRoundedFilled = IconMaterialInsertChartRoundedFilled$1;
  exports.IconMaterialInsertChartRoundedW100 = IconMaterialInsertChartRoundedW100$1;
  exports.IconMaterialInsertChartRoundedW100Filled = IconMaterialInsertChartRoundedW100Filled$1;
  exports.IconMaterialInsertChartSharp = IconMaterialInsertChartSharp$1;
  exports.IconMaterialInsertChartSharpFilled = IconMaterialInsertChartSharpFilled$1;
  exports.IconMaterialInsertChartSharpW100 = IconMaterialInsertChartSharpW100$1;
  exports.IconMaterialInsertChartSharpW100Filled = IconMaterialInsertChartSharpW100Filled$1;
  exports.IconMaterialInsertChartTwoTone = IconMaterialInsertChartTwoTone$1;
  exports.IconMaterialInsightsRounded = IconMaterialInsightsRounded$1;
  exports.IconMaterialInsightsRoundedFilled = IconMaterialInsightsRoundedFilled$1;
  exports.IconMaterialInsightsRoundedW100 = IconMaterialInsightsRoundedW100$1;
  exports.IconMaterialInsightsRoundedW100Filled = IconMaterialInsightsRoundedW100Filled$1;
  exports.IconMaterialInsightsSharp = IconMaterialInsightsSharp$1;
  exports.IconMaterialInsightsSharpFilled = IconMaterialInsightsSharpFilled$1;
  exports.IconMaterialInsightsSharpW100 = IconMaterialInsightsSharpW100$1;
  exports.IconMaterialInsightsSharpW100Filled = IconMaterialInsightsSharpW100Filled$1;
  exports.IconMaterialInsightsTwoTone = IconMaterialInsightsTwoTone$1;
  exports.IconMaterialIntegrationInstructionsRounded = IconMaterialIntegrationInstructionsRounded$1;
  exports.IconMaterialIntegrationInstructionsRoundedFilled = IconMaterialIntegrationInstructionsRoundedFilled$1;
  exports.IconMaterialIntegrationInstructionsRoundedW100 = IconMaterialIntegrationInstructionsRoundedW100$1;
  exports.IconMaterialIntegrationInstructionsRoundedW100Filled = IconMaterialIntegrationInstructionsRoundedW100Filled$1;
  exports.IconMaterialIntegrationInstructionsSharp = IconMaterialIntegrationInstructionsSharp$1;
  exports.IconMaterialIntegrationInstructionsSharpFilled = IconMaterialIntegrationInstructionsSharpFilled$1;
  exports.IconMaterialIntegrationInstructionsSharpW100 = IconMaterialIntegrationInstructionsSharpW100$1;
  exports.IconMaterialIntegrationInstructionsSharpW100Filled = IconMaterialIntegrationInstructionsSharpW100Filled$1;
  exports.IconMaterialIntegrationInstructionsTwoTone = IconMaterialIntegrationInstructionsTwoTone$1;
  exports.IconMaterialInterestsRounded = IconMaterialInterestsRounded$1;
  exports.IconMaterialInterestsRoundedFilled = IconMaterialInterestsRoundedFilled$1;
  exports.IconMaterialInterestsRoundedW100 = IconMaterialInterestsRoundedW100$1;
  exports.IconMaterialInterestsRoundedW100Filled = IconMaterialInterestsRoundedW100Filled$1;
  exports.IconMaterialInterestsSharp = IconMaterialInterestsSharp$1;
  exports.IconMaterialInterestsSharpFilled = IconMaterialInterestsSharpFilled$1;
  exports.IconMaterialInterestsSharpW100 = IconMaterialInterestsSharpW100$1;
  exports.IconMaterialInterestsSharpW100Filled = IconMaterialInterestsSharpW100Filled$1;
  exports.IconMaterialInterestsTwoTone = IconMaterialInterestsTwoTone$1;
  exports.IconMaterialInterpreterModeRounded = IconMaterialInterpreterModeRounded$1;
  exports.IconMaterialInterpreterModeRoundedFilled = IconMaterialInterpreterModeRoundedFilled$1;
  exports.IconMaterialInterpreterModeRoundedW100 = IconMaterialInterpreterModeRoundedW100$1;
  exports.IconMaterialInterpreterModeRoundedW100Filled = IconMaterialInterpreterModeRoundedW100Filled$1;
  exports.IconMaterialInterpreterModeSharp = IconMaterialInterpreterModeSharp$1;
  exports.IconMaterialInterpreterModeSharpFilled = IconMaterialInterpreterModeSharpFilled$1;
  exports.IconMaterialInterpreterModeSharpW100 = IconMaterialInterpreterModeSharpW100$1;
  exports.IconMaterialInterpreterModeSharpW100Filled = IconMaterialInterpreterModeSharpW100Filled$1;
  exports.IconMaterialInterpreterModeTwoTone = IconMaterialInterpreterModeTwoTone$1;
  exports.IconMaterialInventory2Rounded = IconMaterialInventory2Rounded$1;
  exports.IconMaterialInventory2RoundedFilled = IconMaterialInventory2RoundedFilled$1;
  exports.IconMaterialInventory2RoundedW100 = IconMaterialInventory2RoundedW100$1;
  exports.IconMaterialInventory2RoundedW100Filled = IconMaterialInventory2RoundedW100Filled$1;
  exports.IconMaterialInventory2Sharp = IconMaterialInventory2Sharp$1;
  exports.IconMaterialInventory2SharpFilled = IconMaterialInventory2SharpFilled$1;
  exports.IconMaterialInventory2SharpW100 = IconMaterialInventory2SharpW100$1;
  exports.IconMaterialInventory2SharpW100Filled = IconMaterialInventory2SharpW100Filled$1;
  exports.IconMaterialInventory2TwoTone = IconMaterialInventory2TwoTone$1;
  exports.IconMaterialInventoryRounded = IconMaterialInventoryRounded$1;
  exports.IconMaterialInventoryRoundedFilled = IconMaterialInventoryRoundedFilled$1;
  exports.IconMaterialInventoryRoundedW100 = IconMaterialInventoryRoundedW100$1;
  exports.IconMaterialInventoryRoundedW100Filled = IconMaterialInventoryRoundedW100Filled$1;
  exports.IconMaterialInventorySharp = IconMaterialInventorySharp$1;
  exports.IconMaterialInventorySharpFilled = IconMaterialInventorySharpFilled$1;
  exports.IconMaterialInventorySharpW100 = IconMaterialInventorySharpW100$1;
  exports.IconMaterialInventorySharpW100Filled = IconMaterialInventorySharpW100Filled$1;
  exports.IconMaterialInventoryTwoTone = IconMaterialInventoryTwoTone$1;
  exports.IconMaterialInvertColorsOffRounded = IconMaterialInvertColorsOffRounded$1;
  exports.IconMaterialInvertColorsOffRoundedFilled = IconMaterialInvertColorsOffRoundedFilled$1;
  exports.IconMaterialInvertColorsOffRoundedW100 = IconMaterialInvertColorsOffRoundedW100$1;
  exports.IconMaterialInvertColorsOffRoundedW100Filled = IconMaterialInvertColorsOffRoundedW100Filled$1;
  exports.IconMaterialInvertColorsOffSharp = IconMaterialInvertColorsOffSharp$1;
  exports.IconMaterialInvertColorsOffSharpFilled = IconMaterialInvertColorsOffSharpFilled$1;
  exports.IconMaterialInvertColorsOffSharpW100 = IconMaterialInvertColorsOffSharpW100$1;
  exports.IconMaterialInvertColorsOffSharpW100Filled = IconMaterialInvertColorsOffSharpW100Filled$1;
  exports.IconMaterialInvertColorsOffTwoTone = IconMaterialInvertColorsOffTwoTone$1;
  exports.IconMaterialInvertColorsRounded = IconMaterialInvertColorsRounded$1;
  exports.IconMaterialInvertColorsRoundedFilled = IconMaterialInvertColorsRoundedFilled$1;
  exports.IconMaterialInvertColorsRoundedW100 = IconMaterialInvertColorsRoundedW100$1;
  exports.IconMaterialInvertColorsRoundedW100Filled = IconMaterialInvertColorsRoundedW100Filled$1;
  exports.IconMaterialInvertColorsSharp = IconMaterialInvertColorsSharp$1;
  exports.IconMaterialInvertColorsSharpFilled = IconMaterialInvertColorsSharpFilled$1;
  exports.IconMaterialInvertColorsSharpW100 = IconMaterialInvertColorsSharpW100$1;
  exports.IconMaterialInvertColorsSharpW100Filled = IconMaterialInvertColorsSharpW100Filled$1;
  exports.IconMaterialInvertColorsTwoTone = IconMaterialInvertColorsTwoTone$1;
  exports.IconMaterialIosShareRounded = IconMaterialIosShareRounded$1;
  exports.IconMaterialIosShareRoundedFilled = IconMaterialIosShareRoundedFilled$1;
  exports.IconMaterialIosShareRoundedW100 = IconMaterialIosShareRoundedW100$1;
  exports.IconMaterialIosShareRoundedW100Filled = IconMaterialIosShareRoundedW100Filled$1;
  exports.IconMaterialIosShareSharp = IconMaterialIosShareSharp$1;
  exports.IconMaterialIosShareSharpFilled = IconMaterialIosShareSharpFilled$1;
  exports.IconMaterialIosShareSharpW100 = IconMaterialIosShareSharpW100$1;
  exports.IconMaterialIosShareSharpW100Filled = IconMaterialIosShareSharpW100Filled$1;
  exports.IconMaterialIosShareTwoTone = IconMaterialIosShareTwoTone$1;
  exports.IconMaterialIronRounded = IconMaterialIronRounded$1;
  exports.IconMaterialIronRoundedFilled = IconMaterialIronRoundedFilled$1;
  exports.IconMaterialIronRoundedW100 = IconMaterialIronRoundedW100$1;
  exports.IconMaterialIronRoundedW100Filled = IconMaterialIronRoundedW100Filled$1;
  exports.IconMaterialIronSharp = IconMaterialIronSharp$1;
  exports.IconMaterialIronSharpFilled = IconMaterialIronSharpFilled$1;
  exports.IconMaterialIronSharpW100 = IconMaterialIronSharpW100$1;
  exports.IconMaterialIronSharpW100Filled = IconMaterialIronSharpW100Filled$1;
  exports.IconMaterialIronTwoTone = IconMaterialIronTwoTone$1;
  exports.IconMaterialKayakingRounded = IconMaterialKayakingRounded$1;
  exports.IconMaterialKayakingRoundedFilled = IconMaterialKayakingRoundedFilled$1;
  exports.IconMaterialKayakingRoundedW100 = IconMaterialKayakingRoundedW100$1;
  exports.IconMaterialKayakingRoundedW100Filled = IconMaterialKayakingRoundedW100Filled$1;
  exports.IconMaterialKayakingSharp = IconMaterialKayakingSharp$1;
  exports.IconMaterialKayakingSharpFilled = IconMaterialKayakingSharpFilled$1;
  exports.IconMaterialKayakingSharpW100 = IconMaterialKayakingSharpW100$1;
  exports.IconMaterialKayakingSharpW100Filled = IconMaterialKayakingSharpW100Filled$1;
  exports.IconMaterialKayakingTwoTone = IconMaterialKayakingTwoTone$1;
  exports.IconMaterialKebabDiningRounded = IconMaterialKebabDiningRounded$1;
  exports.IconMaterialKebabDiningRoundedFilled = IconMaterialKebabDiningRoundedFilled$1;
  exports.IconMaterialKebabDiningRoundedW100 = IconMaterialKebabDiningRoundedW100$1;
  exports.IconMaterialKebabDiningRoundedW100Filled = IconMaterialKebabDiningRoundedW100Filled$1;
  exports.IconMaterialKebabDiningSharp = IconMaterialKebabDiningSharp$1;
  exports.IconMaterialKebabDiningSharpFilled = IconMaterialKebabDiningSharpFilled$1;
  exports.IconMaterialKebabDiningSharpW100 = IconMaterialKebabDiningSharpW100$1;
  exports.IconMaterialKebabDiningSharpW100Filled = IconMaterialKebabDiningSharpW100Filled$1;
  exports.IconMaterialKebabDiningTwoTone = IconMaterialKebabDiningTwoTone$1;
  exports.IconMaterialKettleRounded = IconMaterialKettleRounded$1;
  exports.IconMaterialKettleRoundedFilled = IconMaterialKettleRoundedFilled$1;
  exports.IconMaterialKettleRoundedW100 = IconMaterialKettleRoundedW100$1;
  exports.IconMaterialKettleRoundedW100Filled = IconMaterialKettleRoundedW100Filled$1;
  exports.IconMaterialKettleSharp = IconMaterialKettleSharp$1;
  exports.IconMaterialKettleSharpFilled = IconMaterialKettleSharpFilled$1;
  exports.IconMaterialKettleSharpW100 = IconMaterialKettleSharpW100$1;
  exports.IconMaterialKettleSharpW100Filled = IconMaterialKettleSharpW100Filled$1;
  exports.IconMaterialKettleTwoTone = IconMaterialKettleTwoTone$1;
  exports.IconMaterialKeyVisualizerRounded = IconMaterialKeyVisualizerRounded$1;
  exports.IconMaterialKeyVisualizerRoundedFilled = IconMaterialKeyVisualizerRoundedFilled$1;
  exports.IconMaterialKeyVisualizerRoundedW100 = IconMaterialKeyVisualizerRoundedW100$1;
  exports.IconMaterialKeyVisualizerRoundedW100Filled = IconMaterialKeyVisualizerRoundedW100Filled$1;
  exports.IconMaterialKeyVisualizerSharp = IconMaterialKeyVisualizerSharp$1;
  exports.IconMaterialKeyVisualizerSharpFilled = IconMaterialKeyVisualizerSharpFilled$1;
  exports.IconMaterialKeyVisualizerSharpW100 = IconMaterialKeyVisualizerSharpW100$1;
  exports.IconMaterialKeyVisualizerSharpW100Filled = IconMaterialKeyVisualizerSharpW100Filled$1;
  exports.IconMaterialKeyVisualizerTwoTone = IconMaterialKeyVisualizerTwoTone$1;
  exports.IconMaterialKeyboardAltRounded = IconMaterialKeyboardAltRounded$1;
  exports.IconMaterialKeyboardAltRoundedFilled = IconMaterialKeyboardAltRoundedFilled$1;
  exports.IconMaterialKeyboardAltRoundedW100 = IconMaterialKeyboardAltRoundedW100$1;
  exports.IconMaterialKeyboardAltRoundedW100Filled = IconMaterialKeyboardAltRoundedW100Filled$1;
  exports.IconMaterialKeyboardAltSharp = IconMaterialKeyboardAltSharp$1;
  exports.IconMaterialKeyboardAltSharpFilled = IconMaterialKeyboardAltSharpFilled$1;
  exports.IconMaterialKeyboardAltSharpW100 = IconMaterialKeyboardAltSharpW100$1;
  exports.IconMaterialKeyboardAltSharpW100Filled = IconMaterialKeyboardAltSharpW100Filled$1;
  exports.IconMaterialKeyboardAltTwoTone = IconMaterialKeyboardAltTwoTone$1;
  exports.IconMaterialKeyboardArrowDownRounded = IconMaterialKeyboardArrowDownRounded$1;
  exports.IconMaterialKeyboardArrowDownRoundedFilled = IconMaterialKeyboardArrowDownRoundedFilled$1;
  exports.IconMaterialKeyboardArrowDownRoundedW100 = IconMaterialKeyboardArrowDownRoundedW100$1;
  exports.IconMaterialKeyboardArrowDownRoundedW100Filled = IconMaterialKeyboardArrowDownRoundedW100Filled$1;
  exports.IconMaterialKeyboardArrowDownSharp = IconMaterialKeyboardArrowDownSharp$1;
  exports.IconMaterialKeyboardArrowDownSharpFilled = IconMaterialKeyboardArrowDownSharpFilled$1;
  exports.IconMaterialKeyboardArrowDownSharpW100 = IconMaterialKeyboardArrowDownSharpW100$1;
  exports.IconMaterialKeyboardArrowDownSharpW100Filled = IconMaterialKeyboardArrowDownSharpW100Filled$1;
  exports.IconMaterialKeyboardArrowDownTwoTone = IconMaterialKeyboardArrowDownTwoTone$1;
  exports.IconMaterialKeyboardArrowLeftRounded = IconMaterialKeyboardArrowLeftRounded$1;
  exports.IconMaterialKeyboardArrowLeftRoundedFilled = IconMaterialKeyboardArrowLeftRoundedFilled$1;
  exports.IconMaterialKeyboardArrowLeftRoundedW100 = IconMaterialKeyboardArrowLeftRoundedW100$1;
  exports.IconMaterialKeyboardArrowLeftRoundedW100Filled = IconMaterialKeyboardArrowLeftRoundedW100Filled$1;
  exports.IconMaterialKeyboardArrowLeftSharp = IconMaterialKeyboardArrowLeftSharp$1;
  exports.IconMaterialKeyboardArrowLeftSharpFilled = IconMaterialKeyboardArrowLeftSharpFilled$1;
  exports.IconMaterialKeyboardArrowLeftSharpW100 = IconMaterialKeyboardArrowLeftSharpW100$1;
  exports.IconMaterialKeyboardArrowLeftSharpW100Filled = IconMaterialKeyboardArrowLeftSharpW100Filled$1;
  exports.IconMaterialKeyboardArrowLeftTwoTone = IconMaterialKeyboardArrowLeftTwoTone$1;
  exports.IconMaterialKeyboardArrowRightRounded = IconMaterialKeyboardArrowRightRounded$1;
  exports.IconMaterialKeyboardArrowRightRoundedFilled = IconMaterialKeyboardArrowRightRoundedFilled$1;
  exports.IconMaterialKeyboardArrowRightRoundedW100 = IconMaterialKeyboardArrowRightRoundedW100$1;
  exports.IconMaterialKeyboardArrowRightRoundedW100Filled = IconMaterialKeyboardArrowRightRoundedW100Filled$1;
  exports.IconMaterialKeyboardArrowRightSharp = IconMaterialKeyboardArrowRightSharp$1;
  exports.IconMaterialKeyboardArrowRightSharpFilled = IconMaterialKeyboardArrowRightSharpFilled$1;
  exports.IconMaterialKeyboardArrowRightSharpW100 = IconMaterialKeyboardArrowRightSharpW100$1;
  exports.IconMaterialKeyboardArrowRightSharpW100Filled = IconMaterialKeyboardArrowRightSharpW100Filled$1;
  exports.IconMaterialKeyboardArrowRightTwoTone = IconMaterialKeyboardArrowRightTwoTone$1;
  exports.IconMaterialKeyboardArrowUpRounded = IconMaterialKeyboardArrowUpRounded$1;
  exports.IconMaterialKeyboardArrowUpRoundedFilled = IconMaterialKeyboardArrowUpRoundedFilled$1;
  exports.IconMaterialKeyboardArrowUpRoundedW100 = IconMaterialKeyboardArrowUpRoundedW100$1;
  exports.IconMaterialKeyboardArrowUpRoundedW100Filled = IconMaterialKeyboardArrowUpRoundedW100Filled$1;
  exports.IconMaterialKeyboardArrowUpSharp = IconMaterialKeyboardArrowUpSharp$1;
  exports.IconMaterialKeyboardArrowUpSharpFilled = IconMaterialKeyboardArrowUpSharpFilled$1;
  exports.IconMaterialKeyboardArrowUpSharpW100 = IconMaterialKeyboardArrowUpSharpW100$1;
  exports.IconMaterialKeyboardArrowUpSharpW100Filled = IconMaterialKeyboardArrowUpSharpW100Filled$1;
  exports.IconMaterialKeyboardArrowUpTwoTone = IconMaterialKeyboardArrowUpTwoTone$1;
  exports.IconMaterialKeyboardBackspaceRounded = IconMaterialKeyboardBackspaceRounded$1;
  exports.IconMaterialKeyboardBackspaceRoundedFilled = IconMaterialKeyboardBackspaceRoundedFilled$1;
  exports.IconMaterialKeyboardBackspaceRoundedW100 = IconMaterialKeyboardBackspaceRoundedW100$1;
  exports.IconMaterialKeyboardBackspaceRoundedW100Filled = IconMaterialKeyboardBackspaceRoundedW100Filled$1;
  exports.IconMaterialKeyboardBackspaceSharp = IconMaterialKeyboardBackspaceSharp$1;
  exports.IconMaterialKeyboardBackspaceSharpFilled = IconMaterialKeyboardBackspaceSharpFilled$1;
  exports.IconMaterialKeyboardBackspaceSharpW100 = IconMaterialKeyboardBackspaceSharpW100$1;
  exports.IconMaterialKeyboardBackspaceSharpW100Filled = IconMaterialKeyboardBackspaceSharpW100Filled$1;
  exports.IconMaterialKeyboardBackspaceTwoTone = IconMaterialKeyboardBackspaceTwoTone$1;
  exports.IconMaterialKeyboardCapslockRounded = IconMaterialKeyboardCapslockRounded$1;
  exports.IconMaterialKeyboardCapslockRoundedFilled = IconMaterialKeyboardCapslockRoundedFilled$1;
  exports.IconMaterialKeyboardCapslockRoundedW100 = IconMaterialKeyboardCapslockRoundedW100$1;
  exports.IconMaterialKeyboardCapslockRoundedW100Filled = IconMaterialKeyboardCapslockRoundedW100Filled$1;
  exports.IconMaterialKeyboardCapslockSharp = IconMaterialKeyboardCapslockSharp$1;
  exports.IconMaterialKeyboardCapslockSharpFilled = IconMaterialKeyboardCapslockSharpFilled$1;
  exports.IconMaterialKeyboardCapslockSharpW100 = IconMaterialKeyboardCapslockSharpW100$1;
  exports.IconMaterialKeyboardCapslockSharpW100Filled = IconMaterialKeyboardCapslockSharpW100Filled$1;
  exports.IconMaterialKeyboardCapslockTwoTone = IconMaterialKeyboardCapslockTwoTone$1;
  exports.IconMaterialKeyboardHideRounded = IconMaterialKeyboardHideRounded$1;
  exports.IconMaterialKeyboardHideRoundedFilled = IconMaterialKeyboardHideRoundedFilled$1;
  exports.IconMaterialKeyboardHideRoundedW100 = IconMaterialKeyboardHideRoundedW100$1;
  exports.IconMaterialKeyboardHideRoundedW100Filled = IconMaterialKeyboardHideRoundedW100Filled$1;
  exports.IconMaterialKeyboardHideSharp = IconMaterialKeyboardHideSharp$1;
  exports.IconMaterialKeyboardHideSharpFilled = IconMaterialKeyboardHideSharpFilled$1;
  exports.IconMaterialKeyboardHideSharpW100 = IconMaterialKeyboardHideSharpW100$1;
  exports.IconMaterialKeyboardHideSharpW100Filled = IconMaterialKeyboardHideSharpW100Filled$1;
  exports.IconMaterialKeyboardHideTwoTone = IconMaterialKeyboardHideTwoTone$1;
  exports.IconMaterialKeyboardReturnRounded = IconMaterialKeyboardReturnRounded$1;
  exports.IconMaterialKeyboardReturnRoundedFilled = IconMaterialKeyboardReturnRoundedFilled$1;
  exports.IconMaterialKeyboardReturnRoundedW100 = IconMaterialKeyboardReturnRoundedW100$1;
  exports.IconMaterialKeyboardReturnRoundedW100Filled = IconMaterialKeyboardReturnRoundedW100Filled$1;
  exports.IconMaterialKeyboardReturnSharp = IconMaterialKeyboardReturnSharp$1;
  exports.IconMaterialKeyboardReturnSharpFilled = IconMaterialKeyboardReturnSharpFilled$1;
  exports.IconMaterialKeyboardReturnSharpW100 = IconMaterialKeyboardReturnSharpW100$1;
  exports.IconMaterialKeyboardReturnSharpW100Filled = IconMaterialKeyboardReturnSharpW100Filled$1;
  exports.IconMaterialKeyboardReturnTwoTone = IconMaterialKeyboardReturnTwoTone$1;
  exports.IconMaterialKeyboardRounded = IconMaterialKeyboardRounded$1;
  exports.IconMaterialKeyboardRoundedFilled = IconMaterialKeyboardRoundedFilled$1;
  exports.IconMaterialKeyboardRoundedW100 = IconMaterialKeyboardRoundedW100$1;
  exports.IconMaterialKeyboardRoundedW100Filled = IconMaterialKeyboardRoundedW100Filled$1;
  exports.IconMaterialKeyboardSharp = IconMaterialKeyboardSharp$1;
  exports.IconMaterialKeyboardSharpFilled = IconMaterialKeyboardSharpFilled$1;
  exports.IconMaterialKeyboardSharpW100 = IconMaterialKeyboardSharpW100$1;
  exports.IconMaterialKeyboardSharpW100Filled = IconMaterialKeyboardSharpW100Filled$1;
  exports.IconMaterialKeyboardTabRounded = IconMaterialKeyboardTabRounded$1;
  exports.IconMaterialKeyboardTabRoundedFilled = IconMaterialKeyboardTabRoundedFilled$1;
  exports.IconMaterialKeyboardTabRoundedW100 = IconMaterialKeyboardTabRoundedW100$1;
  exports.IconMaterialKeyboardTabRoundedW100Filled = IconMaterialKeyboardTabRoundedW100Filled$1;
  exports.IconMaterialKeyboardTabSharp = IconMaterialKeyboardTabSharp$1;
  exports.IconMaterialKeyboardTabSharpFilled = IconMaterialKeyboardTabSharpFilled$1;
  exports.IconMaterialKeyboardTabSharpW100 = IconMaterialKeyboardTabSharpW100$1;
  exports.IconMaterialKeyboardTabSharpW100Filled = IconMaterialKeyboardTabSharpW100Filled$1;
  exports.IconMaterialKeyboardTabTwoTone = IconMaterialKeyboardTabTwoTone$1;
  exports.IconMaterialKeyboardTwoTone = IconMaterialKeyboardTwoTone$1;
  exports.IconMaterialKingBedRounded = IconMaterialKingBedRounded$1;
  exports.IconMaterialKingBedRoundedFilled = IconMaterialKingBedRoundedFilled$1;
  exports.IconMaterialKingBedRoundedW100 = IconMaterialKingBedRoundedW100$1;
  exports.IconMaterialKingBedRoundedW100Filled = IconMaterialKingBedRoundedW100Filled$1;
  exports.IconMaterialKingBedSharp = IconMaterialKingBedSharp$1;
  exports.IconMaterialKingBedSharpFilled = IconMaterialKingBedSharpFilled$1;
  exports.IconMaterialKingBedSharpW100 = IconMaterialKingBedSharpW100$1;
  exports.IconMaterialKingBedSharpW100Filled = IconMaterialKingBedSharpW100Filled$1;
  exports.IconMaterialKingBedTwoTone = IconMaterialKingBedTwoTone$1;
  exports.IconMaterialKitchenRounded = IconMaterialKitchenRounded$1;
  exports.IconMaterialKitchenRoundedFilled = IconMaterialKitchenRoundedFilled$1;
  exports.IconMaterialKitchenRoundedW100 = IconMaterialKitchenRoundedW100$1;
  exports.IconMaterialKitchenRoundedW100Filled = IconMaterialKitchenRoundedW100Filled$1;
  exports.IconMaterialKitchenSharp = IconMaterialKitchenSharp$1;
  exports.IconMaterialKitchenSharpFilled = IconMaterialKitchenSharpFilled$1;
  exports.IconMaterialKitchenSharpW100 = IconMaterialKitchenSharpW100$1;
  exports.IconMaterialKitchenSharpW100Filled = IconMaterialKitchenSharpW100Filled$1;
  exports.IconMaterialKitchenTwoTone = IconMaterialKitchenTwoTone$1;
  exports.IconMaterialKitesurfingRounded = IconMaterialKitesurfingRounded$1;
  exports.IconMaterialKitesurfingRoundedFilled = IconMaterialKitesurfingRoundedFilled$1;
  exports.IconMaterialKitesurfingRoundedW100 = IconMaterialKitesurfingRoundedW100$1;
  exports.IconMaterialKitesurfingRoundedW100Filled = IconMaterialKitesurfingRoundedW100Filled$1;
  exports.IconMaterialKitesurfingSharp = IconMaterialKitesurfingSharp$1;
  exports.IconMaterialKitesurfingSharpFilled = IconMaterialKitesurfingSharpFilled$1;
  exports.IconMaterialKitesurfingSharpW100 = IconMaterialKitesurfingSharpW100$1;
  exports.IconMaterialKitesurfingSharpW100Filled = IconMaterialKitesurfingSharpW100Filled$1;
  exports.IconMaterialKitesurfingTwoTone = IconMaterialKitesurfingTwoTone$1;
  exports.IconMaterialLabelImportantRounded = IconMaterialLabelImportantRounded$1;
  exports.IconMaterialLabelImportantRoundedFilled = IconMaterialLabelImportantRoundedFilled$1;
  exports.IconMaterialLabelImportantRoundedW100 = IconMaterialLabelImportantRoundedW100$1;
  exports.IconMaterialLabelImportantRoundedW100Filled = IconMaterialLabelImportantRoundedW100Filled$1;
  exports.IconMaterialLabelImportantSharp = IconMaterialLabelImportantSharp$1;
  exports.IconMaterialLabelImportantSharpFilled = IconMaterialLabelImportantSharpFilled$1;
  exports.IconMaterialLabelImportantSharpW100 = IconMaterialLabelImportantSharpW100$1;
  exports.IconMaterialLabelImportantSharpW100Filled = IconMaterialLabelImportantSharpW100Filled$1;
  exports.IconMaterialLabelImportantTwoTone = IconMaterialLabelImportantTwoTone$1;
  exports.IconMaterialLabelOffRounded = IconMaterialLabelOffRounded$1;
  exports.IconMaterialLabelOffRoundedFilled = IconMaterialLabelOffRoundedFilled$1;
  exports.IconMaterialLabelOffRoundedW100 = IconMaterialLabelOffRoundedW100$1;
  exports.IconMaterialLabelOffRoundedW100Filled = IconMaterialLabelOffRoundedW100Filled$1;
  exports.IconMaterialLabelOffSharp = IconMaterialLabelOffSharp$1;
  exports.IconMaterialLabelOffSharpFilled = IconMaterialLabelOffSharpFilled$1;
  exports.IconMaterialLabelOffSharpW100 = IconMaterialLabelOffSharpW100$1;
  exports.IconMaterialLabelOffSharpW100Filled = IconMaterialLabelOffSharpW100Filled$1;
  exports.IconMaterialLabelOffTwoTone = IconMaterialLabelOffTwoTone$1;
  exports.IconMaterialLabelRounded = IconMaterialLabelRounded$1;
  exports.IconMaterialLabelRoundedFilled = IconMaterialLabelRoundedFilled$1;
  exports.IconMaterialLabelRoundedW100 = IconMaterialLabelRoundedW100$1;
  exports.IconMaterialLabelRoundedW100Filled = IconMaterialLabelRoundedW100Filled$1;
  exports.IconMaterialLabelSharp = IconMaterialLabelSharp$1;
  exports.IconMaterialLabelSharpFilled = IconMaterialLabelSharpFilled$1;
  exports.IconMaterialLabelSharpW100 = IconMaterialLabelSharpW100$1;
  exports.IconMaterialLabelSharpW100Filled = IconMaterialLabelSharpW100Filled$1;
  exports.IconMaterialLabelTwoTone = IconMaterialLabelTwoTone$1;
  exports.IconMaterialLandscapeRounded = IconMaterialLandscapeRounded$1;
  exports.IconMaterialLandscapeRoundedFilled = IconMaterialLandscapeRoundedFilled$1;
  exports.IconMaterialLandscapeRoundedW100 = IconMaterialLandscapeRoundedW100$1;
  exports.IconMaterialLandscapeRoundedW100Filled = IconMaterialLandscapeRoundedW100Filled$1;
  exports.IconMaterialLandscapeSharp = IconMaterialLandscapeSharp$1;
  exports.IconMaterialLandscapeSharpFilled = IconMaterialLandscapeSharpFilled$1;
  exports.IconMaterialLandscapeSharpW100 = IconMaterialLandscapeSharpW100$1;
  exports.IconMaterialLandscapeSharpW100Filled = IconMaterialLandscapeSharpW100Filled$1;
  exports.IconMaterialLandscapeTwoTone = IconMaterialLandscapeTwoTone$1;
  exports.IconMaterialLandslideRounded = IconMaterialLandslideRounded$1;
  exports.IconMaterialLandslideRoundedFilled = IconMaterialLandslideRoundedFilled$1;
  exports.IconMaterialLandslideRoundedW100 = IconMaterialLandslideRoundedW100$1;
  exports.IconMaterialLandslideRoundedW100Filled = IconMaterialLandslideRoundedW100Filled$1;
  exports.IconMaterialLandslideSharp = IconMaterialLandslideSharp$1;
  exports.IconMaterialLandslideSharpFilled = IconMaterialLandslideSharpFilled$1;
  exports.IconMaterialLandslideSharpW100 = IconMaterialLandslideSharpW100$1;
  exports.IconMaterialLandslideSharpW100Filled = IconMaterialLandslideSharpW100Filled$1;
  exports.IconMaterialLandslideTwoTone = IconMaterialLandslideTwoTone$1;
  exports.IconMaterialLanguageRounded = IconMaterialLanguageRounded$1;
  exports.IconMaterialLanguageRoundedFilled = IconMaterialLanguageRoundedFilled$1;
  exports.IconMaterialLanguageRoundedW100 = IconMaterialLanguageRoundedW100$1;
  exports.IconMaterialLanguageRoundedW100Filled = IconMaterialLanguageRoundedW100Filled$1;
  exports.IconMaterialLanguageSharp = IconMaterialLanguageSharp$1;
  exports.IconMaterialLanguageSharpFilled = IconMaterialLanguageSharpFilled$1;
  exports.IconMaterialLanguageSharpW100 = IconMaterialLanguageSharpW100$1;
  exports.IconMaterialLanguageSharpW100Filled = IconMaterialLanguageSharpW100Filled$1;
  exports.IconMaterialLanguageTwoTone = IconMaterialLanguageTwoTone$1;
  exports.IconMaterialLaptopChromebookRounded = IconMaterialLaptopChromebookRounded$1;
  exports.IconMaterialLaptopChromebookRoundedFilled = IconMaterialLaptopChromebookRoundedFilled$1;
  exports.IconMaterialLaptopChromebookRoundedW100 = IconMaterialLaptopChromebookRoundedW100$1;
  exports.IconMaterialLaptopChromebookRoundedW100Filled = IconMaterialLaptopChromebookRoundedW100Filled$1;
  exports.IconMaterialLaptopChromebookSharp = IconMaterialLaptopChromebookSharp$1;
  exports.IconMaterialLaptopChromebookSharpFilled = IconMaterialLaptopChromebookSharpFilled$1;
  exports.IconMaterialLaptopChromebookSharpW100 = IconMaterialLaptopChromebookSharpW100$1;
  exports.IconMaterialLaptopChromebookSharpW100Filled = IconMaterialLaptopChromebookSharpW100Filled$1;
  exports.IconMaterialLaptopChromebookTwoTone = IconMaterialLaptopChromebookTwoTone$1;
  exports.IconMaterialLaptopMacRounded = IconMaterialLaptopMacRounded$1;
  exports.IconMaterialLaptopMacRoundedFilled = IconMaterialLaptopMacRoundedFilled$1;
  exports.IconMaterialLaptopMacRoundedW100 = IconMaterialLaptopMacRoundedW100$1;
  exports.IconMaterialLaptopMacRoundedW100Filled = IconMaterialLaptopMacRoundedW100Filled$1;
  exports.IconMaterialLaptopMacSharp = IconMaterialLaptopMacSharp$1;
  exports.IconMaterialLaptopMacSharpFilled = IconMaterialLaptopMacSharpFilled$1;
  exports.IconMaterialLaptopMacSharpW100 = IconMaterialLaptopMacSharpW100$1;
  exports.IconMaterialLaptopMacSharpW100Filled = IconMaterialLaptopMacSharpW100Filled$1;
  exports.IconMaterialLaptopMacTwoTone = IconMaterialLaptopMacTwoTone$1;
  exports.IconMaterialLaptopWindowsRounded = IconMaterialLaptopWindowsRounded$1;
  exports.IconMaterialLaptopWindowsRoundedFilled = IconMaterialLaptopWindowsRoundedFilled$1;
  exports.IconMaterialLaptopWindowsRoundedW100 = IconMaterialLaptopWindowsRoundedW100$1;
  exports.IconMaterialLaptopWindowsRoundedW100Filled = IconMaterialLaptopWindowsRoundedW100Filled$1;
  exports.IconMaterialLaptopWindowsSharp = IconMaterialLaptopWindowsSharp$1;
  exports.IconMaterialLaptopWindowsSharpFilled = IconMaterialLaptopWindowsSharpFilled$1;
  exports.IconMaterialLaptopWindowsSharpW100 = IconMaterialLaptopWindowsSharpW100$1;
  exports.IconMaterialLaptopWindowsSharpW100Filled = IconMaterialLaptopWindowsSharpW100Filled$1;
  exports.IconMaterialLaptopWindowsTwoTone = IconMaterialLaptopWindowsTwoTone$1;
  exports.IconMaterialLastPageRounded = IconMaterialLastPageRounded$1;
  exports.IconMaterialLastPageRoundedFilled = IconMaterialLastPageRoundedFilled$1;
  exports.IconMaterialLastPageRoundedW100 = IconMaterialLastPageRoundedW100$1;
  exports.IconMaterialLastPageRoundedW100Filled = IconMaterialLastPageRoundedW100Filled$1;
  exports.IconMaterialLastPageSharp = IconMaterialLastPageSharp$1;
  exports.IconMaterialLastPageSharpFilled = IconMaterialLastPageSharpFilled$1;
  exports.IconMaterialLastPageSharpW100 = IconMaterialLastPageSharpW100$1;
  exports.IconMaterialLastPageSharpW100Filled = IconMaterialLastPageSharpW100Filled$1;
  exports.IconMaterialLastPageTwoTone = IconMaterialLastPageTwoTone$1;
  exports.IconMaterialLaundryRounded = IconMaterialLaundryRounded$1;
  exports.IconMaterialLaundryRoundedFilled = IconMaterialLaundryRoundedFilled$1;
  exports.IconMaterialLaundryRoundedW100 = IconMaterialLaundryRoundedW100$1;
  exports.IconMaterialLaundryRoundedW100Filled = IconMaterialLaundryRoundedW100Filled$1;
  exports.IconMaterialLaundrySharp = IconMaterialLaundrySharp$1;
  exports.IconMaterialLaundrySharpFilled = IconMaterialLaundrySharpFilled$1;
  exports.IconMaterialLaundrySharpW100 = IconMaterialLaundrySharpW100$1;
  exports.IconMaterialLaundrySharpW100Filled = IconMaterialLaundrySharpW100Filled$1;
  exports.IconMaterialLaundryTwoTone = IconMaterialLaundryTwoTone$1;
  exports.IconMaterialLayersClearRounded = IconMaterialLayersClearRounded$1;
  exports.IconMaterialLayersClearRoundedFilled = IconMaterialLayersClearRoundedFilled$1;
  exports.IconMaterialLayersClearRoundedW100 = IconMaterialLayersClearRoundedW100$1;
  exports.IconMaterialLayersClearRoundedW100Filled = IconMaterialLayersClearRoundedW100Filled$1;
  exports.IconMaterialLayersClearSharp = IconMaterialLayersClearSharp$1;
  exports.IconMaterialLayersClearSharpFilled = IconMaterialLayersClearSharpFilled$1;
  exports.IconMaterialLayersClearSharpW100 = IconMaterialLayersClearSharpW100$1;
  exports.IconMaterialLayersClearSharpW100Filled = IconMaterialLayersClearSharpW100Filled$1;
  exports.IconMaterialLayersClearTwoTone = IconMaterialLayersClearTwoTone$1;
  exports.IconMaterialLayersRounded = IconMaterialLayersRounded$1;
  exports.IconMaterialLayersRoundedFilled = IconMaterialLayersRoundedFilled$1;
  exports.IconMaterialLayersRoundedW100 = IconMaterialLayersRoundedW100$1;
  exports.IconMaterialLayersRoundedW100Filled = IconMaterialLayersRoundedW100Filled$1;
  exports.IconMaterialLayersSharp = IconMaterialLayersSharp$1;
  exports.IconMaterialLayersSharpFilled = IconMaterialLayersSharpFilled$1;
  exports.IconMaterialLayersSharpW100 = IconMaterialLayersSharpW100$1;
  exports.IconMaterialLayersSharpW100Filled = IconMaterialLayersSharpW100Filled$1;
  exports.IconMaterialLayersTwoTone = IconMaterialLayersTwoTone$1;
  exports.IconMaterialLeaderboardRounded = IconMaterialLeaderboardRounded$1;
  exports.IconMaterialLeaderboardRoundedFilled = IconMaterialLeaderboardRoundedFilled$1;
  exports.IconMaterialLeaderboardRoundedW100 = IconMaterialLeaderboardRoundedW100$1;
  exports.IconMaterialLeaderboardRoundedW100Filled = IconMaterialLeaderboardRoundedW100Filled$1;
  exports.IconMaterialLeaderboardSharp = IconMaterialLeaderboardSharp$1;
  exports.IconMaterialLeaderboardSharpFilled = IconMaterialLeaderboardSharpFilled$1;
  exports.IconMaterialLeaderboardSharpW100 = IconMaterialLeaderboardSharpW100$1;
  exports.IconMaterialLeaderboardSharpW100Filled = IconMaterialLeaderboardSharpW100Filled$1;
  exports.IconMaterialLeaderboardTwoTone = IconMaterialLeaderboardTwoTone$1;
  exports.IconMaterialLeakAddRounded = IconMaterialLeakAddRounded$1;
  exports.IconMaterialLeakAddRoundedFilled = IconMaterialLeakAddRoundedFilled$1;
  exports.IconMaterialLeakAddRoundedW100 = IconMaterialLeakAddRoundedW100$1;
  exports.IconMaterialLeakAddRoundedW100Filled = IconMaterialLeakAddRoundedW100Filled$1;
  exports.IconMaterialLeakAddSharp = IconMaterialLeakAddSharp$1;
  exports.IconMaterialLeakAddSharpFilled = IconMaterialLeakAddSharpFilled$1;
  exports.IconMaterialLeakAddSharpW100 = IconMaterialLeakAddSharpW100$1;
  exports.IconMaterialLeakAddSharpW100Filled = IconMaterialLeakAddSharpW100Filled$1;
  exports.IconMaterialLeakAddTwoTone = IconMaterialLeakAddTwoTone$1;
  exports.IconMaterialLeakRemoveRounded = IconMaterialLeakRemoveRounded$1;
  exports.IconMaterialLeakRemoveRoundedFilled = IconMaterialLeakRemoveRoundedFilled$1;
  exports.IconMaterialLeakRemoveRoundedW100 = IconMaterialLeakRemoveRoundedW100$1;
  exports.IconMaterialLeakRemoveRoundedW100Filled = IconMaterialLeakRemoveRoundedW100Filled$1;
  exports.IconMaterialLeakRemoveSharp = IconMaterialLeakRemoveSharp$1;
  exports.IconMaterialLeakRemoveSharpFilled = IconMaterialLeakRemoveSharpFilled$1;
  exports.IconMaterialLeakRemoveSharpW100 = IconMaterialLeakRemoveSharpW100$1;
  exports.IconMaterialLeakRemoveSharpW100Filled = IconMaterialLeakRemoveSharpW100Filled$1;
  exports.IconMaterialLeakRemoveTwoTone = IconMaterialLeakRemoveTwoTone$1;
  exports.IconMaterialLegendToggleRounded = IconMaterialLegendToggleRounded$1;
  exports.IconMaterialLegendToggleRoundedFilled = IconMaterialLegendToggleRoundedFilled$1;
  exports.IconMaterialLegendToggleRoundedW100 = IconMaterialLegendToggleRoundedW100$1;
  exports.IconMaterialLegendToggleRoundedW100Filled = IconMaterialLegendToggleRoundedW100Filled$1;
  exports.IconMaterialLegendToggleSharp = IconMaterialLegendToggleSharp$1;
  exports.IconMaterialLegendToggleSharpFilled = IconMaterialLegendToggleSharpFilled$1;
  exports.IconMaterialLegendToggleSharpW100 = IconMaterialLegendToggleSharpW100$1;
  exports.IconMaterialLegendToggleSharpW100Filled = IconMaterialLegendToggleSharpW100Filled$1;
  exports.IconMaterialLegendToggleTwoTone = IconMaterialLegendToggleTwoTone$1;
  exports.IconMaterialLensBlurRounded = IconMaterialLensBlurRounded$1;
  exports.IconMaterialLensBlurRoundedFilled = IconMaterialLensBlurRoundedFilled$1;
  exports.IconMaterialLensBlurRoundedW100 = IconMaterialLensBlurRoundedW100$1;
  exports.IconMaterialLensBlurRoundedW100Filled = IconMaterialLensBlurRoundedW100Filled$1;
  exports.IconMaterialLensBlurSharp = IconMaterialLensBlurSharp$1;
  exports.IconMaterialLensBlurSharpFilled = IconMaterialLensBlurSharpFilled$1;
  exports.IconMaterialLensBlurSharpW100 = IconMaterialLensBlurSharpW100$1;
  exports.IconMaterialLensBlurSharpW100Filled = IconMaterialLensBlurSharpW100Filled$1;
  exports.IconMaterialLensBlurTwoTone = IconMaterialLensBlurTwoTone$1;
  exports.IconMaterialLensRounded = IconMaterialLensRounded$1;
  exports.IconMaterialLensRoundedFilled = IconMaterialLensRoundedFilled$1;
  exports.IconMaterialLensRoundedW100 = IconMaterialLensRoundedW100$1;
  exports.IconMaterialLensRoundedW100Filled = IconMaterialLensRoundedW100Filled$1;
  exports.IconMaterialLensSharp = IconMaterialLensSharp$1;
  exports.IconMaterialLensSharpFilled = IconMaterialLensSharpFilled$1;
  exports.IconMaterialLensSharpW100 = IconMaterialLensSharpW100$1;
  exports.IconMaterialLensSharpW100Filled = IconMaterialLensSharpW100Filled$1;
  exports.IconMaterialLensTwoTone = IconMaterialLensTwoTone$1;
  exports.IconMaterialLibraryAddCheckRounded = IconMaterialLibraryAddCheckRounded$1;
  exports.IconMaterialLibraryAddCheckRoundedFilled = IconMaterialLibraryAddCheckRoundedFilled$1;
  exports.IconMaterialLibraryAddCheckRoundedW100 = IconMaterialLibraryAddCheckRoundedW100$1;
  exports.IconMaterialLibraryAddCheckRoundedW100Filled = IconMaterialLibraryAddCheckRoundedW100Filled$1;
  exports.IconMaterialLibraryAddCheckSharp = IconMaterialLibraryAddCheckSharp$1;
  exports.IconMaterialLibraryAddCheckSharpFilled = IconMaterialLibraryAddCheckSharpFilled$1;
  exports.IconMaterialLibraryAddCheckSharpW100 = IconMaterialLibraryAddCheckSharpW100$1;
  exports.IconMaterialLibraryAddCheckSharpW100Filled = IconMaterialLibraryAddCheckSharpW100Filled$1;
  exports.IconMaterialLibraryAddCheckTwoTone = IconMaterialLibraryAddCheckTwoTone$1;
  exports.IconMaterialLibraryAddRounded = IconMaterialLibraryAddRounded$1;
  exports.IconMaterialLibraryAddRoundedFilled = IconMaterialLibraryAddRoundedFilled$1;
  exports.IconMaterialLibraryAddRoundedW100 = IconMaterialLibraryAddRoundedW100$1;
  exports.IconMaterialLibraryAddRoundedW100Filled = IconMaterialLibraryAddRoundedW100Filled$1;
  exports.IconMaterialLibraryAddSharp = IconMaterialLibraryAddSharp$1;
  exports.IconMaterialLibraryAddSharpFilled = IconMaterialLibraryAddSharpFilled$1;
  exports.IconMaterialLibraryAddSharpW100 = IconMaterialLibraryAddSharpW100$1;
  exports.IconMaterialLibraryAddSharpW100Filled = IconMaterialLibraryAddSharpW100Filled$1;
  exports.IconMaterialLibraryAddTwoTone = IconMaterialLibraryAddTwoTone$1;
  exports.IconMaterialLibraryBooksRounded = IconMaterialLibraryBooksRounded$1;
  exports.IconMaterialLibraryBooksRoundedFilled = IconMaterialLibraryBooksRoundedFilled$1;
  exports.IconMaterialLibraryBooksRoundedW100 = IconMaterialLibraryBooksRoundedW100$1;
  exports.IconMaterialLibraryBooksRoundedW100Filled = IconMaterialLibraryBooksRoundedW100Filled$1;
  exports.IconMaterialLibraryBooksSharp = IconMaterialLibraryBooksSharp$1;
  exports.IconMaterialLibraryBooksSharpFilled = IconMaterialLibraryBooksSharpFilled$1;
  exports.IconMaterialLibraryBooksSharpW100 = IconMaterialLibraryBooksSharpW100$1;
  exports.IconMaterialLibraryBooksSharpW100Filled = IconMaterialLibraryBooksSharpW100Filled$1;
  exports.IconMaterialLibraryBooksTwoTone = IconMaterialLibraryBooksTwoTone$1;
  exports.IconMaterialLibraryMusicRounded = IconMaterialLibraryMusicRounded$1;
  exports.IconMaterialLibraryMusicRoundedFilled = IconMaterialLibraryMusicRoundedFilled$1;
  exports.IconMaterialLibraryMusicRoundedW100 = IconMaterialLibraryMusicRoundedW100$1;
  exports.IconMaterialLibraryMusicRoundedW100Filled = IconMaterialLibraryMusicRoundedW100Filled$1;
  exports.IconMaterialLibraryMusicSharp = IconMaterialLibraryMusicSharp$1;
  exports.IconMaterialLibraryMusicSharpFilled = IconMaterialLibraryMusicSharpFilled$1;
  exports.IconMaterialLibraryMusicSharpW100 = IconMaterialLibraryMusicSharpW100$1;
  exports.IconMaterialLibraryMusicSharpW100Filled = IconMaterialLibraryMusicSharpW100Filled$1;
  exports.IconMaterialLibraryMusicTwoTone = IconMaterialLibraryMusicTwoTone$1;
  exports.IconMaterialLiftToTalkRounded = IconMaterialLiftToTalkRounded$1;
  exports.IconMaterialLiftToTalkRoundedFilled = IconMaterialLiftToTalkRoundedFilled$1;
  exports.IconMaterialLiftToTalkRoundedW100 = IconMaterialLiftToTalkRoundedW100$1;
  exports.IconMaterialLiftToTalkRoundedW100Filled = IconMaterialLiftToTalkRoundedW100Filled$1;
  exports.IconMaterialLiftToTalkSharp = IconMaterialLiftToTalkSharp$1;
  exports.IconMaterialLiftToTalkSharpFilled = IconMaterialLiftToTalkSharpFilled$1;
  exports.IconMaterialLiftToTalkSharpW100 = IconMaterialLiftToTalkSharpW100$1;
  exports.IconMaterialLiftToTalkSharpW100Filled = IconMaterialLiftToTalkSharpW100Filled$1;
  exports.IconMaterialLiftToTalkTwoTone = IconMaterialLiftToTalkTwoTone$1;
  exports.IconMaterialLightGroupRounded = IconMaterialLightGroupRounded$1;
  exports.IconMaterialLightGroupRoundedFilled = IconMaterialLightGroupRoundedFilled$1;
  exports.IconMaterialLightGroupRoundedW100 = IconMaterialLightGroupRoundedW100$1;
  exports.IconMaterialLightGroupRoundedW100Filled = IconMaterialLightGroupRoundedW100Filled$1;
  exports.IconMaterialLightGroupSharp = IconMaterialLightGroupSharp$1;
  exports.IconMaterialLightGroupSharpFilled = IconMaterialLightGroupSharpFilled$1;
  exports.IconMaterialLightGroupSharpW100 = IconMaterialLightGroupSharpW100$1;
  exports.IconMaterialLightGroupSharpW100Filled = IconMaterialLightGroupSharpW100Filled$1;
  exports.IconMaterialLightGroupTwoTone = IconMaterialLightGroupTwoTone$1;
  exports.IconMaterialLightModeRounded = IconMaterialLightModeRounded$1;
  exports.IconMaterialLightModeRoundedFilled = IconMaterialLightModeRoundedFilled$1;
  exports.IconMaterialLightModeRoundedW100 = IconMaterialLightModeRoundedW100$1;
  exports.IconMaterialLightModeRoundedW100Filled = IconMaterialLightModeRoundedW100Filled$1;
  exports.IconMaterialLightModeSharp = IconMaterialLightModeSharp$1;
  exports.IconMaterialLightModeSharpFilled = IconMaterialLightModeSharpFilled$1;
  exports.IconMaterialLightModeSharpW100 = IconMaterialLightModeSharpW100$1;
  exports.IconMaterialLightModeSharpW100Filled = IconMaterialLightModeSharpW100Filled$1;
  exports.IconMaterialLightModeTwoTone = IconMaterialLightModeTwoTone$1;
  exports.IconMaterialLightRounded = IconMaterialLightRounded$1;
  exports.IconMaterialLightRoundedFilled = IconMaterialLightRoundedFilled$1;
  exports.IconMaterialLightRoundedW100 = IconMaterialLightRoundedW100$1;
  exports.IconMaterialLightRoundedW100Filled = IconMaterialLightRoundedW100Filled$1;
  exports.IconMaterialLightSharp = IconMaterialLightSharp$1;
  exports.IconMaterialLightSharpFilled = IconMaterialLightSharpFilled$1;
  exports.IconMaterialLightSharpW100 = IconMaterialLightSharpW100$1;
  exports.IconMaterialLightSharpW100Filled = IconMaterialLightSharpW100Filled$1;
  exports.IconMaterialLightTwoTone = IconMaterialLightTwoTone$1;
  exports.IconMaterialLightbulbCircleRounded = IconMaterialLightbulbCircleRounded$1;
  exports.IconMaterialLightbulbCircleRoundedFilled = IconMaterialLightbulbCircleRoundedFilled$1;
  exports.IconMaterialLightbulbCircleRoundedW100 = IconMaterialLightbulbCircleRoundedW100$1;
  exports.IconMaterialLightbulbCircleRoundedW100Filled = IconMaterialLightbulbCircleRoundedW100Filled$1;
  exports.IconMaterialLightbulbCircleSharp = IconMaterialLightbulbCircleSharp$1;
  exports.IconMaterialLightbulbCircleSharpFilled = IconMaterialLightbulbCircleSharpFilled$1;
  exports.IconMaterialLightbulbCircleSharpW100 = IconMaterialLightbulbCircleSharpW100$1;
  exports.IconMaterialLightbulbCircleSharpW100Filled = IconMaterialLightbulbCircleSharpW100Filled$1;
  exports.IconMaterialLightbulbCircleTwoTone = IconMaterialLightbulbCircleTwoTone$1;
  exports.IconMaterialLightbulbRounded = IconMaterialLightbulbRounded$1;
  exports.IconMaterialLightbulbRoundedFilled = IconMaterialLightbulbRoundedFilled$1;
  exports.IconMaterialLightbulbRoundedW100 = IconMaterialLightbulbRoundedW100$1;
  exports.IconMaterialLightbulbRoundedW100Filled = IconMaterialLightbulbRoundedW100Filled$1;
  exports.IconMaterialLightbulbSharp = IconMaterialLightbulbSharp$1;
  exports.IconMaterialLightbulbSharpFilled = IconMaterialLightbulbSharpFilled$1;
  exports.IconMaterialLightbulbSharpW100 = IconMaterialLightbulbSharpW100$1;
  exports.IconMaterialLightbulbSharpW100Filled = IconMaterialLightbulbSharpW100Filled$1;
  exports.IconMaterialLightbulbTwoTone = IconMaterialLightbulbTwoTone$1;
  exports.IconMaterialLineStyleRounded = IconMaterialLineStyleRounded$1;
  exports.IconMaterialLineStyleRoundedFilled = IconMaterialLineStyleRoundedFilled$1;
  exports.IconMaterialLineStyleRoundedW100 = IconMaterialLineStyleRoundedW100$1;
  exports.IconMaterialLineStyleRoundedW100Filled = IconMaterialLineStyleRoundedW100Filled$1;
  exports.IconMaterialLineStyleSharp = IconMaterialLineStyleSharp$1;
  exports.IconMaterialLineStyleSharpFilled = IconMaterialLineStyleSharpFilled$1;
  exports.IconMaterialLineStyleSharpW100 = IconMaterialLineStyleSharpW100$1;
  exports.IconMaterialLineStyleSharpW100Filled = IconMaterialLineStyleSharpW100Filled$1;
  exports.IconMaterialLineStyleTwoTone = IconMaterialLineStyleTwoTone$1;
  exports.IconMaterialLineWeightRounded = IconMaterialLineWeightRounded$1;
  exports.IconMaterialLineWeightRoundedFilled = IconMaterialLineWeightRoundedFilled$1;
  exports.IconMaterialLineWeightRoundedW100 = IconMaterialLineWeightRoundedW100$1;
  exports.IconMaterialLineWeightRoundedW100Filled = IconMaterialLineWeightRoundedW100Filled$1;
  exports.IconMaterialLineWeightSharp = IconMaterialLineWeightSharp$1;
  exports.IconMaterialLineWeightSharpFilled = IconMaterialLineWeightSharpFilled$1;
  exports.IconMaterialLineWeightSharpW100 = IconMaterialLineWeightSharpW100$1;
  exports.IconMaterialLineWeightSharpW100Filled = IconMaterialLineWeightSharpW100Filled$1;
  exports.IconMaterialLineWeightTwoTone = IconMaterialLineWeightTwoTone$1;
  exports.IconMaterialLinearScaleRounded = IconMaterialLinearScaleRounded$1;
  exports.IconMaterialLinearScaleRoundedFilled = IconMaterialLinearScaleRoundedFilled$1;
  exports.IconMaterialLinearScaleRoundedW100 = IconMaterialLinearScaleRoundedW100$1;
  exports.IconMaterialLinearScaleRoundedW100Filled = IconMaterialLinearScaleRoundedW100Filled$1;
  exports.IconMaterialLinearScaleSharp = IconMaterialLinearScaleSharp$1;
  exports.IconMaterialLinearScaleSharpFilled = IconMaterialLinearScaleSharpFilled$1;
  exports.IconMaterialLinearScaleSharpW100 = IconMaterialLinearScaleSharpW100$1;
  exports.IconMaterialLinearScaleSharpW100Filled = IconMaterialLinearScaleSharpW100Filled$1;
  exports.IconMaterialLinearScaleTwoTone = IconMaterialLinearScaleTwoTone$1;
  exports.IconMaterialLinkOffRounded = IconMaterialLinkOffRounded$1;
  exports.IconMaterialLinkOffRoundedFilled = IconMaterialLinkOffRoundedFilled$1;
  exports.IconMaterialLinkOffRoundedW100 = IconMaterialLinkOffRoundedW100$1;
  exports.IconMaterialLinkOffRoundedW100Filled = IconMaterialLinkOffRoundedW100Filled$1;
  exports.IconMaterialLinkOffSharp = IconMaterialLinkOffSharp$1;
  exports.IconMaterialLinkOffSharpFilled = IconMaterialLinkOffSharpFilled$1;
  exports.IconMaterialLinkOffSharpW100 = IconMaterialLinkOffSharpW100$1;
  exports.IconMaterialLinkOffSharpW100Filled = IconMaterialLinkOffSharpW100Filled$1;
  exports.IconMaterialLinkOffTwoTone = IconMaterialLinkOffTwoTone$1;
  exports.IconMaterialLinkRounded = IconMaterialLinkRounded$1;
  exports.IconMaterialLinkRoundedFilled = IconMaterialLinkRoundedFilled$1;
  exports.IconMaterialLinkRoundedW100 = IconMaterialLinkRoundedW100$1;
  exports.IconMaterialLinkRoundedW100Filled = IconMaterialLinkRoundedW100Filled$1;
  exports.IconMaterialLinkSharp = IconMaterialLinkSharp$1;
  exports.IconMaterialLinkSharpFilled = IconMaterialLinkSharpFilled$1;
  exports.IconMaterialLinkSharpW100 = IconMaterialLinkSharpW100$1;
  exports.IconMaterialLinkSharpW100Filled = IconMaterialLinkSharpW100Filled$1;
  exports.IconMaterialLinkTwoTone = IconMaterialLinkTwoTone$1;
  exports.IconMaterialLinkedCameraRounded = IconMaterialLinkedCameraRounded$1;
  exports.IconMaterialLinkedCameraRoundedFilled = IconMaterialLinkedCameraRoundedFilled$1;
  exports.IconMaterialLinkedCameraRoundedW100 = IconMaterialLinkedCameraRoundedW100$1;
  exports.IconMaterialLinkedCameraRoundedW100Filled = IconMaterialLinkedCameraRoundedW100Filled$1;
  exports.IconMaterialLinkedCameraSharp = IconMaterialLinkedCameraSharp$1;
  exports.IconMaterialLinkedCameraSharpFilled = IconMaterialLinkedCameraSharpFilled$1;
  exports.IconMaterialLinkedCameraSharpW100 = IconMaterialLinkedCameraSharpW100$1;
  exports.IconMaterialLinkedCameraSharpW100Filled = IconMaterialLinkedCameraSharpW100Filled$1;
  exports.IconMaterialLinkedCameraTwoTone = IconMaterialLinkedCameraTwoTone$1;
  exports.IconMaterialLiquorRounded = IconMaterialLiquorRounded$1;
  exports.IconMaterialLiquorRoundedFilled = IconMaterialLiquorRoundedFilled$1;
  exports.IconMaterialLiquorRoundedW100 = IconMaterialLiquorRoundedW100$1;
  exports.IconMaterialLiquorRoundedW100Filled = IconMaterialLiquorRoundedW100Filled$1;
  exports.IconMaterialLiquorSharp = IconMaterialLiquorSharp$1;
  exports.IconMaterialLiquorSharpFilled = IconMaterialLiquorSharpFilled$1;
  exports.IconMaterialLiquorSharpW100 = IconMaterialLiquorSharpW100$1;
  exports.IconMaterialLiquorSharpW100Filled = IconMaterialLiquorSharpW100Filled$1;
  exports.IconMaterialLiquorTwoTone = IconMaterialLiquorTwoTone$1;
  exports.IconMaterialListAltRounded = IconMaterialListAltRounded$1;
  exports.IconMaterialListAltRoundedFilled = IconMaterialListAltRoundedFilled$1;
  exports.IconMaterialListAltRoundedW100 = IconMaterialListAltRoundedW100$1;
  exports.IconMaterialListAltRoundedW100Filled = IconMaterialListAltRoundedW100Filled$1;
  exports.IconMaterialListAltSharp = IconMaterialListAltSharp$1;
  exports.IconMaterialListAltSharpFilled = IconMaterialListAltSharpFilled$1;
  exports.IconMaterialListAltSharpW100 = IconMaterialListAltSharpW100$1;
  exports.IconMaterialListAltSharpW100Filled = IconMaterialListAltSharpW100Filled$1;
  exports.IconMaterialListAltTwoTone = IconMaterialListAltTwoTone$1;
  exports.IconMaterialListRounded = IconMaterialListRounded$1;
  exports.IconMaterialListRoundedFilled = IconMaterialListRoundedFilled$1;
  exports.IconMaterialListRoundedW100 = IconMaterialListRoundedW100$1;
  exports.IconMaterialListRoundedW100Filled = IconMaterialListRoundedW100Filled$1;
  exports.IconMaterialListSharp = IconMaterialListSharp$1;
  exports.IconMaterialListSharpFilled = IconMaterialListSharpFilled$1;
  exports.IconMaterialListSharpW100 = IconMaterialListSharpW100$1;
  exports.IconMaterialListSharpW100Filled = IconMaterialListSharpW100Filled$1;
  exports.IconMaterialListTwoTone = IconMaterialListTwoTone$1;
  exports.IconMaterialLiveHelpRounded = IconMaterialLiveHelpRounded$1;
  exports.IconMaterialLiveHelpRoundedFilled = IconMaterialLiveHelpRoundedFilled$1;
  exports.IconMaterialLiveHelpRoundedW100 = IconMaterialLiveHelpRoundedW100$1;
  exports.IconMaterialLiveHelpRoundedW100Filled = IconMaterialLiveHelpRoundedW100Filled$1;
  exports.IconMaterialLiveHelpSharp = IconMaterialLiveHelpSharp$1;
  exports.IconMaterialLiveHelpSharpFilled = IconMaterialLiveHelpSharpFilled$1;
  exports.IconMaterialLiveHelpSharpW100 = IconMaterialLiveHelpSharpW100$1;
  exports.IconMaterialLiveHelpSharpW100Filled = IconMaterialLiveHelpSharpW100Filled$1;
  exports.IconMaterialLiveHelpTwoTone = IconMaterialLiveHelpTwoTone$1;
  exports.IconMaterialLiveTvRounded = IconMaterialLiveTvRounded$1;
  exports.IconMaterialLiveTvRoundedFilled = IconMaterialLiveTvRoundedFilled$1;
  exports.IconMaterialLiveTvRoundedW100 = IconMaterialLiveTvRoundedW100$1;
  exports.IconMaterialLiveTvRoundedW100Filled = IconMaterialLiveTvRoundedW100Filled$1;
  exports.IconMaterialLiveTvSharp = IconMaterialLiveTvSharp$1;
  exports.IconMaterialLiveTvSharpFilled = IconMaterialLiveTvSharpFilled$1;
  exports.IconMaterialLiveTvSharpW100 = IconMaterialLiveTvSharpW100$1;
  exports.IconMaterialLiveTvSharpW100Filled = IconMaterialLiveTvSharpW100Filled$1;
  exports.IconMaterialLiveTvTwoTone = IconMaterialLiveTvTwoTone$1;
  exports.IconMaterialLivingRounded = IconMaterialLivingRounded$1;
  exports.IconMaterialLivingRoundedFilled = IconMaterialLivingRoundedFilled$1;
  exports.IconMaterialLivingRoundedW100 = IconMaterialLivingRoundedW100$1;
  exports.IconMaterialLivingRoundedW100Filled = IconMaterialLivingRoundedW100Filled$1;
  exports.IconMaterialLivingSharp = IconMaterialLivingSharp$1;
  exports.IconMaterialLivingSharpFilled = IconMaterialLivingSharpFilled$1;
  exports.IconMaterialLivingSharpW100 = IconMaterialLivingSharpW100$1;
  exports.IconMaterialLivingSharpW100Filled = IconMaterialLivingSharpW100Filled$1;
  exports.IconMaterialLivingTwoTone = IconMaterialLivingTwoTone$1;
  exports.IconMaterialLocalActivityRounded = IconMaterialLocalActivityRounded$1;
  exports.IconMaterialLocalActivityRoundedFilled = IconMaterialLocalActivityRoundedFilled$1;
  exports.IconMaterialLocalActivityRoundedW100 = IconMaterialLocalActivityRoundedW100$1;
  exports.IconMaterialLocalActivityRoundedW100Filled = IconMaterialLocalActivityRoundedW100Filled$1;
  exports.IconMaterialLocalActivitySharp = IconMaterialLocalActivitySharp$1;
  exports.IconMaterialLocalActivitySharpFilled = IconMaterialLocalActivitySharpFilled$1;
  exports.IconMaterialLocalActivitySharpW100 = IconMaterialLocalActivitySharpW100$1;
  exports.IconMaterialLocalActivitySharpW100Filled = IconMaterialLocalActivitySharpW100Filled$1;
  exports.IconMaterialLocalActivityTwoTone = IconMaterialLocalActivityTwoTone$1;
  exports.IconMaterialLocalAtmRounded = IconMaterialLocalAtmRounded$1;
  exports.IconMaterialLocalAtmRoundedFilled = IconMaterialLocalAtmRoundedFilled$1;
  exports.IconMaterialLocalAtmRoundedW100 = IconMaterialLocalAtmRoundedW100$1;
  exports.IconMaterialLocalAtmRoundedW100Filled = IconMaterialLocalAtmRoundedW100Filled$1;
  exports.IconMaterialLocalAtmSharp = IconMaterialLocalAtmSharp$1;
  exports.IconMaterialLocalAtmSharpFilled = IconMaterialLocalAtmSharpFilled$1;
  exports.IconMaterialLocalAtmSharpW100 = IconMaterialLocalAtmSharpW100$1;
  exports.IconMaterialLocalAtmSharpW100Filled = IconMaterialLocalAtmSharpW100Filled$1;
  exports.IconMaterialLocalAtmTwoTone = IconMaterialLocalAtmTwoTone$1;
  exports.IconMaterialLocalBarRounded = IconMaterialLocalBarRounded$1;
  exports.IconMaterialLocalBarRoundedFilled = IconMaterialLocalBarRoundedFilled$1;
  exports.IconMaterialLocalBarRoundedW100 = IconMaterialLocalBarRoundedW100$1;
  exports.IconMaterialLocalBarRoundedW100Filled = IconMaterialLocalBarRoundedW100Filled$1;
  exports.IconMaterialLocalBarSharp = IconMaterialLocalBarSharp$1;
  exports.IconMaterialLocalBarSharpFilled = IconMaterialLocalBarSharpFilled$1;
  exports.IconMaterialLocalBarSharpW100 = IconMaterialLocalBarSharpW100$1;
  exports.IconMaterialLocalBarSharpW100Filled = IconMaterialLocalBarSharpW100Filled$1;
  exports.IconMaterialLocalBarTwoTone = IconMaterialLocalBarTwoTone$1;
  exports.IconMaterialLocalCafeRounded = IconMaterialLocalCafeRounded$1;
  exports.IconMaterialLocalCafeRoundedFilled = IconMaterialLocalCafeRoundedFilled$1;
  exports.IconMaterialLocalCafeRoundedW100 = IconMaterialLocalCafeRoundedW100$1;
  exports.IconMaterialLocalCafeRoundedW100Filled = IconMaterialLocalCafeRoundedW100Filled$1;
  exports.IconMaterialLocalCafeSharp = IconMaterialLocalCafeSharp$1;
  exports.IconMaterialLocalCafeSharpFilled = IconMaterialLocalCafeSharpFilled$1;
  exports.IconMaterialLocalCafeSharpW100 = IconMaterialLocalCafeSharpW100$1;
  exports.IconMaterialLocalCafeSharpW100Filled = IconMaterialLocalCafeSharpW100Filled$1;
  exports.IconMaterialLocalCafeTwoTone = IconMaterialLocalCafeTwoTone$1;
  exports.IconMaterialLocalCarWashRounded = IconMaterialLocalCarWashRounded$1;
  exports.IconMaterialLocalCarWashRoundedFilled = IconMaterialLocalCarWashRoundedFilled$1;
  exports.IconMaterialLocalCarWashRoundedW100 = IconMaterialLocalCarWashRoundedW100$1;
  exports.IconMaterialLocalCarWashRoundedW100Filled = IconMaterialLocalCarWashRoundedW100Filled$1;
  exports.IconMaterialLocalCarWashSharp = IconMaterialLocalCarWashSharp$1;
  exports.IconMaterialLocalCarWashSharpFilled = IconMaterialLocalCarWashSharpFilled$1;
  exports.IconMaterialLocalCarWashSharpW100 = IconMaterialLocalCarWashSharpW100$1;
  exports.IconMaterialLocalCarWashSharpW100Filled = IconMaterialLocalCarWashSharpW100Filled$1;
  exports.IconMaterialLocalCarWashTwoTone = IconMaterialLocalCarWashTwoTone$1;
  exports.IconMaterialLocalConvenienceStoreRounded = IconMaterialLocalConvenienceStoreRounded$1;
  exports.IconMaterialLocalConvenienceStoreRoundedFilled = IconMaterialLocalConvenienceStoreRoundedFilled$1;
  exports.IconMaterialLocalConvenienceStoreRoundedW100 = IconMaterialLocalConvenienceStoreRoundedW100$1;
  exports.IconMaterialLocalConvenienceStoreRoundedW100Filled = IconMaterialLocalConvenienceStoreRoundedW100Filled$1;
  exports.IconMaterialLocalConvenienceStoreSharp = IconMaterialLocalConvenienceStoreSharp$1;
  exports.IconMaterialLocalConvenienceStoreSharpFilled = IconMaterialLocalConvenienceStoreSharpFilled$1;
  exports.IconMaterialLocalConvenienceStoreSharpW100 = IconMaterialLocalConvenienceStoreSharpW100$1;
  exports.IconMaterialLocalConvenienceStoreSharpW100Filled = IconMaterialLocalConvenienceStoreSharpW100Filled$1;
  exports.IconMaterialLocalConvenienceStoreTwoTone = IconMaterialLocalConvenienceStoreTwoTone$1;
  exports.IconMaterialLocalDiningRounded = IconMaterialLocalDiningRounded$1;
  exports.IconMaterialLocalDiningRoundedFilled = IconMaterialLocalDiningRoundedFilled$1;
  exports.IconMaterialLocalDiningRoundedW100 = IconMaterialLocalDiningRoundedW100$1;
  exports.IconMaterialLocalDiningRoundedW100Filled = IconMaterialLocalDiningRoundedW100Filled$1;
  exports.IconMaterialLocalDiningSharp = IconMaterialLocalDiningSharp$1;
  exports.IconMaterialLocalDiningSharpFilled = IconMaterialLocalDiningSharpFilled$1;
  exports.IconMaterialLocalDiningSharpW100 = IconMaterialLocalDiningSharpW100$1;
  exports.IconMaterialLocalDiningSharpW100Filled = IconMaterialLocalDiningSharpW100Filled$1;
  exports.IconMaterialLocalDiningTwoTone = IconMaterialLocalDiningTwoTone$1;
  exports.IconMaterialLocalDrinkRounded = IconMaterialLocalDrinkRounded$1;
  exports.IconMaterialLocalDrinkRoundedFilled = IconMaterialLocalDrinkRoundedFilled$1;
  exports.IconMaterialLocalDrinkRoundedW100 = IconMaterialLocalDrinkRoundedW100$1;
  exports.IconMaterialLocalDrinkRoundedW100Filled = IconMaterialLocalDrinkRoundedW100Filled$1;
  exports.IconMaterialLocalDrinkSharp = IconMaterialLocalDrinkSharp$1;
  exports.IconMaterialLocalDrinkSharpFilled = IconMaterialLocalDrinkSharpFilled$1;
  exports.IconMaterialLocalDrinkSharpW100 = IconMaterialLocalDrinkSharpW100$1;
  exports.IconMaterialLocalDrinkSharpW100Filled = IconMaterialLocalDrinkSharpW100Filled$1;
  exports.IconMaterialLocalDrinkTwoTone = IconMaterialLocalDrinkTwoTone$1;
  exports.IconMaterialLocalFireDepartmentRounded = IconMaterialLocalFireDepartmentRounded$1;
  exports.IconMaterialLocalFireDepartmentRoundedFilled = IconMaterialLocalFireDepartmentRoundedFilled$1;
  exports.IconMaterialLocalFireDepartmentRoundedW100 = IconMaterialLocalFireDepartmentRoundedW100$1;
  exports.IconMaterialLocalFireDepartmentRoundedW100Filled = IconMaterialLocalFireDepartmentRoundedW100Filled$1;
  exports.IconMaterialLocalFireDepartmentSharp = IconMaterialLocalFireDepartmentSharp$1;
  exports.IconMaterialLocalFireDepartmentSharpFilled = IconMaterialLocalFireDepartmentSharpFilled$1;
  exports.IconMaterialLocalFireDepartmentSharpW100 = IconMaterialLocalFireDepartmentSharpW100$1;
  exports.IconMaterialLocalFireDepartmentSharpW100Filled = IconMaterialLocalFireDepartmentSharpW100Filled$1;
  exports.IconMaterialLocalFireDepartmentTwoTone = IconMaterialLocalFireDepartmentTwoTone$1;
  exports.IconMaterialLocalFloristRounded = IconMaterialLocalFloristRounded$1;
  exports.IconMaterialLocalFloristRoundedFilled = IconMaterialLocalFloristRoundedFilled$1;
  exports.IconMaterialLocalFloristRoundedW100 = IconMaterialLocalFloristRoundedW100$1;
  exports.IconMaterialLocalFloristRoundedW100Filled = IconMaterialLocalFloristRoundedW100Filled$1;
  exports.IconMaterialLocalFloristSharp = IconMaterialLocalFloristSharp$1;
  exports.IconMaterialLocalFloristSharpFilled = IconMaterialLocalFloristSharpFilled$1;
  exports.IconMaterialLocalFloristSharpW100 = IconMaterialLocalFloristSharpW100$1;
  exports.IconMaterialLocalFloristSharpW100Filled = IconMaterialLocalFloristSharpW100Filled$1;
  exports.IconMaterialLocalFloristTwoTone = IconMaterialLocalFloristTwoTone$1;
  exports.IconMaterialLocalGasStationRounded = IconMaterialLocalGasStationRounded$1;
  exports.IconMaterialLocalGasStationRoundedFilled = IconMaterialLocalGasStationRoundedFilled$1;
  exports.IconMaterialLocalGasStationRoundedW100 = IconMaterialLocalGasStationRoundedW100$1;
  exports.IconMaterialLocalGasStationRoundedW100Filled = IconMaterialLocalGasStationRoundedW100Filled$1;
  exports.IconMaterialLocalGasStationSharp = IconMaterialLocalGasStationSharp$1;
  exports.IconMaterialLocalGasStationSharpFilled = IconMaterialLocalGasStationSharpFilled$1;
  exports.IconMaterialLocalGasStationSharpW100 = IconMaterialLocalGasStationSharpW100$1;
  exports.IconMaterialLocalGasStationSharpW100Filled = IconMaterialLocalGasStationSharpW100Filled$1;
  exports.IconMaterialLocalGasStationTwoTone = IconMaterialLocalGasStationTwoTone$1;
  exports.IconMaterialLocalHospitalRounded = IconMaterialLocalHospitalRounded$1;
  exports.IconMaterialLocalHospitalRoundedFilled = IconMaterialLocalHospitalRoundedFilled$1;
  exports.IconMaterialLocalHospitalRoundedW100 = IconMaterialLocalHospitalRoundedW100$1;
  exports.IconMaterialLocalHospitalRoundedW100Filled = IconMaterialLocalHospitalRoundedW100Filled$1;
  exports.IconMaterialLocalHospitalSharp = IconMaterialLocalHospitalSharp$1;
  exports.IconMaterialLocalHospitalSharpFilled = IconMaterialLocalHospitalSharpFilled$1;
  exports.IconMaterialLocalHospitalSharpW100 = IconMaterialLocalHospitalSharpW100$1;
  exports.IconMaterialLocalHospitalSharpW100Filled = IconMaterialLocalHospitalSharpW100Filled$1;
  exports.IconMaterialLocalHospitalTwoTone = IconMaterialLocalHospitalTwoTone$1;
  exports.IconMaterialLocalLaundryServiceRounded = IconMaterialLocalLaundryServiceRounded$1;
  exports.IconMaterialLocalLaundryServiceRoundedFilled = IconMaterialLocalLaundryServiceRoundedFilled$1;
  exports.IconMaterialLocalLaundryServiceRoundedW100 = IconMaterialLocalLaundryServiceRoundedW100$1;
  exports.IconMaterialLocalLaundryServiceRoundedW100Filled = IconMaterialLocalLaundryServiceRoundedW100Filled$1;
  exports.IconMaterialLocalLaundryServiceSharp = IconMaterialLocalLaundryServiceSharp$1;
  exports.IconMaterialLocalLaundryServiceSharpFilled = IconMaterialLocalLaundryServiceSharpFilled$1;
  exports.IconMaterialLocalLaundryServiceSharpW100 = IconMaterialLocalLaundryServiceSharpW100$1;
  exports.IconMaterialLocalLaundryServiceSharpW100Filled = IconMaterialLocalLaundryServiceSharpW100Filled$1;
  exports.IconMaterialLocalLaundryServiceTwoTone = IconMaterialLocalLaundryServiceTwoTone$1;
  exports.IconMaterialLocalLibraryRounded = IconMaterialLocalLibraryRounded$1;
  exports.IconMaterialLocalLibraryRoundedFilled = IconMaterialLocalLibraryRoundedFilled$1;
  exports.IconMaterialLocalLibraryRoundedW100 = IconMaterialLocalLibraryRoundedW100$1;
  exports.IconMaterialLocalLibraryRoundedW100Filled = IconMaterialLocalLibraryRoundedW100Filled$1;
  exports.IconMaterialLocalLibrarySharp = IconMaterialLocalLibrarySharp$1;
  exports.IconMaterialLocalLibrarySharpFilled = IconMaterialLocalLibrarySharpFilled$1;
  exports.IconMaterialLocalLibrarySharpW100 = IconMaterialLocalLibrarySharpW100$1;
  exports.IconMaterialLocalLibrarySharpW100Filled = IconMaterialLocalLibrarySharpW100Filled$1;
  exports.IconMaterialLocalLibraryTwoTone = IconMaterialLocalLibraryTwoTone$1;
  exports.IconMaterialLocalMallRounded = IconMaterialLocalMallRounded$1;
  exports.IconMaterialLocalMallRoundedFilled = IconMaterialLocalMallRoundedFilled$1;
  exports.IconMaterialLocalMallRoundedW100 = IconMaterialLocalMallRoundedW100$1;
  exports.IconMaterialLocalMallRoundedW100Filled = IconMaterialLocalMallRoundedW100Filled$1;
  exports.IconMaterialLocalMallSharp = IconMaterialLocalMallSharp$1;
  exports.IconMaterialLocalMallSharpFilled = IconMaterialLocalMallSharpFilled$1;
  exports.IconMaterialLocalMallSharpW100 = IconMaterialLocalMallSharpW100$1;
  exports.IconMaterialLocalMallSharpW100Filled = IconMaterialLocalMallSharpW100Filled$1;
  exports.IconMaterialLocalMallTwoTone = IconMaterialLocalMallTwoTone$1;
  exports.IconMaterialLocalParkingRounded = IconMaterialLocalParkingRounded$1;
  exports.IconMaterialLocalParkingRoundedFilled = IconMaterialLocalParkingRoundedFilled$1;
  exports.IconMaterialLocalParkingRoundedW100 = IconMaterialLocalParkingRoundedW100$1;
  exports.IconMaterialLocalParkingRoundedW100Filled = IconMaterialLocalParkingRoundedW100Filled$1;
  exports.IconMaterialLocalParkingSharp = IconMaterialLocalParkingSharp$1;
  exports.IconMaterialLocalParkingSharpFilled = IconMaterialLocalParkingSharpFilled$1;
  exports.IconMaterialLocalParkingSharpW100 = IconMaterialLocalParkingSharpW100$1;
  exports.IconMaterialLocalParkingSharpW100Filled = IconMaterialLocalParkingSharpW100Filled$1;
  exports.IconMaterialLocalParkingTwoTone = IconMaterialLocalParkingTwoTone$1;
  exports.IconMaterialLocalPharmacyRounded = IconMaterialLocalPharmacyRounded$1;
  exports.IconMaterialLocalPharmacyRoundedFilled = IconMaterialLocalPharmacyRoundedFilled$1;
  exports.IconMaterialLocalPharmacyRoundedW100 = IconMaterialLocalPharmacyRoundedW100$1;
  exports.IconMaterialLocalPharmacyRoundedW100Filled = IconMaterialLocalPharmacyRoundedW100Filled$1;
  exports.IconMaterialLocalPharmacySharp = IconMaterialLocalPharmacySharp$1;
  exports.IconMaterialLocalPharmacySharpFilled = IconMaterialLocalPharmacySharpFilled$1;
  exports.IconMaterialLocalPharmacySharpW100 = IconMaterialLocalPharmacySharpW100$1;
  exports.IconMaterialLocalPharmacySharpW100Filled = IconMaterialLocalPharmacySharpW100Filled$1;
  exports.IconMaterialLocalPharmacyTwoTone = IconMaterialLocalPharmacyTwoTone$1;
  exports.IconMaterialLocalPizzaRounded = IconMaterialLocalPizzaRounded$1;
  exports.IconMaterialLocalPizzaRoundedFilled = IconMaterialLocalPizzaRoundedFilled$1;
  exports.IconMaterialLocalPizzaRoundedW100 = IconMaterialLocalPizzaRoundedW100$1;
  exports.IconMaterialLocalPizzaRoundedW100Filled = IconMaterialLocalPizzaRoundedW100Filled$1;
  exports.IconMaterialLocalPizzaSharp = IconMaterialLocalPizzaSharp$1;
  exports.IconMaterialLocalPizzaSharpFilled = IconMaterialLocalPizzaSharpFilled$1;
  exports.IconMaterialLocalPizzaSharpW100 = IconMaterialLocalPizzaSharpW100$1;
  exports.IconMaterialLocalPizzaSharpW100Filled = IconMaterialLocalPizzaSharpW100Filled$1;
  exports.IconMaterialLocalPizzaTwoTone = IconMaterialLocalPizzaTwoTone$1;
  exports.IconMaterialLocalPoliceRounded = IconMaterialLocalPoliceRounded$1;
  exports.IconMaterialLocalPoliceRoundedFilled = IconMaterialLocalPoliceRoundedFilled$1;
  exports.IconMaterialLocalPoliceRoundedW100 = IconMaterialLocalPoliceRoundedW100$1;
  exports.IconMaterialLocalPoliceRoundedW100Filled = IconMaterialLocalPoliceRoundedW100Filled$1;
  exports.IconMaterialLocalPoliceSharp = IconMaterialLocalPoliceSharp$1;
  exports.IconMaterialLocalPoliceSharpFilled = IconMaterialLocalPoliceSharpFilled$1;
  exports.IconMaterialLocalPoliceSharpW100 = IconMaterialLocalPoliceSharpW100$1;
  exports.IconMaterialLocalPoliceSharpW100Filled = IconMaterialLocalPoliceSharpW100Filled$1;
  exports.IconMaterialLocalPoliceTwoTone = IconMaterialLocalPoliceTwoTone$1;
  exports.IconMaterialLocalPostOfficeRounded = IconMaterialLocalPostOfficeRounded$1;
  exports.IconMaterialLocalPostOfficeRoundedFilled = IconMaterialLocalPostOfficeRoundedFilled$1;
  exports.IconMaterialLocalPostOfficeRoundedW100 = IconMaterialLocalPostOfficeRoundedW100$1;
  exports.IconMaterialLocalPostOfficeRoundedW100Filled = IconMaterialLocalPostOfficeRoundedW100Filled$1;
  exports.IconMaterialLocalPostOfficeSharp = IconMaterialLocalPostOfficeSharp$1;
  exports.IconMaterialLocalPostOfficeSharpFilled = IconMaterialLocalPostOfficeSharpFilled$1;
  exports.IconMaterialLocalPostOfficeSharpW100 = IconMaterialLocalPostOfficeSharpW100$1;
  exports.IconMaterialLocalPostOfficeSharpW100Filled = IconMaterialLocalPostOfficeSharpW100Filled$1;
  exports.IconMaterialLocalPostOfficeTwoTone = IconMaterialLocalPostOfficeTwoTone$1;
  exports.IconMaterialLocalSeeRounded = IconMaterialLocalSeeRounded$1;
  exports.IconMaterialLocalSeeRoundedFilled = IconMaterialLocalSeeRoundedFilled$1;
  exports.IconMaterialLocalSeeRoundedW100 = IconMaterialLocalSeeRoundedW100$1;
  exports.IconMaterialLocalSeeRoundedW100Filled = IconMaterialLocalSeeRoundedW100Filled$1;
  exports.IconMaterialLocalSeeSharp = IconMaterialLocalSeeSharp$1;
  exports.IconMaterialLocalSeeSharpFilled = IconMaterialLocalSeeSharpFilled$1;
  exports.IconMaterialLocalSeeSharpW100 = IconMaterialLocalSeeSharpW100$1;
  exports.IconMaterialLocalSeeSharpW100Filled = IconMaterialLocalSeeSharpW100Filled$1;
  exports.IconMaterialLocalSeeTwoTone = IconMaterialLocalSeeTwoTone$1;
  exports.IconMaterialLocalShippingRounded = IconMaterialLocalShippingRounded$1;
  exports.IconMaterialLocalShippingRoundedFilled = IconMaterialLocalShippingRoundedFilled$1;
  exports.IconMaterialLocalShippingRoundedW100 = IconMaterialLocalShippingRoundedW100$1;
  exports.IconMaterialLocalShippingRoundedW100Filled = IconMaterialLocalShippingRoundedW100Filled$1;
  exports.IconMaterialLocalShippingSharp = IconMaterialLocalShippingSharp$1;
  exports.IconMaterialLocalShippingSharpFilled = IconMaterialLocalShippingSharpFilled$1;
  exports.IconMaterialLocalShippingSharpW100 = IconMaterialLocalShippingSharpW100$1;
  exports.IconMaterialLocalShippingSharpW100Filled = IconMaterialLocalShippingSharpW100Filled$1;
  exports.IconMaterialLocalShippingTwoTone = IconMaterialLocalShippingTwoTone$1;
  exports.IconMaterialLocalTaxiRounded = IconMaterialLocalTaxiRounded$1;
  exports.IconMaterialLocalTaxiRoundedFilled = IconMaterialLocalTaxiRoundedFilled$1;
  exports.IconMaterialLocalTaxiRoundedW100 = IconMaterialLocalTaxiRoundedW100$1;
  exports.IconMaterialLocalTaxiRoundedW100Filled = IconMaterialLocalTaxiRoundedW100Filled$1;
  exports.IconMaterialLocalTaxiSharp = IconMaterialLocalTaxiSharp$1;
  exports.IconMaterialLocalTaxiSharpFilled = IconMaterialLocalTaxiSharpFilled$1;
  exports.IconMaterialLocalTaxiSharpW100 = IconMaterialLocalTaxiSharpW100$1;
  exports.IconMaterialLocalTaxiSharpW100Filled = IconMaterialLocalTaxiSharpW100Filled$1;
  exports.IconMaterialLocalTaxiTwoTone = IconMaterialLocalTaxiTwoTone$1;
  exports.IconMaterialLocationAutomationRounded = IconMaterialLocationAutomationRounded$1;
  exports.IconMaterialLocationAutomationRoundedFilled = IconMaterialLocationAutomationRoundedFilled$1;
  exports.IconMaterialLocationAutomationRoundedW100 = IconMaterialLocationAutomationRoundedW100$1;
  exports.IconMaterialLocationAutomationRoundedW100Filled = IconMaterialLocationAutomationRoundedW100Filled$1;
  exports.IconMaterialLocationAutomationSharp = IconMaterialLocationAutomationSharp$1;
  exports.IconMaterialLocationAutomationSharpFilled = IconMaterialLocationAutomationSharpFilled$1;
  exports.IconMaterialLocationAutomationSharpW100 = IconMaterialLocationAutomationSharpW100$1;
  exports.IconMaterialLocationAutomationSharpW100Filled = IconMaterialLocationAutomationSharpW100Filled$1;
  exports.IconMaterialLocationAutomationTwoTone = IconMaterialLocationAutomationTwoTone$1;
  exports.IconMaterialLocationAwayRounded = IconMaterialLocationAwayRounded$1;
  exports.IconMaterialLocationAwayRoundedFilled = IconMaterialLocationAwayRoundedFilled$1;
  exports.IconMaterialLocationAwayRoundedW100 = IconMaterialLocationAwayRoundedW100$1;
  exports.IconMaterialLocationAwayRoundedW100Filled = IconMaterialLocationAwayRoundedW100Filled$1;
  exports.IconMaterialLocationAwaySharp = IconMaterialLocationAwaySharp$1;
  exports.IconMaterialLocationAwaySharpFilled = IconMaterialLocationAwaySharpFilled$1;
  exports.IconMaterialLocationAwaySharpW100 = IconMaterialLocationAwaySharpW100$1;
  exports.IconMaterialLocationAwaySharpW100Filled = IconMaterialLocationAwaySharpW100Filled$1;
  exports.IconMaterialLocationAwayTwoTone = IconMaterialLocationAwayTwoTone$1;
  exports.IconMaterialLocationCityRounded = IconMaterialLocationCityRounded$1;
  exports.IconMaterialLocationCityRoundedFilled = IconMaterialLocationCityRoundedFilled$1;
  exports.IconMaterialLocationCityRoundedW100 = IconMaterialLocationCityRoundedW100$1;
  exports.IconMaterialLocationCityRoundedW100Filled = IconMaterialLocationCityRoundedW100Filled$1;
  exports.IconMaterialLocationCitySharp = IconMaterialLocationCitySharp$1;
  exports.IconMaterialLocationCitySharpFilled = IconMaterialLocationCitySharpFilled$1;
  exports.IconMaterialLocationCitySharpW100 = IconMaterialLocationCitySharpW100$1;
  exports.IconMaterialLocationCitySharpW100Filled = IconMaterialLocationCitySharpW100Filled$1;
  exports.IconMaterialLocationCityTwoTone = IconMaterialLocationCityTwoTone$1;
  exports.IconMaterialLocationDisabledRounded = IconMaterialLocationDisabledRounded$1;
  exports.IconMaterialLocationDisabledRoundedFilled = IconMaterialLocationDisabledRoundedFilled$1;
  exports.IconMaterialLocationDisabledRoundedW100 = IconMaterialLocationDisabledRoundedW100$1;
  exports.IconMaterialLocationDisabledRoundedW100Filled = IconMaterialLocationDisabledRoundedW100Filled$1;
  exports.IconMaterialLocationDisabledSharp = IconMaterialLocationDisabledSharp$1;
  exports.IconMaterialLocationDisabledSharpFilled = IconMaterialLocationDisabledSharpFilled$1;
  exports.IconMaterialLocationDisabledSharpW100 = IconMaterialLocationDisabledSharpW100$1;
  exports.IconMaterialLocationDisabledSharpW100Filled = IconMaterialLocationDisabledSharpW100Filled$1;
  exports.IconMaterialLocationDisabledTwoTone = IconMaterialLocationDisabledTwoTone$1;
  exports.IconMaterialLocationHomeRounded = IconMaterialLocationHomeRounded$1;
  exports.IconMaterialLocationHomeRoundedFilled = IconMaterialLocationHomeRoundedFilled$1;
  exports.IconMaterialLocationHomeRoundedW100 = IconMaterialLocationHomeRoundedW100$1;
  exports.IconMaterialLocationHomeRoundedW100Filled = IconMaterialLocationHomeRoundedW100Filled$1;
  exports.IconMaterialLocationHomeSharp = IconMaterialLocationHomeSharp$1;
  exports.IconMaterialLocationHomeSharpFilled = IconMaterialLocationHomeSharpFilled$1;
  exports.IconMaterialLocationHomeSharpW100 = IconMaterialLocationHomeSharpW100$1;
  exports.IconMaterialLocationHomeSharpW100Filled = IconMaterialLocationHomeSharpW100Filled$1;
  exports.IconMaterialLocationHomeTwoTone = IconMaterialLocationHomeTwoTone$1;
  exports.IconMaterialLocationOffRounded = IconMaterialLocationOffRounded$1;
  exports.IconMaterialLocationOffRoundedFilled = IconMaterialLocationOffRoundedFilled$1;
  exports.IconMaterialLocationOffRoundedW100 = IconMaterialLocationOffRoundedW100$1;
  exports.IconMaterialLocationOffRoundedW100Filled = IconMaterialLocationOffRoundedW100Filled$1;
  exports.IconMaterialLocationOffSharp = IconMaterialLocationOffSharp$1;
  exports.IconMaterialLocationOffSharpFilled = IconMaterialLocationOffSharpFilled$1;
  exports.IconMaterialLocationOffSharpW100 = IconMaterialLocationOffSharpW100$1;
  exports.IconMaterialLocationOffSharpW100Filled = IconMaterialLocationOffSharpW100Filled$1;
  exports.IconMaterialLocationOffTwoTone = IconMaterialLocationOffTwoTone$1;
  exports.IconMaterialLocationSearchingRounded = IconMaterialLocationSearchingRounded$1;
  exports.IconMaterialLocationSearchingRoundedFilled = IconMaterialLocationSearchingRoundedFilled$1;
  exports.IconMaterialLocationSearchingRoundedW100 = IconMaterialLocationSearchingRoundedW100$1;
  exports.IconMaterialLocationSearchingRoundedW100Filled = IconMaterialLocationSearchingRoundedW100Filled$1;
  exports.IconMaterialLocationSearchingSharp = IconMaterialLocationSearchingSharp$1;
  exports.IconMaterialLocationSearchingSharpFilled = IconMaterialLocationSearchingSharpFilled$1;
  exports.IconMaterialLocationSearchingSharpW100 = IconMaterialLocationSearchingSharpW100$1;
  exports.IconMaterialLocationSearchingSharpW100Filled = IconMaterialLocationSearchingSharpW100Filled$1;
  exports.IconMaterialLocationSearchingTwoTone = IconMaterialLocationSearchingTwoTone$1;
  exports.IconMaterialLockClockRounded = IconMaterialLockClockRounded$1;
  exports.IconMaterialLockClockRoundedFilled = IconMaterialLockClockRoundedFilled$1;
  exports.IconMaterialLockClockRoundedW100 = IconMaterialLockClockRoundedW100$1;
  exports.IconMaterialLockClockRoundedW100Filled = IconMaterialLockClockRoundedW100Filled$1;
  exports.IconMaterialLockClockSharp = IconMaterialLockClockSharp$1;
  exports.IconMaterialLockClockSharpFilled = IconMaterialLockClockSharpFilled$1;
  exports.IconMaterialLockClockSharpW100 = IconMaterialLockClockSharpW100$1;
  exports.IconMaterialLockClockSharpW100Filled = IconMaterialLockClockSharpW100Filled$1;
  exports.IconMaterialLockClockTwoTone = IconMaterialLockClockTwoTone$1;
  exports.IconMaterialLockOpenRounded = IconMaterialLockOpenRounded$1;
  exports.IconMaterialLockOpenRoundedFilled = IconMaterialLockOpenRoundedFilled$1;
  exports.IconMaterialLockOpenRoundedW100 = IconMaterialLockOpenRoundedW100$1;
  exports.IconMaterialLockOpenRoundedW100Filled = IconMaterialLockOpenRoundedW100Filled$1;
  exports.IconMaterialLockOpenSharp = IconMaterialLockOpenSharp$1;
  exports.IconMaterialLockOpenSharpFilled = IconMaterialLockOpenSharpFilled$1;
  exports.IconMaterialLockOpenSharpW100 = IconMaterialLockOpenSharpW100$1;
  exports.IconMaterialLockOpenSharpW100Filled = IconMaterialLockOpenSharpW100Filled$1;
  exports.IconMaterialLockOpenTwoTone = IconMaterialLockOpenTwoTone$1;
  exports.IconMaterialLockRounded = IconMaterialLockRounded$1;
  exports.IconMaterialLockRoundedFilled = IconMaterialLockRoundedFilled$1;
  exports.IconMaterialLockRoundedW100 = IconMaterialLockRoundedW100$1;
  exports.IconMaterialLockRoundedW100Filled = IconMaterialLockRoundedW100Filled$1;
  exports.IconMaterialLockSharp = IconMaterialLockSharp$1;
  exports.IconMaterialLockSharpFilled = IconMaterialLockSharpFilled$1;
  exports.IconMaterialLockSharpW100 = IconMaterialLockSharpW100$1;
  exports.IconMaterialLockSharpW100Filled = IconMaterialLockSharpW100Filled$1;
  exports.IconMaterialLockTwoTone = IconMaterialLockTwoTone$1;
  exports.IconMaterialLoginRounded = IconMaterialLoginRounded$1;
  exports.IconMaterialLoginRoundedFilled = IconMaterialLoginRoundedFilled$1;
  exports.IconMaterialLoginRoundedW100 = IconMaterialLoginRoundedW100$1;
  exports.IconMaterialLoginRoundedW100Filled = IconMaterialLoginRoundedW100Filled$1;
  exports.IconMaterialLoginSharp = IconMaterialLoginSharp$1;
  exports.IconMaterialLoginSharpFilled = IconMaterialLoginSharpFilled$1;
  exports.IconMaterialLoginSharpW100 = IconMaterialLoginSharpW100$1;
  exports.IconMaterialLoginSharpW100Filled = IconMaterialLoginSharpW100Filled$1;
  exports.IconMaterialLoginTwoTone = IconMaterialLoginTwoTone$1;
  exports.IconMaterialLogoutRounded = IconMaterialLogoutRounded$1;
  exports.IconMaterialLogoutRoundedFilled = IconMaterialLogoutRoundedFilled$1;
  exports.IconMaterialLogoutRoundedW100 = IconMaterialLogoutRoundedW100$1;
  exports.IconMaterialLogoutRoundedW100Filled = IconMaterialLogoutRoundedW100Filled$1;
  exports.IconMaterialLogoutSharp = IconMaterialLogoutSharp$1;
  exports.IconMaterialLogoutSharpFilled = IconMaterialLogoutSharpFilled$1;
  exports.IconMaterialLogoutSharpW100 = IconMaterialLogoutSharpW100$1;
  exports.IconMaterialLogoutSharpW100Filled = IconMaterialLogoutSharpW100Filled$1;
  exports.IconMaterialLogoutTwoTone = IconMaterialLogoutTwoTone$1;
  exports.IconMaterialLooks3Rounded = IconMaterialLooks3Rounded$1;
  exports.IconMaterialLooks3RoundedFilled = IconMaterialLooks3RoundedFilled$1;
  exports.IconMaterialLooks3RoundedW100 = IconMaterialLooks3RoundedW100$1;
  exports.IconMaterialLooks3RoundedW100Filled = IconMaterialLooks3RoundedW100Filled$1;
  exports.IconMaterialLooks3Sharp = IconMaterialLooks3Sharp$1;
  exports.IconMaterialLooks3SharpFilled = IconMaterialLooks3SharpFilled$1;
  exports.IconMaterialLooks3SharpW100 = IconMaterialLooks3SharpW100$1;
  exports.IconMaterialLooks3SharpW100Filled = IconMaterialLooks3SharpW100Filled$1;
  exports.IconMaterialLooks3TwoTone = IconMaterialLooks3TwoTone$1;
  exports.IconMaterialLooks4Rounded = IconMaterialLooks4Rounded$1;
  exports.IconMaterialLooks4RoundedFilled = IconMaterialLooks4RoundedFilled$1;
  exports.IconMaterialLooks4RoundedW100 = IconMaterialLooks4RoundedW100$1;
  exports.IconMaterialLooks4RoundedW100Filled = IconMaterialLooks4RoundedW100Filled$1;
  exports.IconMaterialLooks4Sharp = IconMaterialLooks4Sharp$1;
  exports.IconMaterialLooks4SharpFilled = IconMaterialLooks4SharpFilled$1;
  exports.IconMaterialLooks4SharpW100 = IconMaterialLooks4SharpW100$1;
  exports.IconMaterialLooks4SharpW100Filled = IconMaterialLooks4SharpW100Filled$1;
  exports.IconMaterialLooks4TwoTone = IconMaterialLooks4TwoTone$1;
  exports.IconMaterialLooks5Rounded = IconMaterialLooks5Rounded$1;
  exports.IconMaterialLooks5RoundedFilled = IconMaterialLooks5RoundedFilled$1;
  exports.IconMaterialLooks5RoundedW100 = IconMaterialLooks5RoundedW100$1;
  exports.IconMaterialLooks5RoundedW100Filled = IconMaterialLooks5RoundedW100Filled$1;
  exports.IconMaterialLooks5Sharp = IconMaterialLooks5Sharp$1;
  exports.IconMaterialLooks5SharpFilled = IconMaterialLooks5SharpFilled$1;
  exports.IconMaterialLooks5SharpW100 = IconMaterialLooks5SharpW100$1;
  exports.IconMaterialLooks5SharpW100Filled = IconMaterialLooks5SharpW100Filled$1;
  exports.IconMaterialLooks5TwoTone = IconMaterialLooks5TwoTone$1;
  exports.IconMaterialLooks6Rounded = IconMaterialLooks6Rounded$1;
  exports.IconMaterialLooks6RoundedFilled = IconMaterialLooks6RoundedFilled$1;
  exports.IconMaterialLooks6RoundedW100 = IconMaterialLooks6RoundedW100$1;
  exports.IconMaterialLooks6RoundedW100Filled = IconMaterialLooks6RoundedW100Filled$1;
  exports.IconMaterialLooks6Sharp = IconMaterialLooks6Sharp$1;
  exports.IconMaterialLooks6SharpFilled = IconMaterialLooks6SharpFilled$1;
  exports.IconMaterialLooks6SharpW100 = IconMaterialLooks6SharpW100$1;
  exports.IconMaterialLooks6SharpW100Filled = IconMaterialLooks6SharpW100Filled$1;
  exports.IconMaterialLooks6TwoTone = IconMaterialLooks6TwoTone$1;
  exports.IconMaterialLooksOneRounded = IconMaterialLooksOneRounded$1;
  exports.IconMaterialLooksOneRoundedFilled = IconMaterialLooksOneRoundedFilled$1;
  exports.IconMaterialLooksOneRoundedW100 = IconMaterialLooksOneRoundedW100$1;
  exports.IconMaterialLooksOneRoundedW100Filled = IconMaterialLooksOneRoundedW100Filled$1;
  exports.IconMaterialLooksOneSharp = IconMaterialLooksOneSharp$1;
  exports.IconMaterialLooksOneSharpFilled = IconMaterialLooksOneSharpFilled$1;
  exports.IconMaterialLooksOneSharpW100 = IconMaterialLooksOneSharpW100$1;
  exports.IconMaterialLooksOneSharpW100Filled = IconMaterialLooksOneSharpW100Filled$1;
  exports.IconMaterialLooksOneTwoTone = IconMaterialLooksOneTwoTone$1;
  exports.IconMaterialLooksRounded = IconMaterialLooksRounded$1;
  exports.IconMaterialLooksRoundedFilled = IconMaterialLooksRoundedFilled$1;
  exports.IconMaterialLooksRoundedW100 = IconMaterialLooksRoundedW100$1;
  exports.IconMaterialLooksRoundedW100Filled = IconMaterialLooksRoundedW100Filled$1;
  exports.IconMaterialLooksSharp = IconMaterialLooksSharp$1;
  exports.IconMaterialLooksSharpFilled = IconMaterialLooksSharpFilled$1;
  exports.IconMaterialLooksSharpW100 = IconMaterialLooksSharpW100$1;
  exports.IconMaterialLooksSharpW100Filled = IconMaterialLooksSharpW100Filled$1;
  exports.IconMaterialLooksTwoRounded = IconMaterialLooksTwoRounded$1;
  exports.IconMaterialLooksTwoRoundedFilled = IconMaterialLooksTwoRoundedFilled$1;
  exports.IconMaterialLooksTwoRoundedW100 = IconMaterialLooksTwoRoundedW100$1;
  exports.IconMaterialLooksTwoRoundedW100Filled = IconMaterialLooksTwoRoundedW100Filled$1;
  exports.IconMaterialLooksTwoSharp = IconMaterialLooksTwoSharp$1;
  exports.IconMaterialLooksTwoSharpFilled = IconMaterialLooksTwoSharpFilled$1;
  exports.IconMaterialLooksTwoSharpW100 = IconMaterialLooksTwoSharpW100$1;
  exports.IconMaterialLooksTwoSharpW100Filled = IconMaterialLooksTwoSharpW100Filled$1;
  exports.IconMaterialLooksTwoTone = IconMaterialLooksTwoTone$1;
  exports.IconMaterialLooksTwoTwoTone = IconMaterialLooksTwoTwoTone$1;
  exports.IconMaterialLoupeRounded = IconMaterialLoupeRounded$1;
  exports.IconMaterialLoupeRoundedFilled = IconMaterialLoupeRoundedFilled$1;
  exports.IconMaterialLoupeRoundedW100 = IconMaterialLoupeRoundedW100$1;
  exports.IconMaterialLoupeRoundedW100Filled = IconMaterialLoupeRoundedW100Filled$1;
  exports.IconMaterialLoupeSharp = IconMaterialLoupeSharp$1;
  exports.IconMaterialLoupeSharpFilled = IconMaterialLoupeSharpFilled$1;
  exports.IconMaterialLoupeSharpW100 = IconMaterialLoupeSharpW100$1;
  exports.IconMaterialLoupeSharpW100Filled = IconMaterialLoupeSharpW100Filled$1;
  exports.IconMaterialLoupeTwoTone = IconMaterialLoupeTwoTone$1;
  exports.IconMaterialLowPriorityRounded = IconMaterialLowPriorityRounded$1;
  exports.IconMaterialLowPriorityRoundedFilled = IconMaterialLowPriorityRoundedFilled$1;
  exports.IconMaterialLowPriorityRoundedW100 = IconMaterialLowPriorityRoundedW100$1;
  exports.IconMaterialLowPriorityRoundedW100Filled = IconMaterialLowPriorityRoundedW100Filled$1;
  exports.IconMaterialLowPrioritySharp = IconMaterialLowPrioritySharp$1;
  exports.IconMaterialLowPrioritySharpFilled = IconMaterialLowPrioritySharpFilled$1;
  exports.IconMaterialLowPrioritySharpW100 = IconMaterialLowPrioritySharpW100$1;
  exports.IconMaterialLowPrioritySharpW100Filled = IconMaterialLowPrioritySharpW100Filled$1;
  exports.IconMaterialLowPriorityTwoTone = IconMaterialLowPriorityTwoTone$1;
  exports.IconMaterialLoyaltyRounded = IconMaterialLoyaltyRounded$1;
  exports.IconMaterialLoyaltyRoundedFilled = IconMaterialLoyaltyRoundedFilled$1;
  exports.IconMaterialLoyaltyRoundedW100 = IconMaterialLoyaltyRoundedW100$1;
  exports.IconMaterialLoyaltyRoundedW100Filled = IconMaterialLoyaltyRoundedW100Filled$1;
  exports.IconMaterialLoyaltySharp = IconMaterialLoyaltySharp$1;
  exports.IconMaterialLoyaltySharpFilled = IconMaterialLoyaltySharpFilled$1;
  exports.IconMaterialLoyaltySharpW100 = IconMaterialLoyaltySharpW100$1;
  exports.IconMaterialLoyaltySharpW100Filled = IconMaterialLoyaltySharpW100Filled$1;
  exports.IconMaterialLoyaltyTwoTone = IconMaterialLoyaltyTwoTone$1;
  exports.IconMaterialLteMobiledataRounded = IconMaterialLteMobiledataRounded$1;
  exports.IconMaterialLteMobiledataRoundedFilled = IconMaterialLteMobiledataRoundedFilled$1;
  exports.IconMaterialLteMobiledataRoundedW100 = IconMaterialLteMobiledataRoundedW100$1;
  exports.IconMaterialLteMobiledataRoundedW100Filled = IconMaterialLteMobiledataRoundedW100Filled$1;
  exports.IconMaterialLteMobiledataSharp = IconMaterialLteMobiledataSharp$1;
  exports.IconMaterialLteMobiledataSharpFilled = IconMaterialLteMobiledataSharpFilled$1;
  exports.IconMaterialLteMobiledataSharpW100 = IconMaterialLteMobiledataSharpW100$1;
  exports.IconMaterialLteMobiledataSharpW100Filled = IconMaterialLteMobiledataSharpW100Filled$1;
  exports.IconMaterialLteMobiledataTwoTone = IconMaterialLteMobiledataTwoTone$1;
  exports.IconMaterialLtePlusMobiledataRounded = IconMaterialLtePlusMobiledataRounded$1;
  exports.IconMaterialLtePlusMobiledataRoundedFilled = IconMaterialLtePlusMobiledataRoundedFilled$1;
  exports.IconMaterialLtePlusMobiledataRoundedW100 = IconMaterialLtePlusMobiledataRoundedW100$1;
  exports.IconMaterialLtePlusMobiledataRoundedW100Filled = IconMaterialLtePlusMobiledataRoundedW100Filled$1;
  exports.IconMaterialLtePlusMobiledataSharp = IconMaterialLtePlusMobiledataSharp$1;
  exports.IconMaterialLtePlusMobiledataSharpFilled = IconMaterialLtePlusMobiledataSharpFilled$1;
  exports.IconMaterialLtePlusMobiledataSharpW100 = IconMaterialLtePlusMobiledataSharpW100$1;
  exports.IconMaterialLtePlusMobiledataSharpW100Filled = IconMaterialLtePlusMobiledataSharpW100Filled$1;
  exports.IconMaterialLtePlusMobiledataTwoTone = IconMaterialLtePlusMobiledataTwoTone$1;
  exports.IconMaterialLuggageRounded = IconMaterialLuggageRounded$1;
  exports.IconMaterialLuggageRoundedFilled = IconMaterialLuggageRoundedFilled$1;
  exports.IconMaterialLuggageRoundedW100 = IconMaterialLuggageRoundedW100$1;
  exports.IconMaterialLuggageRoundedW100Filled = IconMaterialLuggageRoundedW100Filled$1;
  exports.IconMaterialLuggageSharp = IconMaterialLuggageSharp$1;
  exports.IconMaterialLuggageSharpFilled = IconMaterialLuggageSharpFilled$1;
  exports.IconMaterialLuggageSharpW100 = IconMaterialLuggageSharpW100$1;
  exports.IconMaterialLuggageSharpW100Filled = IconMaterialLuggageSharpW100Filled$1;
  exports.IconMaterialLuggageTwoTone = IconMaterialLuggageTwoTone$1;
  exports.IconMaterialLunchDiningRounded = IconMaterialLunchDiningRounded$1;
  exports.IconMaterialLunchDiningRoundedFilled = IconMaterialLunchDiningRoundedFilled$1;
  exports.IconMaterialLunchDiningRoundedW100 = IconMaterialLunchDiningRoundedW100$1;
  exports.IconMaterialLunchDiningRoundedW100Filled = IconMaterialLunchDiningRoundedW100Filled$1;
  exports.IconMaterialLunchDiningSharp = IconMaterialLunchDiningSharp$1;
  exports.IconMaterialLunchDiningSharpFilled = IconMaterialLunchDiningSharpFilled$1;
  exports.IconMaterialLunchDiningSharpW100 = IconMaterialLunchDiningSharpW100$1;
  exports.IconMaterialLunchDiningSharpW100Filled = IconMaterialLunchDiningSharpW100Filled$1;
  exports.IconMaterialLunchDiningTwoTone = IconMaterialLunchDiningTwoTone$1;
  exports.IconMaterialLyricsRounded = IconMaterialLyricsRounded$1;
  exports.IconMaterialLyricsRoundedFilled = IconMaterialLyricsRoundedFilled$1;
  exports.IconMaterialLyricsRoundedW100 = IconMaterialLyricsRoundedW100$1;
  exports.IconMaterialLyricsRoundedW100Filled = IconMaterialLyricsRoundedW100Filled$1;
  exports.IconMaterialLyricsSharp = IconMaterialLyricsSharp$1;
  exports.IconMaterialLyricsSharpFilled = IconMaterialLyricsSharpFilled$1;
  exports.IconMaterialLyricsSharpW100 = IconMaterialLyricsSharpW100$1;
  exports.IconMaterialLyricsSharpW100Filled = IconMaterialLyricsSharpW100Filled$1;
  exports.IconMaterialLyricsTwoTone = IconMaterialLyricsTwoTone$1;
  exports.IconMaterialMacroOffRounded = IconMaterialMacroOffRounded$1;
  exports.IconMaterialMacroOffRoundedFilled = IconMaterialMacroOffRoundedFilled$1;
  exports.IconMaterialMacroOffRoundedW100 = IconMaterialMacroOffRoundedW100$1;
  exports.IconMaterialMacroOffRoundedW100Filled = IconMaterialMacroOffRoundedW100Filled$1;
  exports.IconMaterialMacroOffSharp = IconMaterialMacroOffSharp$1;
  exports.IconMaterialMacroOffSharpFilled = IconMaterialMacroOffSharpFilled$1;
  exports.IconMaterialMacroOffSharpW100 = IconMaterialMacroOffSharpW100$1;
  exports.IconMaterialMacroOffSharpW100Filled = IconMaterialMacroOffSharpW100Filled$1;
  exports.IconMaterialMacroOffTwoTone = IconMaterialMacroOffTwoTone$1;
  exports.IconMaterialMagicButtonRounded = IconMaterialMagicButtonRounded$1;
  exports.IconMaterialMagicButtonRoundedFilled = IconMaterialMagicButtonRoundedFilled$1;
  exports.IconMaterialMagicButtonRoundedW100 = IconMaterialMagicButtonRoundedW100$1;
  exports.IconMaterialMagicButtonRoundedW100Filled = IconMaterialMagicButtonRoundedW100Filled$1;
  exports.IconMaterialMagicButtonSharp = IconMaterialMagicButtonSharp$1;
  exports.IconMaterialMagicButtonSharpFilled = IconMaterialMagicButtonSharpFilled$1;
  exports.IconMaterialMagicButtonSharpW100 = IconMaterialMagicButtonSharpW100$1;
  exports.IconMaterialMagicButtonSharpW100Filled = IconMaterialMagicButtonSharpW100Filled$1;
  exports.IconMaterialMagicButtonTwoTone = IconMaterialMagicButtonTwoTone$1;
  exports.IconMaterialMailLockRounded = IconMaterialMailLockRounded$1;
  exports.IconMaterialMailLockRoundedFilled = IconMaterialMailLockRoundedFilled$1;
  exports.IconMaterialMailLockRoundedW100 = IconMaterialMailLockRoundedW100$1;
  exports.IconMaterialMailLockRoundedW100Filled = IconMaterialMailLockRoundedW100Filled$1;
  exports.IconMaterialMailLockSharp = IconMaterialMailLockSharp$1;
  exports.IconMaterialMailLockSharpFilled = IconMaterialMailLockSharpFilled$1;
  exports.IconMaterialMailLockSharpW100 = IconMaterialMailLockSharpW100$1;
  exports.IconMaterialMailLockSharpW100Filled = IconMaterialMailLockSharpW100Filled$1;
  exports.IconMaterialMailLockTwoTone = IconMaterialMailLockTwoTone$1;
  exports.IconMaterialMailRounded = IconMaterialMailRounded$1;
  exports.IconMaterialMailRoundedFilled = IconMaterialMailRoundedFilled$1;
  exports.IconMaterialMailRoundedW100 = IconMaterialMailRoundedW100$1;
  exports.IconMaterialMailRoundedW100Filled = IconMaterialMailRoundedW100Filled$1;
  exports.IconMaterialMailSharp = IconMaterialMailSharp$1;
  exports.IconMaterialMailSharpFilled = IconMaterialMailSharpFilled$1;
  exports.IconMaterialMailSharpW100 = IconMaterialMailSharpW100$1;
  exports.IconMaterialMailSharpW100Filled = IconMaterialMailSharpW100Filled$1;
  exports.IconMaterialMailTwoTone = IconMaterialMailTwoTone$1;
  exports.IconMaterialMaleRounded = IconMaterialMaleRounded$1;
  exports.IconMaterialMaleRoundedFilled = IconMaterialMaleRoundedFilled$1;
  exports.IconMaterialMaleRoundedW100 = IconMaterialMaleRoundedW100$1;
  exports.IconMaterialMaleRoundedW100Filled = IconMaterialMaleRoundedW100Filled$1;
  exports.IconMaterialMaleSharp = IconMaterialMaleSharp$1;
  exports.IconMaterialMaleSharpFilled = IconMaterialMaleSharpFilled$1;
  exports.IconMaterialMaleSharpW100 = IconMaterialMaleSharpW100$1;
  exports.IconMaterialMaleSharpW100Filled = IconMaterialMaleSharpW100Filled$1;
  exports.IconMaterialMaleTwoTone = IconMaterialMaleTwoTone$1;
  exports.IconMaterialMan2Rounded = IconMaterialMan2Rounded$1;
  exports.IconMaterialMan2RoundedFilled = IconMaterialMan2RoundedFilled$1;
  exports.IconMaterialMan2RoundedW100 = IconMaterialMan2RoundedW100$1;
  exports.IconMaterialMan2RoundedW100Filled = IconMaterialMan2RoundedW100Filled$1;
  exports.IconMaterialMan2Sharp = IconMaterialMan2Sharp$1;
  exports.IconMaterialMan2SharpFilled = IconMaterialMan2SharpFilled$1;
  exports.IconMaterialMan2SharpW100 = IconMaterialMan2SharpW100$1;
  exports.IconMaterialMan2SharpW100Filled = IconMaterialMan2SharpW100Filled$1;
  exports.IconMaterialMan2TwoTone = IconMaterialMan2TwoTone$1;
  exports.IconMaterialMan3Rounded = IconMaterialMan3Rounded$1;
  exports.IconMaterialMan3RoundedFilled = IconMaterialMan3RoundedFilled$1;
  exports.IconMaterialMan3RoundedW100 = IconMaterialMan3RoundedW100$1;
  exports.IconMaterialMan3RoundedW100Filled = IconMaterialMan3RoundedW100Filled$1;
  exports.IconMaterialMan3Sharp = IconMaterialMan3Sharp$1;
  exports.IconMaterialMan3SharpFilled = IconMaterialMan3SharpFilled$1;
  exports.IconMaterialMan3SharpW100 = IconMaterialMan3SharpW100$1;
  exports.IconMaterialMan3SharpW100Filled = IconMaterialMan3SharpW100Filled$1;
  exports.IconMaterialMan3TwoTone = IconMaterialMan3TwoTone$1;
  exports.IconMaterialMan4Rounded = IconMaterialMan4Rounded$1;
  exports.IconMaterialMan4RoundedFilled = IconMaterialMan4RoundedFilled$1;
  exports.IconMaterialMan4RoundedW100 = IconMaterialMan4RoundedW100$1;
  exports.IconMaterialMan4RoundedW100Filled = IconMaterialMan4RoundedW100Filled$1;
  exports.IconMaterialMan4Sharp = IconMaterialMan4Sharp$1;
  exports.IconMaterialMan4SharpFilled = IconMaterialMan4SharpFilled$1;
  exports.IconMaterialMan4SharpW100 = IconMaterialMan4SharpW100$1;
  exports.IconMaterialMan4SharpW100Filled = IconMaterialMan4SharpW100Filled$1;
  exports.IconMaterialMan4TwoTone = IconMaterialMan4TwoTone$1;
  exports.IconMaterialManageAccountsRounded = IconMaterialManageAccountsRounded$1;
  exports.IconMaterialManageAccountsRoundedFilled = IconMaterialManageAccountsRoundedFilled$1;
  exports.IconMaterialManageAccountsRoundedW100 = IconMaterialManageAccountsRoundedW100$1;
  exports.IconMaterialManageAccountsRoundedW100Filled = IconMaterialManageAccountsRoundedW100Filled$1;
  exports.IconMaterialManageAccountsSharp = IconMaterialManageAccountsSharp$1;
  exports.IconMaterialManageAccountsSharpFilled = IconMaterialManageAccountsSharpFilled$1;
  exports.IconMaterialManageAccountsSharpW100 = IconMaterialManageAccountsSharpW100$1;
  exports.IconMaterialManageAccountsSharpW100Filled = IconMaterialManageAccountsSharpW100Filled$1;
  exports.IconMaterialManageAccountsTwoTone = IconMaterialManageAccountsTwoTone$1;
  exports.IconMaterialManageHistoryRounded = IconMaterialManageHistoryRounded$1;
  exports.IconMaterialManageHistoryRoundedFilled = IconMaterialManageHistoryRoundedFilled$1;
  exports.IconMaterialManageHistoryRoundedW100 = IconMaterialManageHistoryRoundedW100$1;
  exports.IconMaterialManageHistoryRoundedW100Filled = IconMaterialManageHistoryRoundedW100Filled$1;
  exports.IconMaterialManageHistorySharp = IconMaterialManageHistorySharp$1;
  exports.IconMaterialManageHistorySharpFilled = IconMaterialManageHistorySharpFilled$1;
  exports.IconMaterialManageHistorySharpW100 = IconMaterialManageHistorySharpW100$1;
  exports.IconMaterialManageHistorySharpW100Filled = IconMaterialManageHistorySharpW100Filled$1;
  exports.IconMaterialManageHistoryTwoTone = IconMaterialManageHistoryTwoTone$1;
  exports.IconMaterialManageSearchRounded = IconMaterialManageSearchRounded$1;
  exports.IconMaterialManageSearchRoundedFilled = IconMaterialManageSearchRoundedFilled$1;
  exports.IconMaterialManageSearchRoundedW100 = IconMaterialManageSearchRoundedW100$1;
  exports.IconMaterialManageSearchRoundedW100Filled = IconMaterialManageSearchRoundedW100Filled$1;
  exports.IconMaterialManageSearchSharp = IconMaterialManageSearchSharp$1;
  exports.IconMaterialManageSearchSharpFilled = IconMaterialManageSearchSharpFilled$1;
  exports.IconMaterialManageSearchSharpW100 = IconMaterialManageSearchSharpW100$1;
  exports.IconMaterialManageSearchSharpW100Filled = IconMaterialManageSearchSharpW100Filled$1;
  exports.IconMaterialManageSearchTwoTone = IconMaterialManageSearchTwoTone$1;
  exports.IconMaterialMapRounded = IconMaterialMapRounded$1;
  exports.IconMaterialMapRoundedFilled = IconMaterialMapRoundedFilled$1;
  exports.IconMaterialMapRoundedW100 = IconMaterialMapRoundedW100$1;
  exports.IconMaterialMapRoundedW100Filled = IconMaterialMapRoundedW100Filled$1;
  exports.IconMaterialMapSharp = IconMaterialMapSharp$1;
  exports.IconMaterialMapSharpFilled = IconMaterialMapSharpFilled$1;
  exports.IconMaterialMapSharpW100 = IconMaterialMapSharpW100$1;
  exports.IconMaterialMapSharpW100Filled = IconMaterialMapSharpW100Filled$1;
  exports.IconMaterialMapTwoTone = IconMaterialMapTwoTone$1;
  exports.IconMaterialMapsUgcRounded = IconMaterialMapsUgcRounded$1;
  exports.IconMaterialMapsUgcRoundedFilled = IconMaterialMapsUgcRoundedFilled$1;
  exports.IconMaterialMapsUgcRoundedW100 = IconMaterialMapsUgcRoundedW100$1;
  exports.IconMaterialMapsUgcRoundedW100Filled = IconMaterialMapsUgcRoundedW100Filled$1;
  exports.IconMaterialMapsUgcSharp = IconMaterialMapsUgcSharp$1;
  exports.IconMaterialMapsUgcSharpFilled = IconMaterialMapsUgcSharpFilled$1;
  exports.IconMaterialMapsUgcSharpW100 = IconMaterialMapsUgcSharpW100$1;
  exports.IconMaterialMapsUgcSharpW100Filled = IconMaterialMapsUgcSharpW100Filled$1;
  exports.IconMaterialMapsUgcTwoTone = IconMaterialMapsUgcTwoTone$1;
  exports.IconMaterialMarginRounded = IconMaterialMarginRounded$1;
  exports.IconMaterialMarginRoundedFilled = IconMaterialMarginRoundedFilled$1;
  exports.IconMaterialMarginRoundedW100 = IconMaterialMarginRoundedW100$1;
  exports.IconMaterialMarginRoundedW100Filled = IconMaterialMarginRoundedW100Filled$1;
  exports.IconMaterialMarginSharp = IconMaterialMarginSharp$1;
  exports.IconMaterialMarginSharpFilled = IconMaterialMarginSharpFilled$1;
  exports.IconMaterialMarginSharpW100 = IconMaterialMarginSharpW100$1;
  exports.IconMaterialMarginSharpW100Filled = IconMaterialMarginSharpW100Filled$1;
  exports.IconMaterialMarginTwoTone = IconMaterialMarginTwoTone$1;
  exports.IconMaterialMarkAsUnreadRounded = IconMaterialMarkAsUnreadRounded$1;
  exports.IconMaterialMarkAsUnreadRoundedFilled = IconMaterialMarkAsUnreadRoundedFilled$1;
  exports.IconMaterialMarkAsUnreadRoundedW100 = IconMaterialMarkAsUnreadRoundedW100$1;
  exports.IconMaterialMarkAsUnreadRoundedW100Filled = IconMaterialMarkAsUnreadRoundedW100Filled$1;
  exports.IconMaterialMarkAsUnreadSharp = IconMaterialMarkAsUnreadSharp$1;
  exports.IconMaterialMarkAsUnreadSharpFilled = IconMaterialMarkAsUnreadSharpFilled$1;
  exports.IconMaterialMarkAsUnreadSharpW100 = IconMaterialMarkAsUnreadSharpW100$1;
  exports.IconMaterialMarkAsUnreadSharpW100Filled = IconMaterialMarkAsUnreadSharpW100Filled$1;
  exports.IconMaterialMarkAsUnreadTwoTone = IconMaterialMarkAsUnreadTwoTone$1;
  exports.IconMaterialMarkChatReadRounded = IconMaterialMarkChatReadRounded$1;
  exports.IconMaterialMarkChatReadRoundedFilled = IconMaterialMarkChatReadRoundedFilled$1;
  exports.IconMaterialMarkChatReadRoundedW100 = IconMaterialMarkChatReadRoundedW100$1;
  exports.IconMaterialMarkChatReadRoundedW100Filled = IconMaterialMarkChatReadRoundedW100Filled$1;
  exports.IconMaterialMarkChatReadSharp = IconMaterialMarkChatReadSharp$1;
  exports.IconMaterialMarkChatReadSharpFilled = IconMaterialMarkChatReadSharpFilled$1;
  exports.IconMaterialMarkChatReadSharpW100 = IconMaterialMarkChatReadSharpW100$1;
  exports.IconMaterialMarkChatReadSharpW100Filled = IconMaterialMarkChatReadSharpW100Filled$1;
  exports.IconMaterialMarkChatReadTwoTone = IconMaterialMarkChatReadTwoTone$1;
  exports.IconMaterialMarkChatUnreadRounded = IconMaterialMarkChatUnreadRounded$1;
  exports.IconMaterialMarkChatUnreadRoundedFilled = IconMaterialMarkChatUnreadRoundedFilled$1;
  exports.IconMaterialMarkChatUnreadRoundedW100 = IconMaterialMarkChatUnreadRoundedW100$1;
  exports.IconMaterialMarkChatUnreadRoundedW100Filled = IconMaterialMarkChatUnreadRoundedW100Filled$1;
  exports.IconMaterialMarkChatUnreadSharp = IconMaterialMarkChatUnreadSharp$1;
  exports.IconMaterialMarkChatUnreadSharpFilled = IconMaterialMarkChatUnreadSharpFilled$1;
  exports.IconMaterialMarkChatUnreadSharpW100 = IconMaterialMarkChatUnreadSharpW100$1;
  exports.IconMaterialMarkChatUnreadSharpW100Filled = IconMaterialMarkChatUnreadSharpW100Filled$1;
  exports.IconMaterialMarkChatUnreadTwoTone = IconMaterialMarkChatUnreadTwoTone$1;
  exports.IconMaterialMarkEmailReadRounded = IconMaterialMarkEmailReadRounded$1;
  exports.IconMaterialMarkEmailReadRoundedFilled = IconMaterialMarkEmailReadRoundedFilled$1;
  exports.IconMaterialMarkEmailReadRoundedW100 = IconMaterialMarkEmailReadRoundedW100$1;
  exports.IconMaterialMarkEmailReadRoundedW100Filled = IconMaterialMarkEmailReadRoundedW100Filled$1;
  exports.IconMaterialMarkEmailReadSharp = IconMaterialMarkEmailReadSharp$1;
  exports.IconMaterialMarkEmailReadSharpFilled = IconMaterialMarkEmailReadSharpFilled$1;
  exports.IconMaterialMarkEmailReadSharpW100 = IconMaterialMarkEmailReadSharpW100$1;
  exports.IconMaterialMarkEmailReadSharpW100Filled = IconMaterialMarkEmailReadSharpW100Filled$1;
  exports.IconMaterialMarkEmailReadTwoTone = IconMaterialMarkEmailReadTwoTone$1;
  exports.IconMaterialMarkEmailUnreadRounded = IconMaterialMarkEmailUnreadRounded$1;
  exports.IconMaterialMarkEmailUnreadRoundedFilled = IconMaterialMarkEmailUnreadRoundedFilled$1;
  exports.IconMaterialMarkEmailUnreadRoundedW100 = IconMaterialMarkEmailUnreadRoundedW100$1;
  exports.IconMaterialMarkEmailUnreadRoundedW100Filled = IconMaterialMarkEmailUnreadRoundedW100Filled$1;
  exports.IconMaterialMarkEmailUnreadSharp = IconMaterialMarkEmailUnreadSharp$1;
  exports.IconMaterialMarkEmailUnreadSharpFilled = IconMaterialMarkEmailUnreadSharpFilled$1;
  exports.IconMaterialMarkEmailUnreadSharpW100 = IconMaterialMarkEmailUnreadSharpW100$1;
  exports.IconMaterialMarkEmailUnreadSharpW100Filled = IconMaterialMarkEmailUnreadSharpW100Filled$1;
  exports.IconMaterialMarkEmailUnreadTwoTone = IconMaterialMarkEmailUnreadTwoTone$1;
  exports.IconMaterialMarkUnreadChatAltRounded = IconMaterialMarkUnreadChatAltRounded$1;
  exports.IconMaterialMarkUnreadChatAltRoundedFilled = IconMaterialMarkUnreadChatAltRoundedFilled$1;
  exports.IconMaterialMarkUnreadChatAltRoundedW100 = IconMaterialMarkUnreadChatAltRoundedW100$1;
  exports.IconMaterialMarkUnreadChatAltRoundedW100Filled = IconMaterialMarkUnreadChatAltRoundedW100Filled$1;
  exports.IconMaterialMarkUnreadChatAltSharp = IconMaterialMarkUnreadChatAltSharp$1;
  exports.IconMaterialMarkUnreadChatAltSharpFilled = IconMaterialMarkUnreadChatAltSharpFilled$1;
  exports.IconMaterialMarkUnreadChatAltSharpW100 = IconMaterialMarkUnreadChatAltSharpW100$1;
  exports.IconMaterialMarkUnreadChatAltSharpW100Filled = IconMaterialMarkUnreadChatAltSharpW100Filled$1;
  exports.IconMaterialMarkUnreadChatAltTwoTone = IconMaterialMarkUnreadChatAltTwoTone$1;
  exports.IconMaterialMarkunreadMailboxRounded = IconMaterialMarkunreadMailboxRounded$1;
  exports.IconMaterialMarkunreadMailboxRoundedFilled = IconMaterialMarkunreadMailboxRoundedFilled$1;
  exports.IconMaterialMarkunreadMailboxRoundedW100 = IconMaterialMarkunreadMailboxRoundedW100$1;
  exports.IconMaterialMarkunreadMailboxRoundedW100Filled = IconMaterialMarkunreadMailboxRoundedW100Filled$1;
  exports.IconMaterialMarkunreadMailboxSharp = IconMaterialMarkunreadMailboxSharp$1;
  exports.IconMaterialMarkunreadMailboxSharpFilled = IconMaterialMarkunreadMailboxSharpFilled$1;
  exports.IconMaterialMarkunreadMailboxSharpW100 = IconMaterialMarkunreadMailboxSharpW100$1;
  exports.IconMaterialMarkunreadMailboxSharpW100Filled = IconMaterialMarkunreadMailboxSharpW100Filled$1;
  exports.IconMaterialMarkunreadMailboxTwoTone = IconMaterialMarkunreadMailboxTwoTone$1;
  exports.IconMaterialMasksRounded = IconMaterialMasksRounded$1;
  exports.IconMaterialMasksRoundedFilled = IconMaterialMasksRoundedFilled$1;
  exports.IconMaterialMasksRoundedW100 = IconMaterialMasksRoundedW100$1;
  exports.IconMaterialMasksRoundedW100Filled = IconMaterialMasksRoundedW100Filled$1;
  exports.IconMaterialMasksSharp = IconMaterialMasksSharp$1;
  exports.IconMaterialMasksSharpFilled = IconMaterialMasksSharpFilled$1;
  exports.IconMaterialMasksSharpW100 = IconMaterialMasksSharpW100$1;
  exports.IconMaterialMasksSharpW100Filled = IconMaterialMasksSharpW100Filled$1;
  exports.IconMaterialMasksTwoTone = IconMaterialMasksTwoTone$1;
  exports.IconMaterialMatterRounded = IconMaterialMatterRounded$1;
  exports.IconMaterialMatterRoundedFilled = IconMaterialMatterRoundedFilled$1;
  exports.IconMaterialMatterRoundedW100 = IconMaterialMatterRoundedW100$1;
  exports.IconMaterialMatterRoundedW100Filled = IconMaterialMatterRoundedW100Filled$1;
  exports.IconMaterialMatterSharp = IconMaterialMatterSharp$1;
  exports.IconMaterialMatterSharpFilled = IconMaterialMatterSharpFilled$1;
  exports.IconMaterialMatterSharpW100 = IconMaterialMatterSharpW100$1;
  exports.IconMaterialMatterSharpW100Filled = IconMaterialMatterSharpW100Filled$1;
  exports.IconMaterialMatterTwoTone = IconMaterialMatterTwoTone$1;
  exports.IconMaterialMaximizeRounded = IconMaterialMaximizeRounded$1;
  exports.IconMaterialMaximizeRoundedFilled = IconMaterialMaximizeRoundedFilled$1;
  exports.IconMaterialMaximizeRoundedW100 = IconMaterialMaximizeRoundedW100$1;
  exports.IconMaterialMaximizeRoundedW100Filled = IconMaterialMaximizeRoundedW100Filled$1;
  exports.IconMaterialMaximizeSharp = IconMaterialMaximizeSharp$1;
  exports.IconMaterialMaximizeSharpFilled = IconMaterialMaximizeSharpFilled$1;
  exports.IconMaterialMaximizeSharpW100 = IconMaterialMaximizeSharpW100$1;
  exports.IconMaterialMaximizeSharpW100Filled = IconMaterialMaximizeSharpW100Filled$1;
  exports.IconMaterialMaximizeTwoTone = IconMaterialMaximizeTwoTone$1;
  exports.IconMaterialMediaBluetoothOffRounded = IconMaterialMediaBluetoothOffRounded$1;
  exports.IconMaterialMediaBluetoothOffRoundedFilled = IconMaterialMediaBluetoothOffRoundedFilled$1;
  exports.IconMaterialMediaBluetoothOffRoundedW100 = IconMaterialMediaBluetoothOffRoundedW100$1;
  exports.IconMaterialMediaBluetoothOffRoundedW100Filled = IconMaterialMediaBluetoothOffRoundedW100Filled$1;
  exports.IconMaterialMediaBluetoothOffSharp = IconMaterialMediaBluetoothOffSharp$1;
  exports.IconMaterialMediaBluetoothOffSharpFilled = IconMaterialMediaBluetoothOffSharpFilled$1;
  exports.IconMaterialMediaBluetoothOffSharpW100 = IconMaterialMediaBluetoothOffSharpW100$1;
  exports.IconMaterialMediaBluetoothOffSharpW100Filled = IconMaterialMediaBluetoothOffSharpW100Filled$1;
  exports.IconMaterialMediaBluetoothOffTwoTone = IconMaterialMediaBluetoothOffTwoTone$1;
  exports.IconMaterialMediaBluetoothOnRounded = IconMaterialMediaBluetoothOnRounded$1;
  exports.IconMaterialMediaBluetoothOnRoundedFilled = IconMaterialMediaBluetoothOnRoundedFilled$1;
  exports.IconMaterialMediaBluetoothOnRoundedW100 = IconMaterialMediaBluetoothOnRoundedW100$1;
  exports.IconMaterialMediaBluetoothOnRoundedW100Filled = IconMaterialMediaBluetoothOnRoundedW100Filled$1;
  exports.IconMaterialMediaBluetoothOnSharp = IconMaterialMediaBluetoothOnSharp$1;
  exports.IconMaterialMediaBluetoothOnSharpFilled = IconMaterialMediaBluetoothOnSharpFilled$1;
  exports.IconMaterialMediaBluetoothOnSharpW100 = IconMaterialMediaBluetoothOnSharpW100$1;
  exports.IconMaterialMediaBluetoothOnSharpW100Filled = IconMaterialMediaBluetoothOnSharpW100Filled$1;
  exports.IconMaterialMediaBluetoothOnTwoTone = IconMaterialMediaBluetoothOnTwoTone$1;
  exports.IconMaterialMediationRounded = IconMaterialMediationRounded$1;
  exports.IconMaterialMediationRoundedFilled = IconMaterialMediationRoundedFilled$1;
  exports.IconMaterialMediationRoundedW100 = IconMaterialMediationRoundedW100$1;
  exports.IconMaterialMediationRoundedW100Filled = IconMaterialMediationRoundedW100Filled$1;
  exports.IconMaterialMediationSharp = IconMaterialMediationSharp$1;
  exports.IconMaterialMediationSharpFilled = IconMaterialMediationSharpFilled$1;
  exports.IconMaterialMediationSharpW100 = IconMaterialMediationSharpW100$1;
  exports.IconMaterialMediationSharpW100Filled = IconMaterialMediationSharpW100Filled$1;
  exports.IconMaterialMediationTwoTone = IconMaterialMediationTwoTone$1;
  exports.IconMaterialMedicalInformationRounded = IconMaterialMedicalInformationRounded$1;
  exports.IconMaterialMedicalInformationRoundedFilled = IconMaterialMedicalInformationRoundedFilled$1;
  exports.IconMaterialMedicalInformationRoundedW100 = IconMaterialMedicalInformationRoundedW100$1;
  exports.IconMaterialMedicalInformationRoundedW100Filled = IconMaterialMedicalInformationRoundedW100Filled$1;
  exports.IconMaterialMedicalInformationSharp = IconMaterialMedicalInformationSharp$1;
  exports.IconMaterialMedicalInformationSharpFilled = IconMaterialMedicalInformationSharpFilled$1;
  exports.IconMaterialMedicalInformationSharpW100 = IconMaterialMedicalInformationSharpW100$1;
  exports.IconMaterialMedicalInformationSharpW100Filled = IconMaterialMedicalInformationSharpW100Filled$1;
  exports.IconMaterialMedicalInformationTwoTone = IconMaterialMedicalInformationTwoTone$1;
  exports.IconMaterialMedicalServicesRounded = IconMaterialMedicalServicesRounded$1;
  exports.IconMaterialMedicalServicesRoundedFilled = IconMaterialMedicalServicesRoundedFilled$1;
  exports.IconMaterialMedicalServicesRoundedW100 = IconMaterialMedicalServicesRoundedW100$1;
  exports.IconMaterialMedicalServicesRoundedW100Filled = IconMaterialMedicalServicesRoundedW100Filled$1;
  exports.IconMaterialMedicalServicesSharp = IconMaterialMedicalServicesSharp$1;
  exports.IconMaterialMedicalServicesSharpFilled = IconMaterialMedicalServicesSharpFilled$1;
  exports.IconMaterialMedicalServicesSharpW100 = IconMaterialMedicalServicesSharpW100$1;
  exports.IconMaterialMedicalServicesSharpW100Filled = IconMaterialMedicalServicesSharpW100Filled$1;
  exports.IconMaterialMedicalServicesTwoTone = IconMaterialMedicalServicesTwoTone$1;
  exports.IconMaterialMedicationLiquidRounded = IconMaterialMedicationLiquidRounded$1;
  exports.IconMaterialMedicationLiquidRoundedFilled = IconMaterialMedicationLiquidRoundedFilled$1;
  exports.IconMaterialMedicationLiquidRoundedW100 = IconMaterialMedicationLiquidRoundedW100$1;
  exports.IconMaterialMedicationLiquidRoundedW100Filled = IconMaterialMedicationLiquidRoundedW100Filled$1;
  exports.IconMaterialMedicationLiquidSharp = IconMaterialMedicationLiquidSharp$1;
  exports.IconMaterialMedicationLiquidSharpFilled = IconMaterialMedicationLiquidSharpFilled$1;
  exports.IconMaterialMedicationLiquidSharpW100 = IconMaterialMedicationLiquidSharpW100$1;
  exports.IconMaterialMedicationLiquidSharpW100Filled = IconMaterialMedicationLiquidSharpW100Filled$1;
  exports.IconMaterialMedicationLiquidTwoTone = IconMaterialMedicationLiquidTwoTone$1;
  exports.IconMaterialMedicationRounded = IconMaterialMedicationRounded$1;
  exports.IconMaterialMedicationRoundedFilled = IconMaterialMedicationRoundedFilled$1;
  exports.IconMaterialMedicationRoundedW100 = IconMaterialMedicationRoundedW100$1;
  exports.IconMaterialMedicationRoundedW100Filled = IconMaterialMedicationRoundedW100Filled$1;
  exports.IconMaterialMedicationSharp = IconMaterialMedicationSharp$1;
  exports.IconMaterialMedicationSharpFilled = IconMaterialMedicationSharpFilled$1;
  exports.IconMaterialMedicationSharpW100 = IconMaterialMedicationSharpW100$1;
  exports.IconMaterialMedicationSharpW100Filled = IconMaterialMedicationSharpW100Filled$1;
  exports.IconMaterialMedicationTwoTone = IconMaterialMedicationTwoTone$1;
  exports.IconMaterialMeetingRoomRounded = IconMaterialMeetingRoomRounded$1;
  exports.IconMaterialMeetingRoomRoundedFilled = IconMaterialMeetingRoomRoundedFilled$1;
  exports.IconMaterialMeetingRoomRoundedW100 = IconMaterialMeetingRoomRoundedW100$1;
  exports.IconMaterialMeetingRoomRoundedW100Filled = IconMaterialMeetingRoomRoundedW100Filled$1;
  exports.IconMaterialMeetingRoomSharp = IconMaterialMeetingRoomSharp$1;
  exports.IconMaterialMeetingRoomSharpFilled = IconMaterialMeetingRoomSharpFilled$1;
  exports.IconMaterialMeetingRoomSharpW100 = IconMaterialMeetingRoomSharpW100$1;
  exports.IconMaterialMeetingRoomSharpW100Filled = IconMaterialMeetingRoomSharpW100Filled$1;
  exports.IconMaterialMeetingRoomTwoTone = IconMaterialMeetingRoomTwoTone$1;
  exports.IconMaterialMemoryRounded = IconMaterialMemoryRounded$1;
  exports.IconMaterialMemoryRoundedFilled = IconMaterialMemoryRoundedFilled$1;
  exports.IconMaterialMemoryRoundedW100 = IconMaterialMemoryRoundedW100$1;
  exports.IconMaterialMemoryRoundedW100Filled = IconMaterialMemoryRoundedW100Filled$1;
  exports.IconMaterialMemorySharp = IconMaterialMemorySharp$1;
  exports.IconMaterialMemorySharpFilled = IconMaterialMemorySharpFilled$1;
  exports.IconMaterialMemorySharpW100 = IconMaterialMemorySharpW100$1;
  exports.IconMaterialMemorySharpW100Filled = IconMaterialMemorySharpW100Filled$1;
  exports.IconMaterialMemoryTwoTone = IconMaterialMemoryTwoTone$1;
  exports.IconMaterialMenuBookRounded = IconMaterialMenuBookRounded$1;
  exports.IconMaterialMenuBookRoundedFilled = IconMaterialMenuBookRoundedFilled$1;
  exports.IconMaterialMenuBookRoundedW100 = IconMaterialMenuBookRoundedW100$1;
  exports.IconMaterialMenuBookRoundedW100Filled = IconMaterialMenuBookRoundedW100Filled$1;
  exports.IconMaterialMenuBookSharp = IconMaterialMenuBookSharp$1;
  exports.IconMaterialMenuBookSharpFilled = IconMaterialMenuBookSharpFilled$1;
  exports.IconMaterialMenuBookSharpW100 = IconMaterialMenuBookSharpW100$1;
  exports.IconMaterialMenuBookSharpW100Filled = IconMaterialMenuBookSharpW100Filled$1;
  exports.IconMaterialMenuBookTwoTone = IconMaterialMenuBookTwoTone$1;
  exports.IconMaterialMenuOpenRounded = IconMaterialMenuOpenRounded$1;
  exports.IconMaterialMenuOpenRoundedFilled = IconMaterialMenuOpenRoundedFilled$1;
  exports.IconMaterialMenuOpenRoundedW100 = IconMaterialMenuOpenRoundedW100$1;
  exports.IconMaterialMenuOpenRoundedW100Filled = IconMaterialMenuOpenRoundedW100Filled$1;
  exports.IconMaterialMenuOpenSharp = IconMaterialMenuOpenSharp$1;
  exports.IconMaterialMenuOpenSharpFilled = IconMaterialMenuOpenSharpFilled$1;
  exports.IconMaterialMenuOpenSharpW100 = IconMaterialMenuOpenSharpW100$1;
  exports.IconMaterialMenuOpenSharpW100Filled = IconMaterialMenuOpenSharpW100Filled$1;
  exports.IconMaterialMenuOpenTwoTone = IconMaterialMenuOpenTwoTone$1;
  exports.IconMaterialMenuRounded = IconMaterialMenuRounded$1;
  exports.IconMaterialMenuRoundedFilled = IconMaterialMenuRoundedFilled$1;
  exports.IconMaterialMenuRoundedW100 = IconMaterialMenuRoundedW100$1;
  exports.IconMaterialMenuRoundedW100Filled = IconMaterialMenuRoundedW100Filled$1;
  exports.IconMaterialMenuSharp = IconMaterialMenuSharp$1;
  exports.IconMaterialMenuSharpFilled = IconMaterialMenuSharpFilled$1;
  exports.IconMaterialMenuSharpW100 = IconMaterialMenuSharpW100$1;
  exports.IconMaterialMenuSharpW100Filled = IconMaterialMenuSharpW100Filled$1;
  exports.IconMaterialMenuTwoTone = IconMaterialMenuTwoTone$1;
  exports.IconMaterialMergeTypeRounded = IconMaterialMergeTypeRounded$1;
  exports.IconMaterialMergeTypeRoundedFilled = IconMaterialMergeTypeRoundedFilled$1;
  exports.IconMaterialMergeTypeRoundedW100 = IconMaterialMergeTypeRoundedW100$1;
  exports.IconMaterialMergeTypeRoundedW100Filled = IconMaterialMergeTypeRoundedW100Filled$1;
  exports.IconMaterialMergeTypeSharp = IconMaterialMergeTypeSharp$1;
  exports.IconMaterialMergeTypeSharpFilled = IconMaterialMergeTypeSharpFilled$1;
  exports.IconMaterialMergeTypeSharpW100 = IconMaterialMergeTypeSharpW100$1;
  exports.IconMaterialMergeTypeSharpW100Filled = IconMaterialMergeTypeSharpW100Filled$1;
  exports.IconMaterialMergeTypeTwoTone = IconMaterialMergeTypeTwoTone$1;
  exports.IconMaterialMfgNestYaleLockRounded = IconMaterialMfgNestYaleLockRounded$1;
  exports.IconMaterialMfgNestYaleLockRoundedFilled = IconMaterialMfgNestYaleLockRoundedFilled$1;
  exports.IconMaterialMfgNestYaleLockRoundedW100 = IconMaterialMfgNestYaleLockRoundedW100$1;
  exports.IconMaterialMfgNestYaleLockRoundedW100Filled = IconMaterialMfgNestYaleLockRoundedW100Filled$1;
  exports.IconMaterialMfgNestYaleLockSharp = IconMaterialMfgNestYaleLockSharp$1;
  exports.IconMaterialMfgNestYaleLockSharpFilled = IconMaterialMfgNestYaleLockSharpFilled$1;
  exports.IconMaterialMfgNestYaleLockSharpW100 = IconMaterialMfgNestYaleLockSharpW100$1;
  exports.IconMaterialMfgNestYaleLockSharpW100Filled = IconMaterialMfgNestYaleLockSharpW100Filled$1;
  exports.IconMaterialMfgNestYaleLockTwoTone = IconMaterialMfgNestYaleLockTwoTone$1;
  exports.IconMaterialMicExternalOffRounded = IconMaterialMicExternalOffRounded$1;
  exports.IconMaterialMicExternalOffRoundedFilled = IconMaterialMicExternalOffRoundedFilled$1;
  exports.IconMaterialMicExternalOffRoundedW100 = IconMaterialMicExternalOffRoundedW100$1;
  exports.IconMaterialMicExternalOffRoundedW100Filled = IconMaterialMicExternalOffRoundedW100Filled$1;
  exports.IconMaterialMicExternalOffSharp = IconMaterialMicExternalOffSharp$1;
  exports.IconMaterialMicExternalOffSharpFilled = IconMaterialMicExternalOffSharpFilled$1;
  exports.IconMaterialMicExternalOffSharpW100 = IconMaterialMicExternalOffSharpW100$1;
  exports.IconMaterialMicExternalOffSharpW100Filled = IconMaterialMicExternalOffSharpW100Filled$1;
  exports.IconMaterialMicExternalOffTwoTone = IconMaterialMicExternalOffTwoTone$1;
  exports.IconMaterialMicExternalOnRounded = IconMaterialMicExternalOnRounded$1;
  exports.IconMaterialMicExternalOnRoundedFilled = IconMaterialMicExternalOnRoundedFilled$1;
  exports.IconMaterialMicExternalOnRoundedW100 = IconMaterialMicExternalOnRoundedW100$1;
  exports.IconMaterialMicExternalOnRoundedW100Filled = IconMaterialMicExternalOnRoundedW100Filled$1;
  exports.IconMaterialMicExternalOnSharp = IconMaterialMicExternalOnSharp$1;
  exports.IconMaterialMicExternalOnSharpFilled = IconMaterialMicExternalOnSharpFilled$1;
  exports.IconMaterialMicExternalOnSharpW100 = IconMaterialMicExternalOnSharpW100$1;
  exports.IconMaterialMicExternalOnSharpW100Filled = IconMaterialMicExternalOnSharpW100Filled$1;
  exports.IconMaterialMicExternalOnTwoTone = IconMaterialMicExternalOnTwoTone$1;
  exports.IconMaterialMicOffRounded = IconMaterialMicOffRounded$1;
  exports.IconMaterialMicOffRoundedFilled = IconMaterialMicOffRoundedFilled$1;
  exports.IconMaterialMicOffRoundedW100 = IconMaterialMicOffRoundedW100$1;
  exports.IconMaterialMicOffRoundedW100Filled = IconMaterialMicOffRoundedW100Filled$1;
  exports.IconMaterialMicOffSharp = IconMaterialMicOffSharp$1;
  exports.IconMaterialMicOffSharpFilled = IconMaterialMicOffSharpFilled$1;
  exports.IconMaterialMicOffSharpW100 = IconMaterialMicOffSharpW100$1;
  exports.IconMaterialMicOffSharpW100Filled = IconMaterialMicOffSharpW100Filled$1;
  exports.IconMaterialMicOffTwoTone = IconMaterialMicOffTwoTone$1;
  exports.IconMaterialMicRounded = IconMaterialMicRounded$1;
  exports.IconMaterialMicRoundedFilled = IconMaterialMicRoundedFilled$1;
  exports.IconMaterialMicRoundedW100 = IconMaterialMicRoundedW100$1;
  exports.IconMaterialMicRoundedW100Filled = IconMaterialMicRoundedW100Filled$1;
  exports.IconMaterialMicSharp = IconMaterialMicSharp$1;
  exports.IconMaterialMicSharpFilled = IconMaterialMicSharpFilled$1;
  exports.IconMaterialMicSharpW100 = IconMaterialMicSharpW100$1;
  exports.IconMaterialMicSharpW100Filled = IconMaterialMicSharpW100Filled$1;
  exports.IconMaterialMicTwoTone = IconMaterialMicTwoTone$1;
  exports.IconMaterialMicrowaveGenRounded = IconMaterialMicrowaveGenRounded$1;
  exports.IconMaterialMicrowaveGenRoundedFilled = IconMaterialMicrowaveGenRoundedFilled$1;
  exports.IconMaterialMicrowaveGenRoundedW100 = IconMaterialMicrowaveGenRoundedW100$1;
  exports.IconMaterialMicrowaveGenRoundedW100Filled = IconMaterialMicrowaveGenRoundedW100Filled$1;
  exports.IconMaterialMicrowaveGenSharp = IconMaterialMicrowaveGenSharp$1;
  exports.IconMaterialMicrowaveGenSharpFilled = IconMaterialMicrowaveGenSharpFilled$1;
  exports.IconMaterialMicrowaveGenSharpW100 = IconMaterialMicrowaveGenSharpW100$1;
  exports.IconMaterialMicrowaveGenSharpW100Filled = IconMaterialMicrowaveGenSharpW100Filled$1;
  exports.IconMaterialMicrowaveGenTwoTone = IconMaterialMicrowaveGenTwoTone$1;
  exports.IconMaterialMicrowaveRounded = IconMaterialMicrowaveRounded$1;
  exports.IconMaterialMicrowaveRoundedFilled = IconMaterialMicrowaveRoundedFilled$1;
  exports.IconMaterialMicrowaveRoundedW100 = IconMaterialMicrowaveRoundedW100$1;
  exports.IconMaterialMicrowaveRoundedW100Filled = IconMaterialMicrowaveRoundedW100Filled$1;
  exports.IconMaterialMicrowaveSharp = IconMaterialMicrowaveSharp$1;
  exports.IconMaterialMicrowaveSharpFilled = IconMaterialMicrowaveSharpFilled$1;
  exports.IconMaterialMicrowaveSharpW100 = IconMaterialMicrowaveSharpW100$1;
  exports.IconMaterialMicrowaveSharpW100Filled = IconMaterialMicrowaveSharpW100Filled$1;
  exports.IconMaterialMicrowaveTwoTone = IconMaterialMicrowaveTwoTone$1;
  exports.IconMaterialMilitaryTechRounded = IconMaterialMilitaryTechRounded$1;
  exports.IconMaterialMilitaryTechRoundedFilled = IconMaterialMilitaryTechRoundedFilled$1;
  exports.IconMaterialMilitaryTechRoundedW100 = IconMaterialMilitaryTechRoundedW100$1;
  exports.IconMaterialMilitaryTechRoundedW100Filled = IconMaterialMilitaryTechRoundedW100Filled$1;
  exports.IconMaterialMilitaryTechSharp = IconMaterialMilitaryTechSharp$1;
  exports.IconMaterialMilitaryTechSharpFilled = IconMaterialMilitaryTechSharpFilled$1;
  exports.IconMaterialMilitaryTechSharpW100 = IconMaterialMilitaryTechSharpW100$1;
  exports.IconMaterialMilitaryTechSharpW100Filled = IconMaterialMilitaryTechSharpW100Filled$1;
  exports.IconMaterialMilitaryTechTwoTone = IconMaterialMilitaryTechTwoTone$1;
  exports.IconMaterialMinimizeRounded = IconMaterialMinimizeRounded$1;
  exports.IconMaterialMinimizeRoundedFilled = IconMaterialMinimizeRoundedFilled$1;
  exports.IconMaterialMinimizeRoundedW100 = IconMaterialMinimizeRoundedW100$1;
  exports.IconMaterialMinimizeRoundedW100Filled = IconMaterialMinimizeRoundedW100Filled$1;
  exports.IconMaterialMinimizeSharp = IconMaterialMinimizeSharp$1;
  exports.IconMaterialMinimizeSharpFilled = IconMaterialMinimizeSharpFilled$1;
  exports.IconMaterialMinimizeSharpW100 = IconMaterialMinimizeSharpW100$1;
  exports.IconMaterialMinimizeSharpW100Filled = IconMaterialMinimizeSharpW100Filled$1;
  exports.IconMaterialMinimizeTwoTone = IconMaterialMinimizeTwoTone$1;
  exports.IconMaterialMinorCrashRounded = IconMaterialMinorCrashRounded$1;
  exports.IconMaterialMinorCrashRoundedFilled = IconMaterialMinorCrashRoundedFilled$1;
  exports.IconMaterialMinorCrashRoundedW100 = IconMaterialMinorCrashRoundedW100$1;
  exports.IconMaterialMinorCrashRoundedW100Filled = IconMaterialMinorCrashRoundedW100Filled$1;
  exports.IconMaterialMinorCrashSharp = IconMaterialMinorCrashSharp$1;
  exports.IconMaterialMinorCrashSharpFilled = IconMaterialMinorCrashSharpFilled$1;
  exports.IconMaterialMinorCrashSharpW100 = IconMaterialMinorCrashSharpW100$1;
  exports.IconMaterialMinorCrashSharpW100Filled = IconMaterialMinorCrashSharpW100Filled$1;
  exports.IconMaterialMinorCrashTwoTone = IconMaterialMinorCrashTwoTone$1;
  exports.IconMaterialMissedVideoCallRounded = IconMaterialMissedVideoCallRounded$1;
  exports.IconMaterialMissedVideoCallRoundedFilled = IconMaterialMissedVideoCallRoundedFilled$1;
  exports.IconMaterialMissedVideoCallRoundedW100 = IconMaterialMissedVideoCallRoundedW100$1;
  exports.IconMaterialMissedVideoCallRoundedW100Filled = IconMaterialMissedVideoCallRoundedW100Filled$1;
  exports.IconMaterialMissedVideoCallSharp = IconMaterialMissedVideoCallSharp$1;
  exports.IconMaterialMissedVideoCallSharpFilled = IconMaterialMissedVideoCallSharpFilled$1;
  exports.IconMaterialMissedVideoCallSharpW100 = IconMaterialMissedVideoCallSharpW100$1;
  exports.IconMaterialMissedVideoCallSharpW100Filled = IconMaterialMissedVideoCallSharpW100Filled$1;
  exports.IconMaterialMissedVideoCallTwoTone = IconMaterialMissedVideoCallTwoTone$1;
  exports.IconMaterialMmsRounded = IconMaterialMmsRounded$1;
  exports.IconMaterialMmsRoundedFilled = IconMaterialMmsRoundedFilled$1;
  exports.IconMaterialMmsRoundedW100 = IconMaterialMmsRoundedW100$1;
  exports.IconMaterialMmsRoundedW100Filled = IconMaterialMmsRoundedW100Filled$1;
  exports.IconMaterialMmsSharp = IconMaterialMmsSharp$1;
  exports.IconMaterialMmsSharpFilled = IconMaterialMmsSharpFilled$1;
  exports.IconMaterialMmsSharpW100 = IconMaterialMmsSharpW100$1;
  exports.IconMaterialMmsSharpW100Filled = IconMaterialMmsSharpW100Filled$1;
  exports.IconMaterialMmsTwoTone = IconMaterialMmsTwoTone$1;
  exports.IconMaterialMobileFriendlyRounded = IconMaterialMobileFriendlyRounded$1;
  exports.IconMaterialMobileFriendlyRoundedFilled = IconMaterialMobileFriendlyRoundedFilled$1;
  exports.IconMaterialMobileFriendlyRoundedW100 = IconMaterialMobileFriendlyRoundedW100$1;
  exports.IconMaterialMobileFriendlyRoundedW100Filled = IconMaterialMobileFriendlyRoundedW100Filled$1;
  exports.IconMaterialMobileFriendlySharp = IconMaterialMobileFriendlySharp$1;
  exports.IconMaterialMobileFriendlySharpFilled = IconMaterialMobileFriendlySharpFilled$1;
  exports.IconMaterialMobileFriendlySharpW100 = IconMaterialMobileFriendlySharpW100$1;
  exports.IconMaterialMobileFriendlySharpW100Filled = IconMaterialMobileFriendlySharpW100Filled$1;
  exports.IconMaterialMobileFriendlyTwoTone = IconMaterialMobileFriendlyTwoTone$1;
  exports.IconMaterialMobileOffRounded = IconMaterialMobileOffRounded$1;
  exports.IconMaterialMobileOffRoundedFilled = IconMaterialMobileOffRoundedFilled$1;
  exports.IconMaterialMobileOffRoundedW100 = IconMaterialMobileOffRoundedW100$1;
  exports.IconMaterialMobileOffRoundedW100Filled = IconMaterialMobileOffRoundedW100Filled$1;
  exports.IconMaterialMobileOffSharp = IconMaterialMobileOffSharp$1;
  exports.IconMaterialMobileOffSharpFilled = IconMaterialMobileOffSharpFilled$1;
  exports.IconMaterialMobileOffSharpW100 = IconMaterialMobileOffSharpW100$1;
  exports.IconMaterialMobileOffSharpW100Filled = IconMaterialMobileOffSharpW100Filled$1;
  exports.IconMaterialMobileOffTwoTone = IconMaterialMobileOffTwoTone$1;
  exports.IconMaterialMobileScreenShareRounded = IconMaterialMobileScreenShareRounded$1;
  exports.IconMaterialMobileScreenShareRoundedFilled = IconMaterialMobileScreenShareRoundedFilled$1;
  exports.IconMaterialMobileScreenShareRoundedW100 = IconMaterialMobileScreenShareRoundedW100$1;
  exports.IconMaterialMobileScreenShareRoundedW100Filled = IconMaterialMobileScreenShareRoundedW100Filled$1;
  exports.IconMaterialMobileScreenShareSharp = IconMaterialMobileScreenShareSharp$1;
  exports.IconMaterialMobileScreenShareSharpFilled = IconMaterialMobileScreenShareSharpFilled$1;
  exports.IconMaterialMobileScreenShareSharpW100 = IconMaterialMobileScreenShareSharpW100$1;
  exports.IconMaterialMobileScreenShareSharpW100Filled = IconMaterialMobileScreenShareSharpW100Filled$1;
  exports.IconMaterialMobileScreenShareTwoTone = IconMaterialMobileScreenShareTwoTone$1;
  exports.IconMaterialMobiledataOffRounded = IconMaterialMobiledataOffRounded$1;
  exports.IconMaterialMobiledataOffRoundedFilled = IconMaterialMobiledataOffRoundedFilled$1;
  exports.IconMaterialMobiledataOffRoundedW100 = IconMaterialMobiledataOffRoundedW100$1;
  exports.IconMaterialMobiledataOffRoundedW100Filled = IconMaterialMobiledataOffRoundedW100Filled$1;
  exports.IconMaterialMobiledataOffSharp = IconMaterialMobiledataOffSharp$1;
  exports.IconMaterialMobiledataOffSharpFilled = IconMaterialMobiledataOffSharpFilled$1;
  exports.IconMaterialMobiledataOffSharpW100 = IconMaterialMobiledataOffSharpW100$1;
  exports.IconMaterialMobiledataOffSharpW100Filled = IconMaterialMobiledataOffSharpW100Filled$1;
  exports.IconMaterialMobiledataOffTwoTone = IconMaterialMobiledataOffTwoTone$1;
  exports.IconMaterialModeCommentRounded = IconMaterialModeCommentRounded$1;
  exports.IconMaterialModeCommentRoundedFilled = IconMaterialModeCommentRoundedFilled$1;
  exports.IconMaterialModeCommentRoundedW100 = IconMaterialModeCommentRoundedW100$1;
  exports.IconMaterialModeCommentRoundedW100Filled = IconMaterialModeCommentRoundedW100Filled$1;
  exports.IconMaterialModeCommentSharp = IconMaterialModeCommentSharp$1;
  exports.IconMaterialModeCommentSharpFilled = IconMaterialModeCommentSharpFilled$1;
  exports.IconMaterialModeCommentSharpW100 = IconMaterialModeCommentSharpW100$1;
  exports.IconMaterialModeCommentSharpW100Filled = IconMaterialModeCommentSharpW100Filled$1;
  exports.IconMaterialModeCommentTwoTone = IconMaterialModeCommentTwoTone$1;
  exports.IconMaterialModeCoolOffRounded = IconMaterialModeCoolOffRounded$1;
  exports.IconMaterialModeCoolOffRoundedFilled = IconMaterialModeCoolOffRoundedFilled$1;
  exports.IconMaterialModeCoolOffRoundedW100 = IconMaterialModeCoolOffRoundedW100$1;
  exports.IconMaterialModeCoolOffRoundedW100Filled = IconMaterialModeCoolOffRoundedW100Filled$1;
  exports.IconMaterialModeCoolOffSharp = IconMaterialModeCoolOffSharp$1;
  exports.IconMaterialModeCoolOffSharpFilled = IconMaterialModeCoolOffSharpFilled$1;
  exports.IconMaterialModeCoolOffSharpW100 = IconMaterialModeCoolOffSharpW100$1;
  exports.IconMaterialModeCoolOffSharpW100Filled = IconMaterialModeCoolOffSharpW100Filled$1;
  exports.IconMaterialModeCoolOffTwoTone = IconMaterialModeCoolOffTwoTone$1;
  exports.IconMaterialModeCoolRounded = IconMaterialModeCoolRounded$1;
  exports.IconMaterialModeCoolRoundedFilled = IconMaterialModeCoolRoundedFilled$1;
  exports.IconMaterialModeCoolRoundedW100 = IconMaterialModeCoolRoundedW100$1;
  exports.IconMaterialModeCoolRoundedW100Filled = IconMaterialModeCoolRoundedW100Filled$1;
  exports.IconMaterialModeCoolSharp = IconMaterialModeCoolSharp$1;
  exports.IconMaterialModeCoolSharpFilled = IconMaterialModeCoolSharpFilled$1;
  exports.IconMaterialModeCoolSharpW100 = IconMaterialModeCoolSharpW100$1;
  exports.IconMaterialModeCoolSharpW100Filled = IconMaterialModeCoolSharpW100Filled$1;
  exports.IconMaterialModeCoolTwoTone = IconMaterialModeCoolTwoTone$1;
  exports.IconMaterialModeFanOffRounded = IconMaterialModeFanOffRounded$1;
  exports.IconMaterialModeFanOffRoundedFilled = IconMaterialModeFanOffRoundedFilled$1;
  exports.IconMaterialModeFanOffRoundedW100 = IconMaterialModeFanOffRoundedW100$1;
  exports.IconMaterialModeFanOffRoundedW100Filled = IconMaterialModeFanOffRoundedW100Filled$1;
  exports.IconMaterialModeFanOffSharp = IconMaterialModeFanOffSharp$1;
  exports.IconMaterialModeFanOffSharpFilled = IconMaterialModeFanOffSharpFilled$1;
  exports.IconMaterialModeFanOffSharpW100 = IconMaterialModeFanOffSharpW100$1;
  exports.IconMaterialModeFanOffSharpW100Filled = IconMaterialModeFanOffSharpW100Filled$1;
  exports.IconMaterialModeFanOffTwoTone = IconMaterialModeFanOffTwoTone$1;
  exports.IconMaterialModeFanRounded = IconMaterialModeFanRounded$1;
  exports.IconMaterialModeFanRoundedFilled = IconMaterialModeFanRoundedFilled$1;
  exports.IconMaterialModeFanRoundedW100 = IconMaterialModeFanRoundedW100$1;
  exports.IconMaterialModeFanRoundedW100Filled = IconMaterialModeFanRoundedW100Filled$1;
  exports.IconMaterialModeFanSharp = IconMaterialModeFanSharp$1;
  exports.IconMaterialModeFanSharpFilled = IconMaterialModeFanSharpFilled$1;
  exports.IconMaterialModeFanSharpW100 = IconMaterialModeFanSharpW100$1;
  exports.IconMaterialModeFanSharpW100Filled = IconMaterialModeFanSharpW100Filled$1;
  exports.IconMaterialModeFanTwoTone = IconMaterialModeFanTwoTone$1;
  exports.IconMaterialModeHeatCoolRounded = IconMaterialModeHeatCoolRounded$1;
  exports.IconMaterialModeHeatCoolRoundedFilled = IconMaterialModeHeatCoolRoundedFilled$1;
  exports.IconMaterialModeHeatCoolRoundedW100 = IconMaterialModeHeatCoolRoundedW100$1;
  exports.IconMaterialModeHeatCoolRoundedW100Filled = IconMaterialModeHeatCoolRoundedW100Filled$1;
  exports.IconMaterialModeHeatCoolSharp = IconMaterialModeHeatCoolSharp$1;
  exports.IconMaterialModeHeatCoolSharpFilled = IconMaterialModeHeatCoolSharpFilled$1;
  exports.IconMaterialModeHeatCoolSharpW100 = IconMaterialModeHeatCoolSharpW100$1;
  exports.IconMaterialModeHeatCoolSharpW100Filled = IconMaterialModeHeatCoolSharpW100Filled$1;
  exports.IconMaterialModeHeatCoolTwoTone = IconMaterialModeHeatCoolTwoTone$1;
  exports.IconMaterialModeHeatOffRounded = IconMaterialModeHeatOffRounded$1;
  exports.IconMaterialModeHeatOffRoundedFilled = IconMaterialModeHeatOffRoundedFilled$1;
  exports.IconMaterialModeHeatOffRoundedW100 = IconMaterialModeHeatOffRoundedW100$1;
  exports.IconMaterialModeHeatOffRoundedW100Filled = IconMaterialModeHeatOffRoundedW100Filled$1;
  exports.IconMaterialModeHeatOffSharp = IconMaterialModeHeatOffSharp$1;
  exports.IconMaterialModeHeatOffSharpFilled = IconMaterialModeHeatOffSharpFilled$1;
  exports.IconMaterialModeHeatOffSharpW100 = IconMaterialModeHeatOffSharpW100$1;
  exports.IconMaterialModeHeatOffSharpW100Filled = IconMaterialModeHeatOffSharpW100Filled$1;
  exports.IconMaterialModeHeatOffTwoTone = IconMaterialModeHeatOffTwoTone$1;
  exports.IconMaterialModeHeatRounded = IconMaterialModeHeatRounded$1;
  exports.IconMaterialModeHeatRoundedFilled = IconMaterialModeHeatRoundedFilled$1;
  exports.IconMaterialModeHeatRoundedW100 = IconMaterialModeHeatRoundedW100$1;
  exports.IconMaterialModeHeatRoundedW100Filled = IconMaterialModeHeatRoundedW100Filled$1;
  exports.IconMaterialModeHeatSharp = IconMaterialModeHeatSharp$1;
  exports.IconMaterialModeHeatSharpFilled = IconMaterialModeHeatSharpFilled$1;
  exports.IconMaterialModeHeatSharpW100 = IconMaterialModeHeatSharpW100$1;
  exports.IconMaterialModeHeatSharpW100Filled = IconMaterialModeHeatSharpW100Filled$1;
  exports.IconMaterialModeHeatTwoTone = IconMaterialModeHeatTwoTone$1;
  exports.IconMaterialModeOfTravelRounded = IconMaterialModeOfTravelRounded$1;
  exports.IconMaterialModeOfTravelRoundedFilled = IconMaterialModeOfTravelRoundedFilled$1;
  exports.IconMaterialModeOfTravelRoundedW100 = IconMaterialModeOfTravelRoundedW100$1;
  exports.IconMaterialModeOfTravelRoundedW100Filled = IconMaterialModeOfTravelRoundedW100Filled$1;
  exports.IconMaterialModeOfTravelSharp = IconMaterialModeOfTravelSharp$1;
  exports.IconMaterialModeOfTravelSharpFilled = IconMaterialModeOfTravelSharpFilled$1;
  exports.IconMaterialModeOfTravelSharpW100 = IconMaterialModeOfTravelSharpW100$1;
  exports.IconMaterialModeOfTravelSharpW100Filled = IconMaterialModeOfTravelSharpW100Filled$1;
  exports.IconMaterialModeOfTravelTwoTone = IconMaterialModeOfTravelTwoTone$1;
  exports.IconMaterialModeOffOnRounded = IconMaterialModeOffOnRounded$1;
  exports.IconMaterialModeOffOnRoundedFilled = IconMaterialModeOffOnRoundedFilled$1;
  exports.IconMaterialModeOffOnRoundedW100 = IconMaterialModeOffOnRoundedW100$1;
  exports.IconMaterialModeOffOnRoundedW100Filled = IconMaterialModeOffOnRoundedW100Filled$1;
  exports.IconMaterialModeOffOnSharp = IconMaterialModeOffOnSharp$1;
  exports.IconMaterialModeOffOnSharpFilled = IconMaterialModeOffOnSharpFilled$1;
  exports.IconMaterialModeOffOnSharpW100 = IconMaterialModeOffOnSharpW100$1;
  exports.IconMaterialModeOffOnSharpW100Filled = IconMaterialModeOffOnSharpW100Filled$1;
  exports.IconMaterialModeOffOnTwoTone = IconMaterialModeOffOnTwoTone$1;
  exports.IconMaterialModeStandbyRounded = IconMaterialModeStandbyRounded$1;
  exports.IconMaterialModeStandbyRoundedFilled = IconMaterialModeStandbyRoundedFilled$1;
  exports.IconMaterialModeStandbyRoundedW100 = IconMaterialModeStandbyRoundedW100$1;
  exports.IconMaterialModeStandbyRoundedW100Filled = IconMaterialModeStandbyRoundedW100Filled$1;
  exports.IconMaterialModeStandbySharp = IconMaterialModeStandbySharp$1;
  exports.IconMaterialModeStandbySharpFilled = IconMaterialModeStandbySharpFilled$1;
  exports.IconMaterialModeStandbySharpW100 = IconMaterialModeStandbySharpW100$1;
  exports.IconMaterialModeStandbySharpW100Filled = IconMaterialModeStandbySharpW100Filled$1;
  exports.IconMaterialModeStandbyTwoTone = IconMaterialModeStandbyTwoTone$1;
  exports.IconMaterialModelTrainingRounded = IconMaterialModelTrainingRounded$1;
  exports.IconMaterialModelTrainingRoundedFilled = IconMaterialModelTrainingRoundedFilled$1;
  exports.IconMaterialModelTrainingRoundedW100 = IconMaterialModelTrainingRoundedW100$1;
  exports.IconMaterialModelTrainingRoundedW100Filled = IconMaterialModelTrainingRoundedW100Filled$1;
  exports.IconMaterialModelTrainingSharp = IconMaterialModelTrainingSharp$1;
  exports.IconMaterialModelTrainingSharpFilled = IconMaterialModelTrainingSharpFilled$1;
  exports.IconMaterialModelTrainingSharpW100 = IconMaterialModelTrainingSharpW100$1;
  exports.IconMaterialModelTrainingSharpW100Filled = IconMaterialModelTrainingSharpW100Filled$1;
  exports.IconMaterialModelTrainingTwoTone = IconMaterialModelTrainingTwoTone$1;
  exports.IconMaterialMonetizationOnRounded = IconMaterialMonetizationOnRounded$1;
  exports.IconMaterialMonetizationOnRoundedFilled = IconMaterialMonetizationOnRoundedFilled$1;
  exports.IconMaterialMonetizationOnRoundedW100 = IconMaterialMonetizationOnRoundedW100$1;
  exports.IconMaterialMonetizationOnRoundedW100Filled = IconMaterialMonetizationOnRoundedW100Filled$1;
  exports.IconMaterialMonetizationOnSharp = IconMaterialMonetizationOnSharp$1;
  exports.IconMaterialMonetizationOnSharpFilled = IconMaterialMonetizationOnSharpFilled$1;
  exports.IconMaterialMonetizationOnSharpW100 = IconMaterialMonetizationOnSharpW100$1;
  exports.IconMaterialMonetizationOnSharpW100Filled = IconMaterialMonetizationOnSharpW100Filled$1;
  exports.IconMaterialMonetizationOnTwoTone = IconMaterialMonetizationOnTwoTone$1;
  exports.IconMaterialMoneyOffRounded = IconMaterialMoneyOffRounded$1;
  exports.IconMaterialMoneyOffRoundedFilled = IconMaterialMoneyOffRoundedFilled$1;
  exports.IconMaterialMoneyOffRoundedW100 = IconMaterialMoneyOffRoundedW100$1;
  exports.IconMaterialMoneyOffRoundedW100Filled = IconMaterialMoneyOffRoundedW100Filled$1;
  exports.IconMaterialMoneyOffSharp = IconMaterialMoneyOffSharp$1;
  exports.IconMaterialMoneyOffSharpFilled = IconMaterialMoneyOffSharpFilled$1;
  exports.IconMaterialMoneyOffSharpW100 = IconMaterialMoneyOffSharpW100$1;
  exports.IconMaterialMoneyOffSharpW100Filled = IconMaterialMoneyOffSharpW100Filled$1;
  exports.IconMaterialMoneyOffTwoTone = IconMaterialMoneyOffTwoTone$1;
  exports.IconMaterialMoneyRounded = IconMaterialMoneyRounded$1;
  exports.IconMaterialMoneyRoundedFilled = IconMaterialMoneyRoundedFilled$1;
  exports.IconMaterialMoneyRoundedW100 = IconMaterialMoneyRoundedW100$1;
  exports.IconMaterialMoneyRoundedW100Filled = IconMaterialMoneyRoundedW100Filled$1;
  exports.IconMaterialMoneySharp = IconMaterialMoneySharp$1;
  exports.IconMaterialMoneySharpFilled = IconMaterialMoneySharpFilled$1;
  exports.IconMaterialMoneySharpW100 = IconMaterialMoneySharpW100$1;
  exports.IconMaterialMoneySharpW100Filled = IconMaterialMoneySharpW100Filled$1;
  exports.IconMaterialMoneyTwoTone = IconMaterialMoneyTwoTone$1;
  exports.IconMaterialMonitorHeartRounded = IconMaterialMonitorHeartRounded$1;
  exports.IconMaterialMonitorHeartRoundedFilled = IconMaterialMonitorHeartRoundedFilled$1;
  exports.IconMaterialMonitorHeartRoundedW100 = IconMaterialMonitorHeartRoundedW100$1;
  exports.IconMaterialMonitorHeartRoundedW100Filled = IconMaterialMonitorHeartRoundedW100Filled$1;
  exports.IconMaterialMonitorHeartSharp = IconMaterialMonitorHeartSharp$1;
  exports.IconMaterialMonitorHeartSharpFilled = IconMaterialMonitorHeartSharpFilled$1;
  exports.IconMaterialMonitorHeartSharpW100 = IconMaterialMonitorHeartSharpW100$1;
  exports.IconMaterialMonitorHeartSharpW100Filled = IconMaterialMonitorHeartSharpW100Filled$1;
  exports.IconMaterialMonitorHeartTwoTone = IconMaterialMonitorHeartTwoTone$1;
  exports.IconMaterialMonitorRounded = IconMaterialMonitorRounded$1;
  exports.IconMaterialMonitorRoundedFilled = IconMaterialMonitorRoundedFilled$1;
  exports.IconMaterialMonitorRoundedW100 = IconMaterialMonitorRoundedW100$1;
  exports.IconMaterialMonitorRoundedW100Filled = IconMaterialMonitorRoundedW100Filled$1;
  exports.IconMaterialMonitorSharp = IconMaterialMonitorSharp$1;
  exports.IconMaterialMonitorSharpFilled = IconMaterialMonitorSharpFilled$1;
  exports.IconMaterialMonitorSharpW100 = IconMaterialMonitorSharpW100$1;
  exports.IconMaterialMonitorSharpW100Filled = IconMaterialMonitorSharpW100Filled$1;
  exports.IconMaterialMonitorTwoTone = IconMaterialMonitorTwoTone$1;
  exports.IconMaterialMonitorWeightRounded = IconMaterialMonitorWeightRounded$1;
  exports.IconMaterialMonitorWeightRoundedFilled = IconMaterialMonitorWeightRoundedFilled$1;
  exports.IconMaterialMonitorWeightRoundedW100 = IconMaterialMonitorWeightRoundedW100$1;
  exports.IconMaterialMonitorWeightRoundedW100Filled = IconMaterialMonitorWeightRoundedW100Filled$1;
  exports.IconMaterialMonitorWeightSharp = IconMaterialMonitorWeightSharp$1;
  exports.IconMaterialMonitorWeightSharpFilled = IconMaterialMonitorWeightSharpFilled$1;
  exports.IconMaterialMonitorWeightSharpW100 = IconMaterialMonitorWeightSharpW100$1;
  exports.IconMaterialMonitorWeightSharpW100Filled = IconMaterialMonitorWeightSharpW100Filled$1;
  exports.IconMaterialMonitorWeightTwoTone = IconMaterialMonitorWeightTwoTone$1;
  exports.IconMaterialMonitoringRounded = IconMaterialMonitoringRounded$1;
  exports.IconMaterialMonitoringRoundedFilled = IconMaterialMonitoringRoundedFilled$1;
  exports.IconMaterialMonitoringRoundedW100 = IconMaterialMonitoringRoundedW100$1;
  exports.IconMaterialMonitoringRoundedW100Filled = IconMaterialMonitoringRoundedW100Filled$1;
  exports.IconMaterialMonitoringSharp = IconMaterialMonitoringSharp$1;
  exports.IconMaterialMonitoringSharpFilled = IconMaterialMonitoringSharpFilled$1;
  exports.IconMaterialMonitoringSharpW100 = IconMaterialMonitoringSharpW100$1;
  exports.IconMaterialMonitoringSharpW100Filled = IconMaterialMonitoringSharpW100Filled$1;
  exports.IconMaterialMonitoringTwoTone = IconMaterialMonitoringTwoTone$1;
  exports.IconMaterialMonochromePhotosRounded = IconMaterialMonochromePhotosRounded$1;
  exports.IconMaterialMonochromePhotosRoundedFilled = IconMaterialMonochromePhotosRoundedFilled$1;
  exports.IconMaterialMonochromePhotosRoundedW100 = IconMaterialMonochromePhotosRoundedW100$1;
  exports.IconMaterialMonochromePhotosRoundedW100Filled = IconMaterialMonochromePhotosRoundedW100Filled$1;
  exports.IconMaterialMonochromePhotosSharp = IconMaterialMonochromePhotosSharp$1;
  exports.IconMaterialMonochromePhotosSharpFilled = IconMaterialMonochromePhotosSharpFilled$1;
  exports.IconMaterialMonochromePhotosSharpW100 = IconMaterialMonochromePhotosSharpW100$1;
  exports.IconMaterialMonochromePhotosSharpW100Filled = IconMaterialMonochromePhotosSharpW100Filled$1;
  exports.IconMaterialMonochromePhotosTwoTone = IconMaterialMonochromePhotosTwoTone$1;
  exports.IconMaterialMoodBadRounded = IconMaterialMoodBadRounded$1;
  exports.IconMaterialMoodBadRoundedFilled = IconMaterialMoodBadRoundedFilled$1;
  exports.IconMaterialMoodBadRoundedW100 = IconMaterialMoodBadRoundedW100$1;
  exports.IconMaterialMoodBadRoundedW100Filled = IconMaterialMoodBadRoundedW100Filled$1;
  exports.IconMaterialMoodBadSharp = IconMaterialMoodBadSharp$1;
  exports.IconMaterialMoodBadSharpFilled = IconMaterialMoodBadSharpFilled$1;
  exports.IconMaterialMoodBadSharpW100 = IconMaterialMoodBadSharpW100$1;
  exports.IconMaterialMoodBadSharpW100Filled = IconMaterialMoodBadSharpW100Filled$1;
  exports.IconMaterialMoodBadTwoTone = IconMaterialMoodBadTwoTone$1;
  exports.IconMaterialMoodRounded = IconMaterialMoodRounded$1;
  exports.IconMaterialMoodRoundedFilled = IconMaterialMoodRoundedFilled$1;
  exports.IconMaterialMoodRoundedW100 = IconMaterialMoodRoundedW100$1;
  exports.IconMaterialMoodRoundedW100Filled = IconMaterialMoodRoundedW100Filled$1;
  exports.IconMaterialMoodSharp = IconMaterialMoodSharp$1;
  exports.IconMaterialMoodSharpFilled = IconMaterialMoodSharpFilled$1;
  exports.IconMaterialMoodSharpW100 = IconMaterialMoodSharpW100$1;
  exports.IconMaterialMoodSharpW100Filled = IconMaterialMoodSharpW100Filled$1;
  exports.IconMaterialMoodTwoTone = IconMaterialMoodTwoTone$1;
  exports.IconMaterialMopRounded = IconMaterialMopRounded$1;
  exports.IconMaterialMopRoundedFilled = IconMaterialMopRoundedFilled$1;
  exports.IconMaterialMopRoundedW100 = IconMaterialMopRoundedW100$1;
  exports.IconMaterialMopRoundedW100Filled = IconMaterialMopRoundedW100Filled$1;
  exports.IconMaterialMopSharp = IconMaterialMopSharp$1;
  exports.IconMaterialMopSharpFilled = IconMaterialMopSharpFilled$1;
  exports.IconMaterialMopSharpW100 = IconMaterialMopSharpW100$1;
  exports.IconMaterialMopSharpW100Filled = IconMaterialMopSharpW100Filled$1;
  exports.IconMaterialMopTwoTone = IconMaterialMopTwoTone$1;
  exports.IconMaterialMoreDownRounded = IconMaterialMoreDownRounded$1;
  exports.IconMaterialMoreDownRoundedFilled = IconMaterialMoreDownRoundedFilled$1;
  exports.IconMaterialMoreDownRoundedW100 = IconMaterialMoreDownRoundedW100$1;
  exports.IconMaterialMoreDownRoundedW100Filled = IconMaterialMoreDownRoundedW100Filled$1;
  exports.IconMaterialMoreDownSharp = IconMaterialMoreDownSharp$1;
  exports.IconMaterialMoreDownSharpFilled = IconMaterialMoreDownSharpFilled$1;
  exports.IconMaterialMoreDownSharpW100 = IconMaterialMoreDownSharpW100$1;
  exports.IconMaterialMoreDownSharpW100Filled = IconMaterialMoreDownSharpW100Filled$1;
  exports.IconMaterialMoreDownTwoTone = IconMaterialMoreDownTwoTone$1;
  exports.IconMaterialMoreHorizRounded = IconMaterialMoreHorizRounded$1;
  exports.IconMaterialMoreHorizRoundedFilled = IconMaterialMoreHorizRoundedFilled$1;
  exports.IconMaterialMoreHorizRoundedW100 = IconMaterialMoreHorizRoundedW100$1;
  exports.IconMaterialMoreHorizRoundedW100Filled = IconMaterialMoreHorizRoundedW100Filled$1;
  exports.IconMaterialMoreHorizSharp = IconMaterialMoreHorizSharp$1;
  exports.IconMaterialMoreHorizSharpFilled = IconMaterialMoreHorizSharpFilled$1;
  exports.IconMaterialMoreHorizSharpW100 = IconMaterialMoreHorizSharpW100$1;
  exports.IconMaterialMoreHorizSharpW100Filled = IconMaterialMoreHorizSharpW100Filled$1;
  exports.IconMaterialMoreHorizTwoTone = IconMaterialMoreHorizTwoTone$1;
  exports.IconMaterialMoreRounded = IconMaterialMoreRounded$1;
  exports.IconMaterialMoreRoundedFilled = IconMaterialMoreRoundedFilled$1;
  exports.IconMaterialMoreRoundedW100 = IconMaterialMoreRoundedW100$1;
  exports.IconMaterialMoreRoundedW100Filled = IconMaterialMoreRoundedW100Filled$1;
  exports.IconMaterialMoreSharp = IconMaterialMoreSharp$1;
  exports.IconMaterialMoreSharpFilled = IconMaterialMoreSharpFilled$1;
  exports.IconMaterialMoreSharpW100 = IconMaterialMoreSharpW100$1;
  exports.IconMaterialMoreSharpW100Filled = IconMaterialMoreSharpW100Filled$1;
  exports.IconMaterialMoreTimeRounded = IconMaterialMoreTimeRounded$1;
  exports.IconMaterialMoreTimeRoundedFilled = IconMaterialMoreTimeRoundedFilled$1;
  exports.IconMaterialMoreTimeRoundedW100 = IconMaterialMoreTimeRoundedW100$1;
  exports.IconMaterialMoreTimeRoundedW100Filled = IconMaterialMoreTimeRoundedW100Filled$1;
  exports.IconMaterialMoreTimeSharp = IconMaterialMoreTimeSharp$1;
  exports.IconMaterialMoreTimeSharpFilled = IconMaterialMoreTimeSharpFilled$1;
  exports.IconMaterialMoreTimeSharpW100 = IconMaterialMoreTimeSharpW100$1;
  exports.IconMaterialMoreTimeSharpW100Filled = IconMaterialMoreTimeSharpW100Filled$1;
  exports.IconMaterialMoreTimeTwoTone = IconMaterialMoreTimeTwoTone$1;
  exports.IconMaterialMoreTwoTone = IconMaterialMoreTwoTone$1;
  exports.IconMaterialMoreUpRounded = IconMaterialMoreUpRounded$1;
  exports.IconMaterialMoreUpRoundedFilled = IconMaterialMoreUpRoundedFilled$1;
  exports.IconMaterialMoreUpRoundedW100 = IconMaterialMoreUpRoundedW100$1;
  exports.IconMaterialMoreUpRoundedW100Filled = IconMaterialMoreUpRoundedW100Filled$1;
  exports.IconMaterialMoreUpSharp = IconMaterialMoreUpSharp$1;
  exports.IconMaterialMoreUpSharpFilled = IconMaterialMoreUpSharpFilled$1;
  exports.IconMaterialMoreUpSharpW100 = IconMaterialMoreUpSharpW100$1;
  exports.IconMaterialMoreUpSharpW100Filled = IconMaterialMoreUpSharpW100Filled$1;
  exports.IconMaterialMoreUpTwoTone = IconMaterialMoreUpTwoTone$1;
  exports.IconMaterialMoreVertRounded = IconMaterialMoreVertRounded$1;
  exports.IconMaterialMoreVertRoundedFilled = IconMaterialMoreVertRoundedFilled$1;
  exports.IconMaterialMoreVertRoundedW100 = IconMaterialMoreVertRoundedW100$1;
  exports.IconMaterialMoreVertRoundedW100Filled = IconMaterialMoreVertRoundedW100Filled$1;
  exports.IconMaterialMoreVertSharp = IconMaterialMoreVertSharp$1;
  exports.IconMaterialMoreVertSharpFilled = IconMaterialMoreVertSharpFilled$1;
  exports.IconMaterialMoreVertSharpW100 = IconMaterialMoreVertSharpW100$1;
  exports.IconMaterialMoreVertSharpW100Filled = IconMaterialMoreVertSharpW100Filled$1;
  exports.IconMaterialMoreVertTwoTone = IconMaterialMoreVertTwoTone$1;
  exports.IconMaterialMosqueRounded = IconMaterialMosqueRounded$1;
  exports.IconMaterialMosqueRoundedFilled = IconMaterialMosqueRoundedFilled$1;
  exports.IconMaterialMosqueRoundedW100 = IconMaterialMosqueRoundedW100$1;
  exports.IconMaterialMosqueRoundedW100Filled = IconMaterialMosqueRoundedW100Filled$1;
  exports.IconMaterialMosqueSharp = IconMaterialMosqueSharp$1;
  exports.IconMaterialMosqueSharpFilled = IconMaterialMosqueSharpFilled$1;
  exports.IconMaterialMosqueSharpW100 = IconMaterialMosqueSharpW100$1;
  exports.IconMaterialMosqueSharpW100Filled = IconMaterialMosqueSharpW100Filled$1;
  exports.IconMaterialMosqueTwoTone = IconMaterialMosqueTwoTone$1;
  exports.IconMaterialMotionBlurRounded = IconMaterialMotionBlurRounded$1;
  exports.IconMaterialMotionBlurRoundedFilled = IconMaterialMotionBlurRoundedFilled$1;
  exports.IconMaterialMotionBlurRoundedW100 = IconMaterialMotionBlurRoundedW100$1;
  exports.IconMaterialMotionBlurRoundedW100Filled = IconMaterialMotionBlurRoundedW100Filled$1;
  exports.IconMaterialMotionBlurSharp = IconMaterialMotionBlurSharp$1;
  exports.IconMaterialMotionBlurSharpFilled = IconMaterialMotionBlurSharpFilled$1;
  exports.IconMaterialMotionBlurSharpW100 = IconMaterialMotionBlurSharpW100$1;
  exports.IconMaterialMotionBlurSharpW100Filled = IconMaterialMotionBlurSharpW100Filled$1;
  exports.IconMaterialMotionBlurTwoTone = IconMaterialMotionBlurTwoTone$1;
  exports.IconMaterialMotionPhotosAutoRounded = IconMaterialMotionPhotosAutoRounded$1;
  exports.IconMaterialMotionPhotosAutoRoundedFilled = IconMaterialMotionPhotosAutoRoundedFilled$1;
  exports.IconMaterialMotionPhotosAutoRoundedW100 = IconMaterialMotionPhotosAutoRoundedW100$1;
  exports.IconMaterialMotionPhotosAutoRoundedW100Filled = IconMaterialMotionPhotosAutoRoundedW100Filled$1;
  exports.IconMaterialMotionPhotosAutoSharp = IconMaterialMotionPhotosAutoSharp$1;
  exports.IconMaterialMotionPhotosAutoSharpFilled = IconMaterialMotionPhotosAutoSharpFilled$1;
  exports.IconMaterialMotionPhotosAutoSharpW100 = IconMaterialMotionPhotosAutoSharpW100$1;
  exports.IconMaterialMotionPhotosAutoSharpW100Filled = IconMaterialMotionPhotosAutoSharpW100Filled$1;
  exports.IconMaterialMotionPhotosAutoTwoTone = IconMaterialMotionPhotosAutoTwoTone$1;
  exports.IconMaterialMotionPhotosOffRounded = IconMaterialMotionPhotosOffRounded$1;
  exports.IconMaterialMotionPhotosOffRoundedFilled = IconMaterialMotionPhotosOffRoundedFilled$1;
  exports.IconMaterialMotionPhotosOffRoundedW100 = IconMaterialMotionPhotosOffRoundedW100$1;
  exports.IconMaterialMotionPhotosOffRoundedW100Filled = IconMaterialMotionPhotosOffRoundedW100Filled$1;
  exports.IconMaterialMotionPhotosOffSharp = IconMaterialMotionPhotosOffSharp$1;
  exports.IconMaterialMotionPhotosOffSharpFilled = IconMaterialMotionPhotosOffSharpFilled$1;
  exports.IconMaterialMotionPhotosOffSharpW100 = IconMaterialMotionPhotosOffSharpW100$1;
  exports.IconMaterialMotionPhotosOffSharpW100Filled = IconMaterialMotionPhotosOffSharpW100Filled$1;
  exports.IconMaterialMotionPhotosOffTwoTone = IconMaterialMotionPhotosOffTwoTone$1;
  exports.IconMaterialMotionPhotosPausedRounded = IconMaterialMotionPhotosPausedRounded$1;
  exports.IconMaterialMotionPhotosPausedRoundedFilled = IconMaterialMotionPhotosPausedRoundedFilled$1;
  exports.IconMaterialMotionPhotosPausedRoundedW100 = IconMaterialMotionPhotosPausedRoundedW100$1;
  exports.IconMaterialMotionPhotosPausedRoundedW100Filled = IconMaterialMotionPhotosPausedRoundedW100Filled$1;
  exports.IconMaterialMotionPhotosPausedSharp = IconMaterialMotionPhotosPausedSharp$1;
  exports.IconMaterialMotionPhotosPausedSharpFilled = IconMaterialMotionPhotosPausedSharpFilled$1;
  exports.IconMaterialMotionPhotosPausedSharpW100 = IconMaterialMotionPhotosPausedSharpW100$1;
  exports.IconMaterialMotionPhotosPausedSharpW100Filled = IconMaterialMotionPhotosPausedSharpW100Filled$1;
  exports.IconMaterialMotionPhotosPausedTwoTone = IconMaterialMotionPhotosPausedTwoTone$1;
  exports.IconMaterialMotionSensorActiveRounded = IconMaterialMotionSensorActiveRounded$1;
  exports.IconMaterialMotionSensorActiveRoundedFilled = IconMaterialMotionSensorActiveRoundedFilled$1;
  exports.IconMaterialMotionSensorActiveRoundedW100 = IconMaterialMotionSensorActiveRoundedW100$1;
  exports.IconMaterialMotionSensorActiveRoundedW100Filled = IconMaterialMotionSensorActiveRoundedW100Filled$1;
  exports.IconMaterialMotionSensorActiveSharp = IconMaterialMotionSensorActiveSharp$1;
  exports.IconMaterialMotionSensorActiveSharpFilled = IconMaterialMotionSensorActiveSharpFilled$1;
  exports.IconMaterialMotionSensorActiveSharpW100 = IconMaterialMotionSensorActiveSharpW100$1;
  exports.IconMaterialMotionSensorActiveSharpW100Filled = IconMaterialMotionSensorActiveSharpW100Filled$1;
  exports.IconMaterialMotionSensorActiveTwoTone = IconMaterialMotionSensorActiveTwoTone$1;
  exports.IconMaterialMotionSensorAlertRounded = IconMaterialMotionSensorAlertRounded$1;
  exports.IconMaterialMotionSensorAlertRoundedFilled = IconMaterialMotionSensorAlertRoundedFilled$1;
  exports.IconMaterialMotionSensorAlertRoundedW100 = IconMaterialMotionSensorAlertRoundedW100$1;
  exports.IconMaterialMotionSensorAlertRoundedW100Filled = IconMaterialMotionSensorAlertRoundedW100Filled$1;
  exports.IconMaterialMotionSensorAlertSharp = IconMaterialMotionSensorAlertSharp$1;
  exports.IconMaterialMotionSensorAlertSharpFilled = IconMaterialMotionSensorAlertSharpFilled$1;
  exports.IconMaterialMotionSensorAlertSharpW100 = IconMaterialMotionSensorAlertSharpW100$1;
  exports.IconMaterialMotionSensorAlertSharpW100Filled = IconMaterialMotionSensorAlertSharpW100Filled$1;
  exports.IconMaterialMotionSensorAlertTwoTone = IconMaterialMotionSensorAlertTwoTone$1;
  exports.IconMaterialMotionSensorIdleRounded = IconMaterialMotionSensorIdleRounded$1;
  exports.IconMaterialMotionSensorIdleRoundedFilled = IconMaterialMotionSensorIdleRoundedFilled$1;
  exports.IconMaterialMotionSensorIdleRoundedW100 = IconMaterialMotionSensorIdleRoundedW100$1;
  exports.IconMaterialMotionSensorIdleRoundedW100Filled = IconMaterialMotionSensorIdleRoundedW100Filled$1;
  exports.IconMaterialMotionSensorIdleSharp = IconMaterialMotionSensorIdleSharp$1;
  exports.IconMaterialMotionSensorIdleSharpFilled = IconMaterialMotionSensorIdleSharpFilled$1;
  exports.IconMaterialMotionSensorIdleSharpW100 = IconMaterialMotionSensorIdleSharpW100$1;
  exports.IconMaterialMotionSensorIdleSharpW100Filled = IconMaterialMotionSensorIdleSharpW100Filled$1;
  exports.IconMaterialMotionSensorIdleTwoTone = IconMaterialMotionSensorIdleTwoTone$1;
  exports.IconMaterialMotionSensorUrgentRounded = IconMaterialMotionSensorUrgentRounded$1;
  exports.IconMaterialMotionSensorUrgentRoundedFilled = IconMaterialMotionSensorUrgentRoundedFilled$1;
  exports.IconMaterialMotionSensorUrgentRoundedW100 = IconMaterialMotionSensorUrgentRoundedW100$1;
  exports.IconMaterialMotionSensorUrgentRoundedW100Filled = IconMaterialMotionSensorUrgentRoundedW100Filled$1;
  exports.IconMaterialMotionSensorUrgentSharp = IconMaterialMotionSensorUrgentSharp$1;
  exports.IconMaterialMotionSensorUrgentSharpFilled = IconMaterialMotionSensorUrgentSharpFilled$1;
  exports.IconMaterialMotionSensorUrgentSharpW100 = IconMaterialMotionSensorUrgentSharpW100$1;
  exports.IconMaterialMotionSensorUrgentSharpW100Filled = IconMaterialMotionSensorUrgentSharpW100Filled$1;
  exports.IconMaterialMotionSensorUrgentTwoTone = IconMaterialMotionSensorUrgentTwoTone$1;
  exports.IconMaterialMotorcycleRounded = IconMaterialMotorcycleRounded$1;
  exports.IconMaterialMotorcycleRoundedFilled = IconMaterialMotorcycleRoundedFilled$1;
  exports.IconMaterialMotorcycleRoundedW100 = IconMaterialMotorcycleRoundedW100$1;
  exports.IconMaterialMotorcycleRoundedW100Filled = IconMaterialMotorcycleRoundedW100Filled$1;
  exports.IconMaterialMotorcycleSharp = IconMaterialMotorcycleSharp$1;
  exports.IconMaterialMotorcycleSharpFilled = IconMaterialMotorcycleSharpFilled$1;
  exports.IconMaterialMotorcycleSharpW100 = IconMaterialMotorcycleSharpW100$1;
  exports.IconMaterialMotorcycleSharpW100Filled = IconMaterialMotorcycleSharpW100Filled$1;
  exports.IconMaterialMotorcycleTwoTone = IconMaterialMotorcycleTwoTone$1;
  exports.IconMaterialMouseRounded = IconMaterialMouseRounded$1;
  exports.IconMaterialMouseRoundedFilled = IconMaterialMouseRoundedFilled$1;
  exports.IconMaterialMouseRoundedW100 = IconMaterialMouseRoundedW100$1;
  exports.IconMaterialMouseRoundedW100Filled = IconMaterialMouseRoundedW100Filled$1;
  exports.IconMaterialMouseSharp = IconMaterialMouseSharp$1;
  exports.IconMaterialMouseSharpFilled = IconMaterialMouseSharpFilled$1;
  exports.IconMaterialMouseSharpW100 = IconMaterialMouseSharpW100$1;
  exports.IconMaterialMouseSharpW100Filled = IconMaterialMouseSharpW100Filled$1;
  exports.IconMaterialMouseTwoTone = IconMaterialMouseTwoTone$1;
  exports.IconMaterialMoveToInboxRounded = IconMaterialMoveToInboxRounded$1;
  exports.IconMaterialMoveToInboxRoundedFilled = IconMaterialMoveToInboxRoundedFilled$1;
  exports.IconMaterialMoveToInboxRoundedW100 = IconMaterialMoveToInboxRoundedW100$1;
  exports.IconMaterialMoveToInboxRoundedW100Filled = IconMaterialMoveToInboxRoundedW100Filled$1;
  exports.IconMaterialMoveToInboxSharp = IconMaterialMoveToInboxSharp$1;
  exports.IconMaterialMoveToInboxSharpFilled = IconMaterialMoveToInboxSharpFilled$1;
  exports.IconMaterialMoveToInboxSharpW100 = IconMaterialMoveToInboxSharpW100$1;
  exports.IconMaterialMoveToInboxSharpW100Filled = IconMaterialMoveToInboxSharpW100Filled$1;
  exports.IconMaterialMoveToInboxTwoTone = IconMaterialMoveToInboxTwoTone$1;
  exports.IconMaterialMovieFilterRounded = IconMaterialMovieFilterRounded$1;
  exports.IconMaterialMovieFilterRoundedFilled = IconMaterialMovieFilterRoundedFilled$1;
  exports.IconMaterialMovieFilterRoundedW100 = IconMaterialMovieFilterRoundedW100$1;
  exports.IconMaterialMovieFilterRoundedW100Filled = IconMaterialMovieFilterRoundedW100Filled$1;
  exports.IconMaterialMovieFilterSharp = IconMaterialMovieFilterSharp$1;
  exports.IconMaterialMovieFilterSharpFilled = IconMaterialMovieFilterSharpFilled$1;
  exports.IconMaterialMovieFilterSharpW100 = IconMaterialMovieFilterSharpW100$1;
  exports.IconMaterialMovieFilterSharpW100Filled = IconMaterialMovieFilterSharpW100Filled$1;
  exports.IconMaterialMovieFilterTwoTone = IconMaterialMovieFilterTwoTone$1;
  exports.IconMaterialMovieRounded = IconMaterialMovieRounded$1;
  exports.IconMaterialMovieRoundedFilled = IconMaterialMovieRoundedFilled$1;
  exports.IconMaterialMovieRoundedW100 = IconMaterialMovieRoundedW100$1;
  exports.IconMaterialMovieRoundedW100Filled = IconMaterialMovieRoundedW100Filled$1;
  exports.IconMaterialMovieSharp = IconMaterialMovieSharp$1;
  exports.IconMaterialMovieSharpFilled = IconMaterialMovieSharpFilled$1;
  exports.IconMaterialMovieSharpW100 = IconMaterialMovieSharpW100$1;
  exports.IconMaterialMovieSharpW100Filled = IconMaterialMovieSharpW100Filled$1;
  exports.IconMaterialMovieTwoTone = IconMaterialMovieTwoTone$1;
  exports.IconMaterialMovingRounded = IconMaterialMovingRounded$1;
  exports.IconMaterialMovingRoundedFilled = IconMaterialMovingRoundedFilled$1;
  exports.IconMaterialMovingRoundedW100 = IconMaterialMovingRoundedW100$1;
  exports.IconMaterialMovingRoundedW100Filled = IconMaterialMovingRoundedW100Filled$1;
  exports.IconMaterialMovingSharp = IconMaterialMovingSharp$1;
  exports.IconMaterialMovingSharpFilled = IconMaterialMovingSharpFilled$1;
  exports.IconMaterialMovingSharpW100 = IconMaterialMovingSharpW100$1;
  exports.IconMaterialMovingSharpW100Filled = IconMaterialMovingSharpW100Filled$1;
  exports.IconMaterialMovingTwoTone = IconMaterialMovingTwoTone$1;
  exports.IconMaterialMpRounded = IconMaterialMpRounded$1;
  exports.IconMaterialMpRoundedFilled = IconMaterialMpRoundedFilled$1;
  exports.IconMaterialMpRoundedW100 = IconMaterialMpRoundedW100$1;
  exports.IconMaterialMpRoundedW100Filled = IconMaterialMpRoundedW100Filled$1;
  exports.IconMaterialMpSharp = IconMaterialMpSharp$1;
  exports.IconMaterialMpSharpFilled = IconMaterialMpSharpFilled$1;
  exports.IconMaterialMpSharpW100 = IconMaterialMpSharpW100$1;
  exports.IconMaterialMpSharpW100Filled = IconMaterialMpSharpW100Filled$1;
  exports.IconMaterialMpTwoTone = IconMaterialMpTwoTone$1;
  exports.IconMaterialMulticookerRounded = IconMaterialMulticookerRounded$1;
  exports.IconMaterialMulticookerRoundedFilled = IconMaterialMulticookerRoundedFilled$1;
  exports.IconMaterialMulticookerRoundedW100 = IconMaterialMulticookerRoundedW100$1;
  exports.IconMaterialMulticookerRoundedW100Filled = IconMaterialMulticookerRoundedW100Filled$1;
  exports.IconMaterialMulticookerSharp = IconMaterialMulticookerSharp$1;
  exports.IconMaterialMulticookerSharpFilled = IconMaterialMulticookerSharpFilled$1;
  exports.IconMaterialMulticookerSharpW100 = IconMaterialMulticookerSharpW100$1;
  exports.IconMaterialMulticookerSharpW100Filled = IconMaterialMulticookerSharpW100Filled$1;
  exports.IconMaterialMulticookerTwoTone = IconMaterialMulticookerTwoTone$1;
  exports.IconMaterialMultilineChartRounded = IconMaterialMultilineChartRounded$1;
  exports.IconMaterialMultilineChartRoundedFilled = IconMaterialMultilineChartRoundedFilled$1;
  exports.IconMaterialMultilineChartRoundedW100 = IconMaterialMultilineChartRoundedW100$1;
  exports.IconMaterialMultilineChartRoundedW100Filled = IconMaterialMultilineChartRoundedW100Filled$1;
  exports.IconMaterialMultilineChartSharp = IconMaterialMultilineChartSharp$1;
  exports.IconMaterialMultilineChartSharpFilled = IconMaterialMultilineChartSharpFilled$1;
  exports.IconMaterialMultilineChartSharpW100 = IconMaterialMultilineChartSharpW100$1;
  exports.IconMaterialMultilineChartSharpW100Filled = IconMaterialMultilineChartSharpW100Filled$1;
  exports.IconMaterialMultilineChartTwoTone = IconMaterialMultilineChartTwoTone$1;
  exports.IconMaterialMultipleStopRounded = IconMaterialMultipleStopRounded$1;
  exports.IconMaterialMultipleStopRoundedFilled = IconMaterialMultipleStopRoundedFilled$1;
  exports.IconMaterialMultipleStopRoundedW100 = IconMaterialMultipleStopRoundedW100$1;
  exports.IconMaterialMultipleStopRoundedW100Filled = IconMaterialMultipleStopRoundedW100Filled$1;
  exports.IconMaterialMultipleStopSharp = IconMaterialMultipleStopSharp$1;
  exports.IconMaterialMultipleStopSharpFilled = IconMaterialMultipleStopSharpFilled$1;
  exports.IconMaterialMultipleStopSharpW100 = IconMaterialMultipleStopSharpW100$1;
  exports.IconMaterialMultipleStopSharpW100Filled = IconMaterialMultipleStopSharpW100Filled$1;
  exports.IconMaterialMultipleStopTwoTone = IconMaterialMultipleStopTwoTone$1;
  exports.IconMaterialMuseumRounded = IconMaterialMuseumRounded$1;
  exports.IconMaterialMuseumRoundedFilled = IconMaterialMuseumRoundedFilled$1;
  exports.IconMaterialMuseumRoundedW100 = IconMaterialMuseumRoundedW100$1;
  exports.IconMaterialMuseumRoundedW100Filled = IconMaterialMuseumRoundedW100Filled$1;
  exports.IconMaterialMuseumSharp = IconMaterialMuseumSharp$1;
  exports.IconMaterialMuseumSharpFilled = IconMaterialMuseumSharpFilled$1;
  exports.IconMaterialMuseumSharpW100 = IconMaterialMuseumSharpW100$1;
  exports.IconMaterialMuseumSharpW100Filled = IconMaterialMuseumSharpW100Filled$1;
  exports.IconMaterialMuseumTwoTone = IconMaterialMuseumTwoTone$1;
  exports.IconMaterialMusicNoteRounded = IconMaterialMusicNoteRounded$1;
  exports.IconMaterialMusicNoteRoundedFilled = IconMaterialMusicNoteRoundedFilled$1;
  exports.IconMaterialMusicNoteRoundedW100 = IconMaterialMusicNoteRoundedW100$1;
  exports.IconMaterialMusicNoteRoundedW100Filled = IconMaterialMusicNoteRoundedW100Filled$1;
  exports.IconMaterialMusicNoteSharp = IconMaterialMusicNoteSharp$1;
  exports.IconMaterialMusicNoteSharpFilled = IconMaterialMusicNoteSharpFilled$1;
  exports.IconMaterialMusicNoteSharpW100 = IconMaterialMusicNoteSharpW100$1;
  exports.IconMaterialMusicNoteSharpW100Filled = IconMaterialMusicNoteSharpW100Filled$1;
  exports.IconMaterialMusicNoteTwoTone = IconMaterialMusicNoteTwoTone$1;
  exports.IconMaterialMusicOffRounded = IconMaterialMusicOffRounded$1;
  exports.IconMaterialMusicOffRoundedFilled = IconMaterialMusicOffRoundedFilled$1;
  exports.IconMaterialMusicOffRoundedW100 = IconMaterialMusicOffRoundedW100$1;
  exports.IconMaterialMusicOffRoundedW100Filled = IconMaterialMusicOffRoundedW100Filled$1;
  exports.IconMaterialMusicOffSharp = IconMaterialMusicOffSharp$1;
  exports.IconMaterialMusicOffSharpFilled = IconMaterialMusicOffSharpFilled$1;
  exports.IconMaterialMusicOffSharpW100 = IconMaterialMusicOffSharpW100$1;
  exports.IconMaterialMusicOffSharpW100Filled = IconMaterialMusicOffSharpW100Filled$1;
  exports.IconMaterialMusicOffTwoTone = IconMaterialMusicOffTwoTone$1;
  exports.IconMaterialMusicVideoRounded = IconMaterialMusicVideoRounded$1;
  exports.IconMaterialMusicVideoRoundedFilled = IconMaterialMusicVideoRoundedFilled$1;
  exports.IconMaterialMusicVideoRoundedW100 = IconMaterialMusicVideoRoundedW100$1;
  exports.IconMaterialMusicVideoRoundedW100Filled = IconMaterialMusicVideoRoundedW100Filled$1;
  exports.IconMaterialMusicVideoSharp = IconMaterialMusicVideoSharp$1;
  exports.IconMaterialMusicVideoSharpFilled = IconMaterialMusicVideoSharpFilled$1;
  exports.IconMaterialMusicVideoSharpW100 = IconMaterialMusicVideoSharpW100$1;
  exports.IconMaterialMusicVideoSharpW100Filled = IconMaterialMusicVideoSharpW100Filled$1;
  exports.IconMaterialMusicVideoTwoTone = IconMaterialMusicVideoTwoTone$1;
  exports.IconMaterialMyLocationRounded = IconMaterialMyLocationRounded$1;
  exports.IconMaterialMyLocationRoundedFilled = IconMaterialMyLocationRoundedFilled$1;
  exports.IconMaterialMyLocationRoundedW100 = IconMaterialMyLocationRoundedW100$1;
  exports.IconMaterialMyLocationRoundedW100Filled = IconMaterialMyLocationRoundedW100Filled$1;
  exports.IconMaterialMyLocationSharp = IconMaterialMyLocationSharp$1;
  exports.IconMaterialMyLocationSharpFilled = IconMaterialMyLocationSharpFilled$1;
  exports.IconMaterialMyLocationSharpW100 = IconMaterialMyLocationSharpW100$1;
  exports.IconMaterialMyLocationSharpW100Filled = IconMaterialMyLocationSharpW100Filled$1;
  exports.IconMaterialMyLocationTwoTone = IconMaterialMyLocationTwoTone$1;
  exports.IconMaterialNatRounded = IconMaterialNatRounded$1;
  exports.IconMaterialNatRoundedFilled = IconMaterialNatRoundedFilled$1;
  exports.IconMaterialNatRoundedW100 = IconMaterialNatRoundedW100$1;
  exports.IconMaterialNatRoundedW100Filled = IconMaterialNatRoundedW100Filled$1;
  exports.IconMaterialNatSharp = IconMaterialNatSharp$1;
  exports.IconMaterialNatSharpFilled = IconMaterialNatSharpFilled$1;
  exports.IconMaterialNatSharpW100 = IconMaterialNatSharpW100$1;
  exports.IconMaterialNatSharpW100Filled = IconMaterialNatSharpW100Filled$1;
  exports.IconMaterialNatTwoTone = IconMaterialNatTwoTone$1;
  exports.IconMaterialNaturePeopleRounded = IconMaterialNaturePeopleRounded$1;
  exports.IconMaterialNaturePeopleRoundedFilled = IconMaterialNaturePeopleRoundedFilled$1;
  exports.IconMaterialNaturePeopleRoundedW100 = IconMaterialNaturePeopleRoundedW100$1;
  exports.IconMaterialNaturePeopleRoundedW100Filled = IconMaterialNaturePeopleRoundedW100Filled$1;
  exports.IconMaterialNaturePeopleSharp = IconMaterialNaturePeopleSharp$1;
  exports.IconMaterialNaturePeopleSharpFilled = IconMaterialNaturePeopleSharpFilled$1;
  exports.IconMaterialNaturePeopleSharpW100 = IconMaterialNaturePeopleSharpW100$1;
  exports.IconMaterialNaturePeopleSharpW100Filled = IconMaterialNaturePeopleSharpW100Filled$1;
  exports.IconMaterialNaturePeopleTwoTone = IconMaterialNaturePeopleTwoTone$1;
  exports.IconMaterialNatureRounded = IconMaterialNatureRounded$1;
  exports.IconMaterialNatureRoundedFilled = IconMaterialNatureRoundedFilled$1;
  exports.IconMaterialNatureRoundedW100 = IconMaterialNatureRoundedW100$1;
  exports.IconMaterialNatureRoundedW100Filled = IconMaterialNatureRoundedW100Filled$1;
  exports.IconMaterialNatureSharp = IconMaterialNatureSharp$1;
  exports.IconMaterialNatureSharpFilled = IconMaterialNatureSharpFilled$1;
  exports.IconMaterialNatureSharpW100 = IconMaterialNatureSharpW100$1;
  exports.IconMaterialNatureSharpW100Filled = IconMaterialNatureSharpW100Filled$1;
  exports.IconMaterialNatureTwoTone = IconMaterialNatureTwoTone$1;
  exports.IconMaterialNavigateBeforeRounded = IconMaterialNavigateBeforeRounded$1;
  exports.IconMaterialNavigateBeforeRoundedFilled = IconMaterialNavigateBeforeRoundedFilled$1;
  exports.IconMaterialNavigateBeforeRoundedW100 = IconMaterialNavigateBeforeRoundedW100$1;
  exports.IconMaterialNavigateBeforeRoundedW100Filled = IconMaterialNavigateBeforeRoundedW100Filled$1;
  exports.IconMaterialNavigateBeforeSharp = IconMaterialNavigateBeforeSharp$1;
  exports.IconMaterialNavigateBeforeSharpFilled = IconMaterialNavigateBeforeSharpFilled$1;
  exports.IconMaterialNavigateBeforeSharpW100 = IconMaterialNavigateBeforeSharpW100$1;
  exports.IconMaterialNavigateBeforeSharpW100Filled = IconMaterialNavigateBeforeSharpW100Filled$1;
  exports.IconMaterialNavigateBeforeTwoTone = IconMaterialNavigateBeforeTwoTone$1;
  exports.IconMaterialNavigateNextRounded = IconMaterialNavigateNextRounded$1;
  exports.IconMaterialNavigateNextRoundedFilled = IconMaterialNavigateNextRoundedFilled$1;
  exports.IconMaterialNavigateNextRoundedW100 = IconMaterialNavigateNextRoundedW100$1;
  exports.IconMaterialNavigateNextRoundedW100Filled = IconMaterialNavigateNextRoundedW100Filled$1;
  exports.IconMaterialNavigateNextSharp = IconMaterialNavigateNextSharp$1;
  exports.IconMaterialNavigateNextSharpFilled = IconMaterialNavigateNextSharpFilled$1;
  exports.IconMaterialNavigateNextSharpW100 = IconMaterialNavigateNextSharpW100$1;
  exports.IconMaterialNavigateNextSharpW100Filled = IconMaterialNavigateNextSharpW100Filled$1;
  exports.IconMaterialNavigateNextTwoTone = IconMaterialNavigateNextTwoTone$1;
  exports.IconMaterialNavigationRounded = IconMaterialNavigationRounded$1;
  exports.IconMaterialNavigationRoundedFilled = IconMaterialNavigationRoundedFilled$1;
  exports.IconMaterialNavigationRoundedW100 = IconMaterialNavigationRoundedW100$1;
  exports.IconMaterialNavigationRoundedW100Filled = IconMaterialNavigationRoundedW100Filled$1;
  exports.IconMaterialNavigationSharp = IconMaterialNavigationSharp$1;
  exports.IconMaterialNavigationSharpFilled = IconMaterialNavigationSharpFilled$1;
  exports.IconMaterialNavigationSharpW100 = IconMaterialNavigationSharpW100$1;
  exports.IconMaterialNavigationSharpW100Filled = IconMaterialNavigationSharpW100Filled$1;
  exports.IconMaterialNavigationTwoTone = IconMaterialNavigationTwoTone$1;
  exports.IconMaterialNearMeDisabledRounded = IconMaterialNearMeDisabledRounded$1;
  exports.IconMaterialNearMeDisabledRoundedFilled = IconMaterialNearMeDisabledRoundedFilled$1;
  exports.IconMaterialNearMeDisabledRoundedW100 = IconMaterialNearMeDisabledRoundedW100$1;
  exports.IconMaterialNearMeDisabledRoundedW100Filled = IconMaterialNearMeDisabledRoundedW100Filled$1;
  exports.IconMaterialNearMeDisabledSharp = IconMaterialNearMeDisabledSharp$1;
  exports.IconMaterialNearMeDisabledSharpFilled = IconMaterialNearMeDisabledSharpFilled$1;
  exports.IconMaterialNearMeDisabledSharpW100 = IconMaterialNearMeDisabledSharpW100$1;
  exports.IconMaterialNearMeDisabledSharpW100Filled = IconMaterialNearMeDisabledSharpW100Filled$1;
  exports.IconMaterialNearMeDisabledTwoTone = IconMaterialNearMeDisabledTwoTone$1;
  exports.IconMaterialNearMeRounded = IconMaterialNearMeRounded$1;
  exports.IconMaterialNearMeRoundedFilled = IconMaterialNearMeRoundedFilled$1;
  exports.IconMaterialNearMeRoundedW100 = IconMaterialNearMeRoundedW100$1;
  exports.IconMaterialNearMeRoundedW100Filled = IconMaterialNearMeRoundedW100Filled$1;
  exports.IconMaterialNearMeSharp = IconMaterialNearMeSharp$1;
  exports.IconMaterialNearMeSharpFilled = IconMaterialNearMeSharpFilled$1;
  exports.IconMaterialNearMeSharpW100 = IconMaterialNearMeSharpW100$1;
  exports.IconMaterialNearMeSharpW100Filled = IconMaterialNearMeSharpW100Filled$1;
  exports.IconMaterialNearMeTwoTone = IconMaterialNearMeTwoTone$1;
  exports.IconMaterialNearbyErrorRounded = IconMaterialNearbyErrorRounded$1;
  exports.IconMaterialNearbyErrorRoundedFilled = IconMaterialNearbyErrorRoundedFilled$1;
  exports.IconMaterialNearbyErrorRoundedW100 = IconMaterialNearbyErrorRoundedW100$1;
  exports.IconMaterialNearbyErrorRoundedW100Filled = IconMaterialNearbyErrorRoundedW100Filled$1;
  exports.IconMaterialNearbyErrorSharp = IconMaterialNearbyErrorSharp$1;
  exports.IconMaterialNearbyErrorSharpFilled = IconMaterialNearbyErrorSharpFilled$1;
  exports.IconMaterialNearbyErrorSharpW100 = IconMaterialNearbyErrorSharpW100$1;
  exports.IconMaterialNearbyErrorSharpW100Filled = IconMaterialNearbyErrorSharpW100Filled$1;
  exports.IconMaterialNearbyErrorTwoTone = IconMaterialNearbyErrorTwoTone$1;
  exports.IconMaterialNearbyOffRounded = IconMaterialNearbyOffRounded$1;
  exports.IconMaterialNearbyOffRoundedFilled = IconMaterialNearbyOffRoundedFilled$1;
  exports.IconMaterialNearbyOffRoundedW100 = IconMaterialNearbyOffRoundedW100$1;
  exports.IconMaterialNearbyOffRoundedW100Filled = IconMaterialNearbyOffRoundedW100Filled$1;
  exports.IconMaterialNearbyOffSharp = IconMaterialNearbyOffSharp$1;
  exports.IconMaterialNearbyOffSharpFilled = IconMaterialNearbyOffSharpFilled$1;
  exports.IconMaterialNearbyOffSharpW100 = IconMaterialNearbyOffSharpW100$1;
  exports.IconMaterialNearbyOffSharpW100Filled = IconMaterialNearbyOffSharpW100Filled$1;
  exports.IconMaterialNearbyOffTwoTone = IconMaterialNearbyOffTwoTone$1;
  exports.IconMaterialNestAudioRounded = IconMaterialNestAudioRounded$1;
  exports.IconMaterialNestAudioRoundedFilled = IconMaterialNestAudioRoundedFilled$1;
  exports.IconMaterialNestAudioRoundedW100 = IconMaterialNestAudioRoundedW100$1;
  exports.IconMaterialNestAudioRoundedW100Filled = IconMaterialNestAudioRoundedW100Filled$1;
  exports.IconMaterialNestAudioSharp = IconMaterialNestAudioSharp$1;
  exports.IconMaterialNestAudioSharpFilled = IconMaterialNestAudioSharpFilled$1;
  exports.IconMaterialNestAudioSharpW100 = IconMaterialNestAudioSharpW100$1;
  exports.IconMaterialNestAudioSharpW100Filled = IconMaterialNestAudioSharpW100Filled$1;
  exports.IconMaterialNestAudioTwoTone = IconMaterialNestAudioTwoTone$1;
  exports.IconMaterialNestCamFloodlightRounded = IconMaterialNestCamFloodlightRounded$1;
  exports.IconMaterialNestCamFloodlightRoundedFilled = IconMaterialNestCamFloodlightRoundedFilled$1;
  exports.IconMaterialNestCamFloodlightRoundedW100 = IconMaterialNestCamFloodlightRoundedW100$1;
  exports.IconMaterialNestCamFloodlightRoundedW100Filled = IconMaterialNestCamFloodlightRoundedW100Filled$1;
  exports.IconMaterialNestCamFloodlightSharp = IconMaterialNestCamFloodlightSharp$1;
  exports.IconMaterialNestCamFloodlightSharpFilled = IconMaterialNestCamFloodlightSharpFilled$1;
  exports.IconMaterialNestCamFloodlightSharpW100 = IconMaterialNestCamFloodlightSharpW100$1;
  exports.IconMaterialNestCamFloodlightSharpW100Filled = IconMaterialNestCamFloodlightSharpW100Filled$1;
  exports.IconMaterialNestCamFloodlightTwoTone = IconMaterialNestCamFloodlightTwoTone$1;
  exports.IconMaterialNestCamIndoorRounded = IconMaterialNestCamIndoorRounded$1;
  exports.IconMaterialNestCamIndoorRoundedFilled = IconMaterialNestCamIndoorRoundedFilled$1;
  exports.IconMaterialNestCamIndoorRoundedW100 = IconMaterialNestCamIndoorRoundedW100$1;
  exports.IconMaterialNestCamIndoorRoundedW100Filled = IconMaterialNestCamIndoorRoundedW100Filled$1;
  exports.IconMaterialNestCamIndoorSharp = IconMaterialNestCamIndoorSharp$1;
  exports.IconMaterialNestCamIndoorSharpFilled = IconMaterialNestCamIndoorSharpFilled$1;
  exports.IconMaterialNestCamIndoorSharpW100 = IconMaterialNestCamIndoorSharpW100$1;
  exports.IconMaterialNestCamIndoorSharpW100Filled = IconMaterialNestCamIndoorSharpW100Filled$1;
  exports.IconMaterialNestCamIndoorTwoTone = IconMaterialNestCamIndoorTwoTone$1;
  exports.IconMaterialNestCamIqOutdoorRounded = IconMaterialNestCamIqOutdoorRounded$1;
  exports.IconMaterialNestCamIqOutdoorRoundedFilled = IconMaterialNestCamIqOutdoorRoundedFilled$1;
  exports.IconMaterialNestCamIqOutdoorRoundedW100 = IconMaterialNestCamIqOutdoorRoundedW100$1;
  exports.IconMaterialNestCamIqOutdoorRoundedW100Filled = IconMaterialNestCamIqOutdoorRoundedW100Filled$1;
  exports.IconMaterialNestCamIqOutdoorSharp = IconMaterialNestCamIqOutdoorSharp$1;
  exports.IconMaterialNestCamIqOutdoorSharpFilled = IconMaterialNestCamIqOutdoorSharpFilled$1;
  exports.IconMaterialNestCamIqOutdoorSharpW100 = IconMaterialNestCamIqOutdoorSharpW100$1;
  exports.IconMaterialNestCamIqOutdoorSharpW100Filled = IconMaterialNestCamIqOutdoorSharpW100Filled$1;
  exports.IconMaterialNestCamIqOutdoorTwoTone = IconMaterialNestCamIqOutdoorTwoTone$1;
  exports.IconMaterialNestCamIqRounded = IconMaterialNestCamIqRounded$1;
  exports.IconMaterialNestCamIqRoundedFilled = IconMaterialNestCamIqRoundedFilled$1;
  exports.IconMaterialNestCamIqRoundedW100 = IconMaterialNestCamIqRoundedW100$1;
  exports.IconMaterialNestCamIqRoundedW100Filled = IconMaterialNestCamIqRoundedW100Filled$1;
  exports.IconMaterialNestCamIqSharp = IconMaterialNestCamIqSharp$1;
  exports.IconMaterialNestCamIqSharpFilled = IconMaterialNestCamIqSharpFilled$1;
  exports.IconMaterialNestCamIqSharpW100 = IconMaterialNestCamIqSharpW100$1;
  exports.IconMaterialNestCamIqSharpW100Filled = IconMaterialNestCamIqSharpW100Filled$1;
  exports.IconMaterialNestCamIqTwoTone = IconMaterialNestCamIqTwoTone$1;
  exports.IconMaterialNestCamMagnetMountRounded = IconMaterialNestCamMagnetMountRounded$1;
  exports.IconMaterialNestCamMagnetMountRoundedFilled = IconMaterialNestCamMagnetMountRoundedFilled$1;
  exports.IconMaterialNestCamMagnetMountRoundedW100 = IconMaterialNestCamMagnetMountRoundedW100$1;
  exports.IconMaterialNestCamMagnetMountRoundedW100Filled = IconMaterialNestCamMagnetMountRoundedW100Filled$1;
  exports.IconMaterialNestCamMagnetMountSharp = IconMaterialNestCamMagnetMountSharp$1;
  exports.IconMaterialNestCamMagnetMountSharpFilled = IconMaterialNestCamMagnetMountSharpFilled$1;
  exports.IconMaterialNestCamMagnetMountSharpW100 = IconMaterialNestCamMagnetMountSharpW100$1;
  exports.IconMaterialNestCamMagnetMountSharpW100Filled = IconMaterialNestCamMagnetMountSharpW100Filled$1;
  exports.IconMaterialNestCamMagnetMountTwoTone = IconMaterialNestCamMagnetMountTwoTone$1;
  exports.IconMaterialNestCamOutdoorRounded = IconMaterialNestCamOutdoorRounded$1;
  exports.IconMaterialNestCamOutdoorRoundedFilled = IconMaterialNestCamOutdoorRoundedFilled$1;
  exports.IconMaterialNestCamOutdoorRoundedW100 = IconMaterialNestCamOutdoorRoundedW100$1;
  exports.IconMaterialNestCamOutdoorRoundedW100Filled = IconMaterialNestCamOutdoorRoundedW100Filled$1;
  exports.IconMaterialNestCamOutdoorSharp = IconMaterialNestCamOutdoorSharp$1;
  exports.IconMaterialNestCamOutdoorSharpFilled = IconMaterialNestCamOutdoorSharpFilled$1;
  exports.IconMaterialNestCamOutdoorSharpW100 = IconMaterialNestCamOutdoorSharpW100$1;
  exports.IconMaterialNestCamOutdoorSharpW100Filled = IconMaterialNestCamOutdoorSharpW100Filled$1;
  exports.IconMaterialNestCamOutdoorTwoTone = IconMaterialNestCamOutdoorTwoTone$1;
  exports.IconMaterialNestCamStandRounded = IconMaterialNestCamStandRounded$1;
  exports.IconMaterialNestCamStandRoundedFilled = IconMaterialNestCamStandRoundedFilled$1;
  exports.IconMaterialNestCamStandRoundedW100 = IconMaterialNestCamStandRoundedW100$1;
  exports.IconMaterialNestCamStandRoundedW100Filled = IconMaterialNestCamStandRoundedW100Filled$1;
  exports.IconMaterialNestCamStandSharp = IconMaterialNestCamStandSharp$1;
  exports.IconMaterialNestCamStandSharpFilled = IconMaterialNestCamStandSharpFilled$1;
  exports.IconMaterialNestCamStandSharpW100 = IconMaterialNestCamStandSharpW100$1;
  exports.IconMaterialNestCamStandSharpW100Filled = IconMaterialNestCamStandSharpW100Filled$1;
  exports.IconMaterialNestCamStandTwoTone = IconMaterialNestCamStandTwoTone$1;
  exports.IconMaterialNestCamWallMountRounded = IconMaterialNestCamWallMountRounded$1;
  exports.IconMaterialNestCamWallMountRoundedFilled = IconMaterialNestCamWallMountRoundedFilled$1;
  exports.IconMaterialNestCamWallMountRoundedW100 = IconMaterialNestCamWallMountRoundedW100$1;
  exports.IconMaterialNestCamWallMountRoundedW100Filled = IconMaterialNestCamWallMountRoundedW100Filled$1;
  exports.IconMaterialNestCamWallMountSharp = IconMaterialNestCamWallMountSharp$1;
  exports.IconMaterialNestCamWallMountSharpFilled = IconMaterialNestCamWallMountSharpFilled$1;
  exports.IconMaterialNestCamWallMountSharpW100 = IconMaterialNestCamWallMountSharpW100$1;
  exports.IconMaterialNestCamWallMountSharpW100Filled = IconMaterialNestCamWallMountSharpW100Filled$1;
  exports.IconMaterialNestCamWallMountTwoTone = IconMaterialNestCamWallMountTwoTone$1;
  exports.IconMaterialNestClockFarsightAnalogRounded = IconMaterialNestClockFarsightAnalogRounded$1;
  exports.IconMaterialNestClockFarsightAnalogRoundedFilled = IconMaterialNestClockFarsightAnalogRoundedFilled$1;
  exports.IconMaterialNestClockFarsightAnalogRoundedW100 = IconMaterialNestClockFarsightAnalogRoundedW100$1;
  exports.IconMaterialNestClockFarsightAnalogRoundedW100Filled = IconMaterialNestClockFarsightAnalogRoundedW100Filled$1;
  exports.IconMaterialNestClockFarsightAnalogSharp = IconMaterialNestClockFarsightAnalogSharp$1;
  exports.IconMaterialNestClockFarsightAnalogSharpFilled = IconMaterialNestClockFarsightAnalogSharpFilled$1;
  exports.IconMaterialNestClockFarsightAnalogSharpW100 = IconMaterialNestClockFarsightAnalogSharpW100$1;
  exports.IconMaterialNestClockFarsightAnalogSharpW100Filled = IconMaterialNestClockFarsightAnalogSharpW100Filled$1;
  exports.IconMaterialNestClockFarsightAnalogTwoTone = IconMaterialNestClockFarsightAnalogTwoTone$1;
  exports.IconMaterialNestClockFarsightDigitalRounded = IconMaterialNestClockFarsightDigitalRounded$1;
  exports.IconMaterialNestClockFarsightDigitalRoundedFilled = IconMaterialNestClockFarsightDigitalRoundedFilled$1;
  exports.IconMaterialNestClockFarsightDigitalRoundedW100 = IconMaterialNestClockFarsightDigitalRoundedW100$1;
  exports.IconMaterialNestClockFarsightDigitalRoundedW100Filled = IconMaterialNestClockFarsightDigitalRoundedW100Filled$1;
  exports.IconMaterialNestClockFarsightDigitalSharp = IconMaterialNestClockFarsightDigitalSharp$1;
  exports.IconMaterialNestClockFarsightDigitalSharpFilled = IconMaterialNestClockFarsightDigitalSharpFilled$1;
  exports.IconMaterialNestClockFarsightDigitalSharpW100 = IconMaterialNestClockFarsightDigitalSharpW100$1;
  exports.IconMaterialNestClockFarsightDigitalSharpW100Filled = IconMaterialNestClockFarsightDigitalSharpW100Filled$1;
  exports.IconMaterialNestClockFarsightDigitalTwoTone = IconMaterialNestClockFarsightDigitalTwoTone$1;
  exports.IconMaterialNestConnectRounded = IconMaterialNestConnectRounded$1;
  exports.IconMaterialNestConnectRoundedFilled = IconMaterialNestConnectRoundedFilled$1;
  exports.IconMaterialNestConnectRoundedW100 = IconMaterialNestConnectRoundedW100$1;
  exports.IconMaterialNestConnectRoundedW100Filled = IconMaterialNestConnectRoundedW100Filled$1;
  exports.IconMaterialNestConnectSharp = IconMaterialNestConnectSharp$1;
  exports.IconMaterialNestConnectSharpFilled = IconMaterialNestConnectSharpFilled$1;
  exports.IconMaterialNestConnectSharpW100 = IconMaterialNestConnectSharpW100$1;
  exports.IconMaterialNestConnectSharpW100Filled = IconMaterialNestConnectSharpW100Filled$1;
  exports.IconMaterialNestConnectTwoTone = IconMaterialNestConnectTwoTone$1;
  exports.IconMaterialNestDetectRounded = IconMaterialNestDetectRounded$1;
  exports.IconMaterialNestDetectRoundedFilled = IconMaterialNestDetectRoundedFilled$1;
  exports.IconMaterialNestDetectRoundedW100 = IconMaterialNestDetectRoundedW100$1;
  exports.IconMaterialNestDetectRoundedW100Filled = IconMaterialNestDetectRoundedW100Filled$1;
  exports.IconMaterialNestDetectSharp = IconMaterialNestDetectSharp$1;
  exports.IconMaterialNestDetectSharpFilled = IconMaterialNestDetectSharpFilled$1;
  exports.IconMaterialNestDetectSharpW100 = IconMaterialNestDetectSharpW100$1;
  exports.IconMaterialNestDetectSharpW100Filled = IconMaterialNestDetectSharpW100Filled$1;
  exports.IconMaterialNestDetectTwoTone = IconMaterialNestDetectTwoTone$1;
  exports.IconMaterialNestDisplayMaxRounded = IconMaterialNestDisplayMaxRounded$1;
  exports.IconMaterialNestDisplayMaxRoundedFilled = IconMaterialNestDisplayMaxRoundedFilled$1;
  exports.IconMaterialNestDisplayMaxRoundedW100 = IconMaterialNestDisplayMaxRoundedW100$1;
  exports.IconMaterialNestDisplayMaxRoundedW100Filled = IconMaterialNestDisplayMaxRoundedW100Filled$1;
  exports.IconMaterialNestDisplayMaxSharp = IconMaterialNestDisplayMaxSharp$1;
  exports.IconMaterialNestDisplayMaxSharpFilled = IconMaterialNestDisplayMaxSharpFilled$1;
  exports.IconMaterialNestDisplayMaxSharpW100 = IconMaterialNestDisplayMaxSharpW100$1;
  exports.IconMaterialNestDisplayMaxSharpW100Filled = IconMaterialNestDisplayMaxSharpW100Filled$1;
  exports.IconMaterialNestDisplayMaxTwoTone = IconMaterialNestDisplayMaxTwoTone$1;
  exports.IconMaterialNestDisplayRounded = IconMaterialNestDisplayRounded$1;
  exports.IconMaterialNestDisplayRoundedFilled = IconMaterialNestDisplayRoundedFilled$1;
  exports.IconMaterialNestDisplayRoundedW100 = IconMaterialNestDisplayRoundedW100$1;
  exports.IconMaterialNestDisplayRoundedW100Filled = IconMaterialNestDisplayRoundedW100Filled$1;
  exports.IconMaterialNestDisplaySharp = IconMaterialNestDisplaySharp$1;
  exports.IconMaterialNestDisplaySharpFilled = IconMaterialNestDisplaySharpFilled$1;
  exports.IconMaterialNestDisplaySharpW100 = IconMaterialNestDisplaySharpW100$1;
  exports.IconMaterialNestDisplaySharpW100Filled = IconMaterialNestDisplaySharpW100Filled$1;
  exports.IconMaterialNestDisplayTwoTone = IconMaterialNestDisplayTwoTone$1;
  exports.IconMaterialNestDoorbellVisitorRounded = IconMaterialNestDoorbellVisitorRounded$1;
  exports.IconMaterialNestDoorbellVisitorRoundedFilled = IconMaterialNestDoorbellVisitorRoundedFilled$1;
  exports.IconMaterialNestDoorbellVisitorRoundedW100 = IconMaterialNestDoorbellVisitorRoundedW100$1;
  exports.IconMaterialNestDoorbellVisitorRoundedW100Filled = IconMaterialNestDoorbellVisitorRoundedW100Filled$1;
  exports.IconMaterialNestDoorbellVisitorSharp = IconMaterialNestDoorbellVisitorSharp$1;
  exports.IconMaterialNestDoorbellVisitorSharpFilled = IconMaterialNestDoorbellVisitorSharpFilled$1;
  exports.IconMaterialNestDoorbellVisitorSharpW100 = IconMaterialNestDoorbellVisitorSharpW100$1;
  exports.IconMaterialNestDoorbellVisitorSharpW100Filled = IconMaterialNestDoorbellVisitorSharpW100Filled$1;
  exports.IconMaterialNestDoorbellVisitorTwoTone = IconMaterialNestDoorbellVisitorTwoTone$1;
  exports.IconMaterialNestEcoLeafRounded = IconMaterialNestEcoLeafRounded$1;
  exports.IconMaterialNestEcoLeafRoundedFilled = IconMaterialNestEcoLeafRoundedFilled$1;
  exports.IconMaterialNestEcoLeafRoundedW100 = IconMaterialNestEcoLeafRoundedW100$1;
  exports.IconMaterialNestEcoLeafRoundedW100Filled = IconMaterialNestEcoLeafRoundedW100Filled$1;
  exports.IconMaterialNestEcoLeafSharp = IconMaterialNestEcoLeafSharp$1;
  exports.IconMaterialNestEcoLeafSharpFilled = IconMaterialNestEcoLeafSharpFilled$1;
  exports.IconMaterialNestEcoLeafSharpW100 = IconMaterialNestEcoLeafSharpW100$1;
  exports.IconMaterialNestEcoLeafSharpW100Filled = IconMaterialNestEcoLeafSharpW100Filled$1;
  exports.IconMaterialNestEcoLeafTwoTone = IconMaterialNestEcoLeafTwoTone$1;
  exports.IconMaterialNestFarsightWeatherRounded = IconMaterialNestFarsightWeatherRounded$1;
  exports.IconMaterialNestFarsightWeatherRoundedFilled = IconMaterialNestFarsightWeatherRoundedFilled$1;
  exports.IconMaterialNestFarsightWeatherRoundedW100 = IconMaterialNestFarsightWeatherRoundedW100$1;
  exports.IconMaterialNestFarsightWeatherRoundedW100Filled = IconMaterialNestFarsightWeatherRoundedW100Filled$1;
  exports.IconMaterialNestFarsightWeatherSharp = IconMaterialNestFarsightWeatherSharp$1;
  exports.IconMaterialNestFarsightWeatherSharpFilled = IconMaterialNestFarsightWeatherSharpFilled$1;
  exports.IconMaterialNestFarsightWeatherSharpW100 = IconMaterialNestFarsightWeatherSharpW100$1;
  exports.IconMaterialNestFarsightWeatherSharpW100Filled = IconMaterialNestFarsightWeatherSharpW100Filled$1;
  exports.IconMaterialNestFarsightWeatherTwoTone = IconMaterialNestFarsightWeatherTwoTone$1;
  exports.IconMaterialNestFoundSavingsRounded = IconMaterialNestFoundSavingsRounded$1;
  exports.IconMaterialNestFoundSavingsRoundedFilled = IconMaterialNestFoundSavingsRoundedFilled$1;
  exports.IconMaterialNestFoundSavingsRoundedW100 = IconMaterialNestFoundSavingsRoundedW100$1;
  exports.IconMaterialNestFoundSavingsRoundedW100Filled = IconMaterialNestFoundSavingsRoundedW100Filled$1;
  exports.IconMaterialNestFoundSavingsSharp = IconMaterialNestFoundSavingsSharp$1;
  exports.IconMaterialNestFoundSavingsSharpFilled = IconMaterialNestFoundSavingsSharpFilled$1;
  exports.IconMaterialNestFoundSavingsSharpW100 = IconMaterialNestFoundSavingsSharpW100$1;
  exports.IconMaterialNestFoundSavingsSharpW100Filled = IconMaterialNestFoundSavingsSharpW100Filled$1;
  exports.IconMaterialNestFoundSavingsTwoTone = IconMaterialNestFoundSavingsTwoTone$1;
  exports.IconMaterialNestHeatLinkERounded = IconMaterialNestHeatLinkERounded$1;
  exports.IconMaterialNestHeatLinkERoundedFilled = IconMaterialNestHeatLinkERoundedFilled$1;
  exports.IconMaterialNestHeatLinkERoundedW100 = IconMaterialNestHeatLinkERoundedW100$1;
  exports.IconMaterialNestHeatLinkERoundedW100Filled = IconMaterialNestHeatLinkERoundedW100Filled$1;
  exports.IconMaterialNestHeatLinkESharp = IconMaterialNestHeatLinkESharp$1;
  exports.IconMaterialNestHeatLinkESharpFilled = IconMaterialNestHeatLinkESharpFilled$1;
  exports.IconMaterialNestHeatLinkESharpW100 = IconMaterialNestHeatLinkESharpW100$1;
  exports.IconMaterialNestHeatLinkESharpW100Filled = IconMaterialNestHeatLinkESharpW100Filled$1;
  exports.IconMaterialNestHeatLinkETwoTone = IconMaterialNestHeatLinkETwoTone$1;
  exports.IconMaterialNestHeatLinkGen3Rounded = IconMaterialNestHeatLinkGen3Rounded$1;
  exports.IconMaterialNestHeatLinkGen3RoundedFilled = IconMaterialNestHeatLinkGen3RoundedFilled$1;
  exports.IconMaterialNestHeatLinkGen3RoundedW100 = IconMaterialNestHeatLinkGen3RoundedW100$1;
  exports.IconMaterialNestHeatLinkGen3RoundedW100Filled = IconMaterialNestHeatLinkGen3RoundedW100Filled$1;
  exports.IconMaterialNestHeatLinkGen3Sharp = IconMaterialNestHeatLinkGen3Sharp$1;
  exports.IconMaterialNestHeatLinkGen3SharpFilled = IconMaterialNestHeatLinkGen3SharpFilled$1;
  exports.IconMaterialNestHeatLinkGen3SharpW100 = IconMaterialNestHeatLinkGen3SharpW100$1;
  exports.IconMaterialNestHeatLinkGen3SharpW100Filled = IconMaterialNestHeatLinkGen3SharpW100Filled$1;
  exports.IconMaterialNestHeatLinkGen3TwoTone = IconMaterialNestHeatLinkGen3TwoTone$1;
  exports.IconMaterialNestHelloDoorbellRounded = IconMaterialNestHelloDoorbellRounded$1;
  exports.IconMaterialNestHelloDoorbellRoundedFilled = IconMaterialNestHelloDoorbellRoundedFilled$1;
  exports.IconMaterialNestHelloDoorbellRoundedW100 = IconMaterialNestHelloDoorbellRoundedW100$1;
  exports.IconMaterialNestHelloDoorbellRoundedW100Filled = IconMaterialNestHelloDoorbellRoundedW100Filled$1;
  exports.IconMaterialNestHelloDoorbellSharp = IconMaterialNestHelloDoorbellSharp$1;
  exports.IconMaterialNestHelloDoorbellSharpFilled = IconMaterialNestHelloDoorbellSharpFilled$1;
  exports.IconMaterialNestHelloDoorbellSharpW100 = IconMaterialNestHelloDoorbellSharpW100$1;
  exports.IconMaterialNestHelloDoorbellSharpW100Filled = IconMaterialNestHelloDoorbellSharpW100Filled$1;
  exports.IconMaterialNestHelloDoorbellTwoTone = IconMaterialNestHelloDoorbellTwoTone$1;
  exports.IconMaterialNestLocatorTagRounded = IconMaterialNestLocatorTagRounded$1;
  exports.IconMaterialNestLocatorTagRoundedFilled = IconMaterialNestLocatorTagRoundedFilled$1;
  exports.IconMaterialNestLocatorTagRoundedW100 = IconMaterialNestLocatorTagRoundedW100$1;
  exports.IconMaterialNestLocatorTagRoundedW100Filled = IconMaterialNestLocatorTagRoundedW100Filled$1;
  exports.IconMaterialNestLocatorTagSharp = IconMaterialNestLocatorTagSharp$1;
  exports.IconMaterialNestLocatorTagSharpFilled = IconMaterialNestLocatorTagSharpFilled$1;
  exports.IconMaterialNestLocatorTagSharpW100 = IconMaterialNestLocatorTagSharpW100$1;
  exports.IconMaterialNestLocatorTagSharpW100Filled = IconMaterialNestLocatorTagSharpW100Filled$1;
  exports.IconMaterialNestLocatorTagTwoTone = IconMaterialNestLocatorTagTwoTone$1;
  exports.IconMaterialNestMiniRounded = IconMaterialNestMiniRounded$1;
  exports.IconMaterialNestMiniRoundedFilled = IconMaterialNestMiniRoundedFilled$1;
  exports.IconMaterialNestMiniRoundedW100 = IconMaterialNestMiniRoundedW100$1;
  exports.IconMaterialNestMiniRoundedW100Filled = IconMaterialNestMiniRoundedW100Filled$1;
  exports.IconMaterialNestMiniSharp = IconMaterialNestMiniSharp$1;
  exports.IconMaterialNestMiniSharpFilled = IconMaterialNestMiniSharpFilled$1;
  exports.IconMaterialNestMiniSharpW100 = IconMaterialNestMiniSharpW100$1;
  exports.IconMaterialNestMiniSharpW100Filled = IconMaterialNestMiniSharpW100Filled$1;
  exports.IconMaterialNestMiniTwoTone = IconMaterialNestMiniTwoTone$1;
  exports.IconMaterialNestMultiRoomRounded = IconMaterialNestMultiRoomRounded$1;
  exports.IconMaterialNestMultiRoomRoundedFilled = IconMaterialNestMultiRoomRoundedFilled$1;
  exports.IconMaterialNestMultiRoomRoundedW100 = IconMaterialNestMultiRoomRoundedW100$1;
  exports.IconMaterialNestMultiRoomRoundedW100Filled = IconMaterialNestMultiRoomRoundedW100Filled$1;
  exports.IconMaterialNestMultiRoomSharp = IconMaterialNestMultiRoomSharp$1;
  exports.IconMaterialNestMultiRoomSharpFilled = IconMaterialNestMultiRoomSharpFilled$1;
  exports.IconMaterialNestMultiRoomSharpW100 = IconMaterialNestMultiRoomSharpW100$1;
  exports.IconMaterialNestMultiRoomSharpW100Filled = IconMaterialNestMultiRoomSharpW100Filled$1;
  exports.IconMaterialNestMultiRoomTwoTone = IconMaterialNestMultiRoomTwoTone$1;
  exports.IconMaterialNestRemoteComfortSensorRounded = IconMaterialNestRemoteComfortSensorRounded$1;
  exports.IconMaterialNestRemoteComfortSensorRoundedFilled = IconMaterialNestRemoteComfortSensorRoundedFilled$1;
  exports.IconMaterialNestRemoteComfortSensorRoundedW100 = IconMaterialNestRemoteComfortSensorRoundedW100$1;
  exports.IconMaterialNestRemoteComfortSensorRoundedW100Filled = IconMaterialNestRemoteComfortSensorRoundedW100Filled$1;
  exports.IconMaterialNestRemoteComfortSensorSharp = IconMaterialNestRemoteComfortSensorSharp$1;
  exports.IconMaterialNestRemoteComfortSensorSharpFilled = IconMaterialNestRemoteComfortSensorSharpFilled$1;
  exports.IconMaterialNestRemoteComfortSensorSharpW100 = IconMaterialNestRemoteComfortSensorSharpW100$1;
  exports.IconMaterialNestRemoteComfortSensorSharpW100Filled = IconMaterialNestRemoteComfortSensorSharpW100Filled$1;
  exports.IconMaterialNestRemoteComfortSensorTwoTone = IconMaterialNestRemoteComfortSensorTwoTone$1;
  exports.IconMaterialNestRemoteRounded = IconMaterialNestRemoteRounded$1;
  exports.IconMaterialNestRemoteRoundedFilled = IconMaterialNestRemoteRoundedFilled$1;
  exports.IconMaterialNestRemoteRoundedW100 = IconMaterialNestRemoteRoundedW100$1;
  exports.IconMaterialNestRemoteRoundedW100Filled = IconMaterialNestRemoteRoundedW100Filled$1;
  exports.IconMaterialNestRemoteSharp = IconMaterialNestRemoteSharp$1;
  exports.IconMaterialNestRemoteSharpFilled = IconMaterialNestRemoteSharpFilled$1;
  exports.IconMaterialNestRemoteSharpW100 = IconMaterialNestRemoteSharpW100$1;
  exports.IconMaterialNestRemoteSharpW100Filled = IconMaterialNestRemoteSharpW100Filled$1;
  exports.IconMaterialNestRemoteTwoTone = IconMaterialNestRemoteTwoTone$1;
  exports.IconMaterialNestSecureAlarmRounded = IconMaterialNestSecureAlarmRounded$1;
  exports.IconMaterialNestSecureAlarmRoundedFilled = IconMaterialNestSecureAlarmRoundedFilled$1;
  exports.IconMaterialNestSecureAlarmRoundedW100 = IconMaterialNestSecureAlarmRoundedW100$1;
  exports.IconMaterialNestSecureAlarmRoundedW100Filled = IconMaterialNestSecureAlarmRoundedW100Filled$1;
  exports.IconMaterialNestSecureAlarmSharp = IconMaterialNestSecureAlarmSharp$1;
  exports.IconMaterialNestSecureAlarmSharpFilled = IconMaterialNestSecureAlarmSharpFilled$1;
  exports.IconMaterialNestSecureAlarmSharpW100 = IconMaterialNestSecureAlarmSharpW100$1;
  exports.IconMaterialNestSecureAlarmSharpW100Filled = IconMaterialNestSecureAlarmSharpW100Filled$1;
  exports.IconMaterialNestSecureAlarmTwoTone = IconMaterialNestSecureAlarmTwoTone$1;
  exports.IconMaterialNestSunblockRounded = IconMaterialNestSunblockRounded$1;
  exports.IconMaterialNestSunblockRoundedFilled = IconMaterialNestSunblockRoundedFilled$1;
  exports.IconMaterialNestSunblockRoundedW100 = IconMaterialNestSunblockRoundedW100$1;
  exports.IconMaterialNestSunblockRoundedW100Filled = IconMaterialNestSunblockRoundedW100Filled$1;
  exports.IconMaterialNestSunblockSharp = IconMaterialNestSunblockSharp$1;
  exports.IconMaterialNestSunblockSharpFilled = IconMaterialNestSunblockSharpFilled$1;
  exports.IconMaterialNestSunblockSharpW100 = IconMaterialNestSunblockSharpW100$1;
  exports.IconMaterialNestSunblockSharpW100Filled = IconMaterialNestSunblockSharpW100Filled$1;
  exports.IconMaterialNestSunblockTwoTone = IconMaterialNestSunblockTwoTone$1;
  exports.IconMaterialNestTagRounded = IconMaterialNestTagRounded$1;
  exports.IconMaterialNestTagRoundedFilled = IconMaterialNestTagRoundedFilled$1;
  exports.IconMaterialNestTagRoundedW100 = IconMaterialNestTagRoundedW100$1;
  exports.IconMaterialNestTagRoundedW100Filled = IconMaterialNestTagRoundedW100Filled$1;
  exports.IconMaterialNestTagSharp = IconMaterialNestTagSharp$1;
  exports.IconMaterialNestTagSharpFilled = IconMaterialNestTagSharpFilled$1;
  exports.IconMaterialNestTagSharpW100 = IconMaterialNestTagSharpW100$1;
  exports.IconMaterialNestTagSharpW100Filled = IconMaterialNestTagSharpW100Filled$1;
  exports.IconMaterialNestTagTwoTone = IconMaterialNestTagTwoTone$1;
  exports.IconMaterialNestThermostatEEuRounded = IconMaterialNestThermostatEEuRounded$1;
  exports.IconMaterialNestThermostatEEuRoundedFilled = IconMaterialNestThermostatEEuRoundedFilled$1;
  exports.IconMaterialNestThermostatEEuRoundedW100 = IconMaterialNestThermostatEEuRoundedW100$1;
  exports.IconMaterialNestThermostatEEuRoundedW100Filled = IconMaterialNestThermostatEEuRoundedW100Filled$1;
  exports.IconMaterialNestThermostatEEuSharp = IconMaterialNestThermostatEEuSharp$1;
  exports.IconMaterialNestThermostatEEuSharpFilled = IconMaterialNestThermostatEEuSharpFilled$1;
  exports.IconMaterialNestThermostatEEuSharpW100 = IconMaterialNestThermostatEEuSharpW100$1;
  exports.IconMaterialNestThermostatEEuSharpW100Filled = IconMaterialNestThermostatEEuSharpW100Filled$1;
  exports.IconMaterialNestThermostatEEuTwoTone = IconMaterialNestThermostatEEuTwoTone$1;
  exports.IconMaterialNestThermostatGen3Rounded = IconMaterialNestThermostatGen3Rounded$1;
  exports.IconMaterialNestThermostatGen3RoundedFilled = IconMaterialNestThermostatGen3RoundedFilled$1;
  exports.IconMaterialNestThermostatGen3RoundedW100 = IconMaterialNestThermostatGen3RoundedW100$1;
  exports.IconMaterialNestThermostatGen3RoundedW100Filled = IconMaterialNestThermostatGen3RoundedW100Filled$1;
  exports.IconMaterialNestThermostatGen3Sharp = IconMaterialNestThermostatGen3Sharp$1;
  exports.IconMaterialNestThermostatGen3SharpFilled = IconMaterialNestThermostatGen3SharpFilled$1;
  exports.IconMaterialNestThermostatGen3SharpW100 = IconMaterialNestThermostatGen3SharpW100$1;
  exports.IconMaterialNestThermostatGen3SharpW100Filled = IconMaterialNestThermostatGen3SharpW100Filled$1;
  exports.IconMaterialNestThermostatGen3TwoTone = IconMaterialNestThermostatGen3TwoTone$1;
  exports.IconMaterialNestThermostatSensorEuRounded = IconMaterialNestThermostatSensorEuRounded$1;
  exports.IconMaterialNestThermostatSensorEuRoundedFilled = IconMaterialNestThermostatSensorEuRoundedFilled$1;
  exports.IconMaterialNestThermostatSensorEuRoundedW100 = IconMaterialNestThermostatSensorEuRoundedW100$1;
  exports.IconMaterialNestThermostatSensorEuRoundedW100Filled = IconMaterialNestThermostatSensorEuRoundedW100Filled$1;
  exports.IconMaterialNestThermostatSensorEuSharp = IconMaterialNestThermostatSensorEuSharp$1;
  exports.IconMaterialNestThermostatSensorEuSharpFilled = IconMaterialNestThermostatSensorEuSharpFilled$1;
  exports.IconMaterialNestThermostatSensorEuSharpW100 = IconMaterialNestThermostatSensorEuSharpW100$1;
  exports.IconMaterialNestThermostatSensorEuSharpW100Filled = IconMaterialNestThermostatSensorEuSharpW100Filled$1;
  exports.IconMaterialNestThermostatSensorEuTwoTone = IconMaterialNestThermostatSensorEuTwoTone$1;
  exports.IconMaterialNestThermostatSensorRounded = IconMaterialNestThermostatSensorRounded$1;
  exports.IconMaterialNestThermostatSensorRoundedFilled = IconMaterialNestThermostatSensorRoundedFilled$1;
  exports.IconMaterialNestThermostatSensorRoundedW100 = IconMaterialNestThermostatSensorRoundedW100$1;
  exports.IconMaterialNestThermostatSensorRoundedW100Filled = IconMaterialNestThermostatSensorRoundedW100Filled$1;
  exports.IconMaterialNestThermostatSensorSharp = IconMaterialNestThermostatSensorSharp$1;
  exports.IconMaterialNestThermostatSensorSharpFilled = IconMaterialNestThermostatSensorSharpFilled$1;
  exports.IconMaterialNestThermostatSensorSharpW100 = IconMaterialNestThermostatSensorSharpW100$1;
  exports.IconMaterialNestThermostatSensorSharpW100Filled = IconMaterialNestThermostatSensorSharpW100Filled$1;
  exports.IconMaterialNestThermostatSensorTwoTone = IconMaterialNestThermostatSensorTwoTone$1;
  exports.IconMaterialNestThermostatZirconiumEuRounded = IconMaterialNestThermostatZirconiumEuRounded$1;
  exports.IconMaterialNestThermostatZirconiumEuRoundedFilled = IconMaterialNestThermostatZirconiumEuRoundedFilled$1;
  exports.IconMaterialNestThermostatZirconiumEuRoundedW100 = IconMaterialNestThermostatZirconiumEuRoundedW100$1;
  exports.IconMaterialNestThermostatZirconiumEuRoundedW100Filled = IconMaterialNestThermostatZirconiumEuRoundedW100Filled$1;
  exports.IconMaterialNestThermostatZirconiumEuSharp = IconMaterialNestThermostatZirconiumEuSharp$1;
  exports.IconMaterialNestThermostatZirconiumEuSharpFilled = IconMaterialNestThermostatZirconiumEuSharpFilled$1;
  exports.IconMaterialNestThermostatZirconiumEuSharpW100 = IconMaterialNestThermostatZirconiumEuSharpW100$1;
  exports.IconMaterialNestThermostatZirconiumEuSharpW100Filled = IconMaterialNestThermostatZirconiumEuSharpW100Filled$1;
  exports.IconMaterialNestThermostatZirconiumEuTwoTone = IconMaterialNestThermostatZirconiumEuTwoTone$1;
  exports.IconMaterialNestTrueRadiantRounded = IconMaterialNestTrueRadiantRounded$1;
  exports.IconMaterialNestTrueRadiantRoundedFilled = IconMaterialNestTrueRadiantRoundedFilled$1;
  exports.IconMaterialNestTrueRadiantRoundedW100 = IconMaterialNestTrueRadiantRoundedW100$1;
  exports.IconMaterialNestTrueRadiantRoundedW100Filled = IconMaterialNestTrueRadiantRoundedW100Filled$1;
  exports.IconMaterialNestTrueRadiantSharp = IconMaterialNestTrueRadiantSharp$1;
  exports.IconMaterialNestTrueRadiantSharpFilled = IconMaterialNestTrueRadiantSharpFilled$1;
  exports.IconMaterialNestTrueRadiantSharpW100 = IconMaterialNestTrueRadiantSharpW100$1;
  exports.IconMaterialNestTrueRadiantSharpW100Filled = IconMaterialNestTrueRadiantSharpW100Filled$1;
  exports.IconMaterialNestTrueRadiantTwoTone = IconMaterialNestTrueRadiantTwoTone$1;
  exports.IconMaterialNestWakeOnApproachRounded = IconMaterialNestWakeOnApproachRounded$1;
  exports.IconMaterialNestWakeOnApproachRoundedFilled = IconMaterialNestWakeOnApproachRoundedFilled$1;
  exports.IconMaterialNestWakeOnApproachRoundedW100 = IconMaterialNestWakeOnApproachRoundedW100$1;
  exports.IconMaterialNestWakeOnApproachRoundedW100Filled = IconMaterialNestWakeOnApproachRoundedW100Filled$1;
  exports.IconMaterialNestWakeOnApproachSharp = IconMaterialNestWakeOnApproachSharp$1;
  exports.IconMaterialNestWakeOnApproachSharpFilled = IconMaterialNestWakeOnApproachSharpFilled$1;
  exports.IconMaterialNestWakeOnApproachSharpW100 = IconMaterialNestWakeOnApproachSharpW100$1;
  exports.IconMaterialNestWakeOnApproachSharpW100Filled = IconMaterialNestWakeOnApproachSharpW100Filled$1;
  exports.IconMaterialNestWakeOnApproachTwoTone = IconMaterialNestWakeOnApproachTwoTone$1;
  exports.IconMaterialNestWakeOnPressRounded = IconMaterialNestWakeOnPressRounded$1;
  exports.IconMaterialNestWakeOnPressRoundedFilled = IconMaterialNestWakeOnPressRoundedFilled$1;
  exports.IconMaterialNestWakeOnPressRoundedW100 = IconMaterialNestWakeOnPressRoundedW100$1;
  exports.IconMaterialNestWakeOnPressRoundedW100Filled = IconMaterialNestWakeOnPressRoundedW100Filled$1;
  exports.IconMaterialNestWakeOnPressSharp = IconMaterialNestWakeOnPressSharp$1;
  exports.IconMaterialNestWakeOnPressSharpFilled = IconMaterialNestWakeOnPressSharpFilled$1;
  exports.IconMaterialNestWakeOnPressSharpW100 = IconMaterialNestWakeOnPressSharpW100$1;
  exports.IconMaterialNestWakeOnPressSharpW100Filled = IconMaterialNestWakeOnPressSharpW100Filled$1;
  exports.IconMaterialNestWakeOnPressTwoTone = IconMaterialNestWakeOnPressTwoTone$1;
  exports.IconMaterialNestWifiGaleRounded = IconMaterialNestWifiGaleRounded$1;
  exports.IconMaterialNestWifiGaleRoundedFilled = IconMaterialNestWifiGaleRoundedFilled$1;
  exports.IconMaterialNestWifiGaleRoundedW100 = IconMaterialNestWifiGaleRoundedW100$1;
  exports.IconMaterialNestWifiGaleRoundedW100Filled = IconMaterialNestWifiGaleRoundedW100Filled$1;
  exports.IconMaterialNestWifiGaleSharp = IconMaterialNestWifiGaleSharp$1;
  exports.IconMaterialNestWifiGaleSharpFilled = IconMaterialNestWifiGaleSharpFilled$1;
  exports.IconMaterialNestWifiGaleSharpW100 = IconMaterialNestWifiGaleSharpW100$1;
  exports.IconMaterialNestWifiGaleSharpW100Filled = IconMaterialNestWifiGaleSharpW100Filled$1;
  exports.IconMaterialNestWifiGaleTwoTone = IconMaterialNestWifiGaleTwoTone$1;
  exports.IconMaterialNestWifiMistralRounded = IconMaterialNestWifiMistralRounded$1;
  exports.IconMaterialNestWifiMistralRoundedFilled = IconMaterialNestWifiMistralRoundedFilled$1;
  exports.IconMaterialNestWifiMistralRoundedW100 = IconMaterialNestWifiMistralRoundedW100$1;
  exports.IconMaterialNestWifiMistralRoundedW100Filled = IconMaterialNestWifiMistralRoundedW100Filled$1;
  exports.IconMaterialNestWifiMistralSharp = IconMaterialNestWifiMistralSharp$1;
  exports.IconMaterialNestWifiMistralSharpFilled = IconMaterialNestWifiMistralSharpFilled$1;
  exports.IconMaterialNestWifiMistralSharpW100 = IconMaterialNestWifiMistralSharpW100$1;
  exports.IconMaterialNestWifiMistralSharpW100Filled = IconMaterialNestWifiMistralSharpW100Filled$1;
  exports.IconMaterialNestWifiMistralTwoTone = IconMaterialNestWifiMistralTwoTone$1;
  exports.IconMaterialNestWifiPointRounded = IconMaterialNestWifiPointRounded$1;
  exports.IconMaterialNestWifiPointRoundedFilled = IconMaterialNestWifiPointRoundedFilled$1;
  exports.IconMaterialNestWifiPointRoundedW100 = IconMaterialNestWifiPointRoundedW100$1;
  exports.IconMaterialNestWifiPointRoundedW100Filled = IconMaterialNestWifiPointRoundedW100Filled$1;
  exports.IconMaterialNestWifiPointSharp = IconMaterialNestWifiPointSharp$1;
  exports.IconMaterialNestWifiPointSharpFilled = IconMaterialNestWifiPointSharpFilled$1;
  exports.IconMaterialNestWifiPointSharpW100 = IconMaterialNestWifiPointSharpW100$1;
  exports.IconMaterialNestWifiPointSharpW100Filled = IconMaterialNestWifiPointSharpW100Filled$1;
  exports.IconMaterialNestWifiPointTwoTone = IconMaterialNestWifiPointTwoTone$1;
  exports.IconMaterialNestWifiPointVentoRounded = IconMaterialNestWifiPointVentoRounded$1;
  exports.IconMaterialNestWifiPointVentoRoundedFilled = IconMaterialNestWifiPointVentoRoundedFilled$1;
  exports.IconMaterialNestWifiPointVentoRoundedW100 = IconMaterialNestWifiPointVentoRoundedW100$1;
  exports.IconMaterialNestWifiPointVentoRoundedW100Filled = IconMaterialNestWifiPointVentoRoundedW100Filled$1;
  exports.IconMaterialNestWifiPointVentoSharp = IconMaterialNestWifiPointVentoSharp$1;
  exports.IconMaterialNestWifiPointVentoSharpFilled = IconMaterialNestWifiPointVentoSharpFilled$1;
  exports.IconMaterialNestWifiPointVentoSharpW100 = IconMaterialNestWifiPointVentoSharpW100$1;
  exports.IconMaterialNestWifiPointVentoSharpW100Filled = IconMaterialNestWifiPointVentoSharpW100Filled$1;
  exports.IconMaterialNestWifiPointVentoTwoTone = IconMaterialNestWifiPointVentoTwoTone$1;
  exports.IconMaterialNestWifiRouterRounded = IconMaterialNestWifiRouterRounded$1;
  exports.IconMaterialNestWifiRouterRoundedFilled = IconMaterialNestWifiRouterRoundedFilled$1;
  exports.IconMaterialNestWifiRouterRoundedW100 = IconMaterialNestWifiRouterRoundedW100$1;
  exports.IconMaterialNestWifiRouterRoundedW100Filled = IconMaterialNestWifiRouterRoundedW100Filled$1;
  exports.IconMaterialNestWifiRouterSharp = IconMaterialNestWifiRouterSharp$1;
  exports.IconMaterialNestWifiRouterSharpFilled = IconMaterialNestWifiRouterSharpFilled$1;
  exports.IconMaterialNestWifiRouterSharpW100 = IconMaterialNestWifiRouterSharpW100$1;
  exports.IconMaterialNestWifiRouterSharpW100Filled = IconMaterialNestWifiRouterSharpW100Filled$1;
  exports.IconMaterialNestWifiRouterTwoTone = IconMaterialNestWifiRouterTwoTone$1;
  exports.IconMaterialNetworkCellRounded = IconMaterialNetworkCellRounded$1;
  exports.IconMaterialNetworkCellRoundedFilled = IconMaterialNetworkCellRoundedFilled$1;
  exports.IconMaterialNetworkCellRoundedW100 = IconMaterialNetworkCellRoundedW100$1;
  exports.IconMaterialNetworkCellRoundedW100Filled = IconMaterialNetworkCellRoundedW100Filled$1;
  exports.IconMaterialNetworkCellSharp = IconMaterialNetworkCellSharp$1;
  exports.IconMaterialNetworkCellSharpFilled = IconMaterialNetworkCellSharpFilled$1;
  exports.IconMaterialNetworkCellSharpW100 = IconMaterialNetworkCellSharpW100$1;
  exports.IconMaterialNetworkCellSharpW100Filled = IconMaterialNetworkCellSharpW100Filled$1;
  exports.IconMaterialNetworkCellTwoTone = IconMaterialNetworkCellTwoTone$1;
  exports.IconMaterialNetworkCheckRounded = IconMaterialNetworkCheckRounded$1;
  exports.IconMaterialNetworkCheckRoundedFilled = IconMaterialNetworkCheckRoundedFilled$1;
  exports.IconMaterialNetworkCheckRoundedW100 = IconMaterialNetworkCheckRoundedW100$1;
  exports.IconMaterialNetworkCheckRoundedW100Filled = IconMaterialNetworkCheckRoundedW100Filled$1;
  exports.IconMaterialNetworkCheckSharp = IconMaterialNetworkCheckSharp$1;
  exports.IconMaterialNetworkCheckSharpFilled = IconMaterialNetworkCheckSharpFilled$1;
  exports.IconMaterialNetworkCheckSharpW100 = IconMaterialNetworkCheckSharpW100$1;
  exports.IconMaterialNetworkCheckSharpW100Filled = IconMaterialNetworkCheckSharpW100Filled$1;
  exports.IconMaterialNetworkCheckTwoTone = IconMaterialNetworkCheckTwoTone$1;
  exports.IconMaterialNetworkLockedRounded = IconMaterialNetworkLockedRounded$1;
  exports.IconMaterialNetworkLockedRoundedFilled = IconMaterialNetworkLockedRoundedFilled$1;
  exports.IconMaterialNetworkLockedRoundedW100 = IconMaterialNetworkLockedRoundedW100$1;
  exports.IconMaterialNetworkLockedRoundedW100Filled = IconMaterialNetworkLockedRoundedW100Filled$1;
  exports.IconMaterialNetworkLockedSharp = IconMaterialNetworkLockedSharp$1;
  exports.IconMaterialNetworkLockedSharpFilled = IconMaterialNetworkLockedSharpFilled$1;
  exports.IconMaterialNetworkLockedSharpW100 = IconMaterialNetworkLockedSharpW100$1;
  exports.IconMaterialNetworkLockedSharpW100Filled = IconMaterialNetworkLockedSharpW100Filled$1;
  exports.IconMaterialNetworkLockedTwoTone = IconMaterialNetworkLockedTwoTone$1;
  exports.IconMaterialNetworkPingRounded = IconMaterialNetworkPingRounded$1;
  exports.IconMaterialNetworkPingRoundedFilled = IconMaterialNetworkPingRoundedFilled$1;
  exports.IconMaterialNetworkPingRoundedW100 = IconMaterialNetworkPingRoundedW100$1;
  exports.IconMaterialNetworkPingRoundedW100Filled = IconMaterialNetworkPingRoundedW100Filled$1;
  exports.IconMaterialNetworkPingSharp = IconMaterialNetworkPingSharp$1;
  exports.IconMaterialNetworkPingSharpFilled = IconMaterialNetworkPingSharpFilled$1;
  exports.IconMaterialNetworkPingSharpW100 = IconMaterialNetworkPingSharpW100$1;
  exports.IconMaterialNetworkPingSharpW100Filled = IconMaterialNetworkPingSharpW100Filled$1;
  exports.IconMaterialNetworkPingTwoTone = IconMaterialNetworkPingTwoTone$1;
  exports.IconMaterialNetworkWifi1BarRounded = IconMaterialNetworkWifi1BarRounded$1;
  exports.IconMaterialNetworkWifi1BarRoundedFilled = IconMaterialNetworkWifi1BarRoundedFilled$1;
  exports.IconMaterialNetworkWifi1BarRoundedW100 = IconMaterialNetworkWifi1BarRoundedW100$1;
  exports.IconMaterialNetworkWifi1BarRoundedW100Filled = IconMaterialNetworkWifi1BarRoundedW100Filled$1;
  exports.IconMaterialNetworkWifi1BarSharp = IconMaterialNetworkWifi1BarSharp$1;
  exports.IconMaterialNetworkWifi1BarSharpFilled = IconMaterialNetworkWifi1BarSharpFilled$1;
  exports.IconMaterialNetworkWifi1BarSharpW100 = IconMaterialNetworkWifi1BarSharpW100$1;
  exports.IconMaterialNetworkWifi1BarSharpW100Filled = IconMaterialNetworkWifi1BarSharpW100Filled$1;
  exports.IconMaterialNetworkWifi1BarTwoTone = IconMaterialNetworkWifi1BarTwoTone$1;
  exports.IconMaterialNetworkWifi2BarRounded = IconMaterialNetworkWifi2BarRounded$1;
  exports.IconMaterialNetworkWifi2BarRoundedFilled = IconMaterialNetworkWifi2BarRoundedFilled$1;
  exports.IconMaterialNetworkWifi2BarRoundedW100 = IconMaterialNetworkWifi2BarRoundedW100$1;
  exports.IconMaterialNetworkWifi2BarRoundedW100Filled = IconMaterialNetworkWifi2BarRoundedW100Filled$1;
  exports.IconMaterialNetworkWifi2BarSharp = IconMaterialNetworkWifi2BarSharp$1;
  exports.IconMaterialNetworkWifi2BarSharpFilled = IconMaterialNetworkWifi2BarSharpFilled$1;
  exports.IconMaterialNetworkWifi2BarSharpW100 = IconMaterialNetworkWifi2BarSharpW100$1;
  exports.IconMaterialNetworkWifi2BarSharpW100Filled = IconMaterialNetworkWifi2BarSharpW100Filled$1;
  exports.IconMaterialNetworkWifi2BarTwoTone = IconMaterialNetworkWifi2BarTwoTone$1;
  exports.IconMaterialNetworkWifi3BarRounded = IconMaterialNetworkWifi3BarRounded$1;
  exports.IconMaterialNetworkWifi3BarRoundedFilled = IconMaterialNetworkWifi3BarRoundedFilled$1;
  exports.IconMaterialNetworkWifi3BarRoundedW100 = IconMaterialNetworkWifi3BarRoundedW100$1;
  exports.IconMaterialNetworkWifi3BarRoundedW100Filled = IconMaterialNetworkWifi3BarRoundedW100Filled$1;
  exports.IconMaterialNetworkWifi3BarSharp = IconMaterialNetworkWifi3BarSharp$1;
  exports.IconMaterialNetworkWifi3BarSharpFilled = IconMaterialNetworkWifi3BarSharpFilled$1;
  exports.IconMaterialNetworkWifi3BarSharpW100 = IconMaterialNetworkWifi3BarSharpW100$1;
  exports.IconMaterialNetworkWifi3BarSharpW100Filled = IconMaterialNetworkWifi3BarSharpW100Filled$1;
  exports.IconMaterialNetworkWifi3BarTwoTone = IconMaterialNetworkWifi3BarTwoTone$1;
  exports.IconMaterialNetworkWifiRounded = IconMaterialNetworkWifiRounded$1;
  exports.IconMaterialNetworkWifiRoundedFilled = IconMaterialNetworkWifiRoundedFilled$1;
  exports.IconMaterialNetworkWifiRoundedW100 = IconMaterialNetworkWifiRoundedW100$1;
  exports.IconMaterialNetworkWifiRoundedW100Filled = IconMaterialNetworkWifiRoundedW100Filled$1;
  exports.IconMaterialNetworkWifiSharp = IconMaterialNetworkWifiSharp$1;
  exports.IconMaterialNetworkWifiSharpFilled = IconMaterialNetworkWifiSharpFilled$1;
  exports.IconMaterialNetworkWifiSharpW100 = IconMaterialNetworkWifiSharpW100$1;
  exports.IconMaterialNetworkWifiSharpW100Filled = IconMaterialNetworkWifiSharpW100Filled$1;
  exports.IconMaterialNetworkWifiTwoTone = IconMaterialNetworkWifiTwoTone$1;
  exports.IconMaterialNewLabelRounded = IconMaterialNewLabelRounded$1;
  exports.IconMaterialNewLabelRoundedFilled = IconMaterialNewLabelRoundedFilled$1;
  exports.IconMaterialNewLabelRoundedW100 = IconMaterialNewLabelRoundedW100$1;
  exports.IconMaterialNewLabelRoundedW100Filled = IconMaterialNewLabelRoundedW100Filled$1;
  exports.IconMaterialNewLabelSharp = IconMaterialNewLabelSharp$1;
  exports.IconMaterialNewLabelSharpFilled = IconMaterialNewLabelSharpFilled$1;
  exports.IconMaterialNewLabelSharpW100 = IconMaterialNewLabelSharpW100$1;
  exports.IconMaterialNewLabelSharpW100Filled = IconMaterialNewLabelSharpW100Filled$1;
  exports.IconMaterialNewLabelTwoTone = IconMaterialNewLabelTwoTone$1;
  exports.IconMaterialNewReleasesRounded = IconMaterialNewReleasesRounded$1;
  exports.IconMaterialNewReleasesRoundedFilled = IconMaterialNewReleasesRoundedFilled$1;
  exports.IconMaterialNewReleasesRoundedW100 = IconMaterialNewReleasesRoundedW100$1;
  exports.IconMaterialNewReleasesRoundedW100Filled = IconMaterialNewReleasesRoundedW100Filled$1;
  exports.IconMaterialNewReleasesSharp = IconMaterialNewReleasesSharp$1;
  exports.IconMaterialNewReleasesSharpFilled = IconMaterialNewReleasesSharpFilled$1;
  exports.IconMaterialNewReleasesSharpW100 = IconMaterialNewReleasesSharpW100$1;
  exports.IconMaterialNewReleasesSharpW100Filled = IconMaterialNewReleasesSharpW100Filled$1;
  exports.IconMaterialNewReleasesTwoTone = IconMaterialNewReleasesTwoTone$1;
  exports.IconMaterialNewspaperRounded = IconMaterialNewspaperRounded$1;
  exports.IconMaterialNewspaperRoundedFilled = IconMaterialNewspaperRoundedFilled$1;
  exports.IconMaterialNewspaperRoundedW100 = IconMaterialNewspaperRoundedW100$1;
  exports.IconMaterialNewspaperRoundedW100Filled = IconMaterialNewspaperRoundedW100Filled$1;
  exports.IconMaterialNewspaperSharp = IconMaterialNewspaperSharp$1;
  exports.IconMaterialNewspaperSharpFilled = IconMaterialNewspaperSharpFilled$1;
  exports.IconMaterialNewspaperSharpW100 = IconMaterialNewspaperSharpW100$1;
  exports.IconMaterialNewspaperSharpW100Filled = IconMaterialNewspaperSharpW100Filled$1;
  exports.IconMaterialNewspaperTwoTone = IconMaterialNewspaperTwoTone$1;
  exports.IconMaterialNextPlanRounded = IconMaterialNextPlanRounded$1;
  exports.IconMaterialNextPlanRoundedFilled = IconMaterialNextPlanRoundedFilled$1;
  exports.IconMaterialNextPlanRoundedW100 = IconMaterialNextPlanRoundedW100$1;
  exports.IconMaterialNextPlanRoundedW100Filled = IconMaterialNextPlanRoundedW100Filled$1;
  exports.IconMaterialNextPlanSharp = IconMaterialNextPlanSharp$1;
  exports.IconMaterialNextPlanSharpFilled = IconMaterialNextPlanSharpFilled$1;
  exports.IconMaterialNextPlanSharpW100 = IconMaterialNextPlanSharpW100$1;
  exports.IconMaterialNextPlanSharpW100Filled = IconMaterialNextPlanSharpW100Filled$1;
  exports.IconMaterialNextPlanTwoTone = IconMaterialNextPlanTwoTone$1;
  exports.IconMaterialNextWeekRounded = IconMaterialNextWeekRounded$1;
  exports.IconMaterialNextWeekRoundedFilled = IconMaterialNextWeekRoundedFilled$1;
  exports.IconMaterialNextWeekRoundedW100 = IconMaterialNextWeekRoundedW100$1;
  exports.IconMaterialNextWeekRoundedW100Filled = IconMaterialNextWeekRoundedW100Filled$1;
  exports.IconMaterialNextWeekSharp = IconMaterialNextWeekSharp$1;
  exports.IconMaterialNextWeekSharpFilled = IconMaterialNextWeekSharpFilled$1;
  exports.IconMaterialNextWeekSharpW100 = IconMaterialNextWeekSharpW100$1;
  exports.IconMaterialNextWeekSharpW100Filled = IconMaterialNextWeekSharpW100Filled$1;
  exports.IconMaterialNextWeekTwoTone = IconMaterialNextWeekTwoTone$1;
  exports.IconMaterialNfcRounded = IconMaterialNfcRounded$1;
  exports.IconMaterialNfcRoundedFilled = IconMaterialNfcRoundedFilled$1;
  exports.IconMaterialNfcRoundedW100 = IconMaterialNfcRoundedW100$1;
  exports.IconMaterialNfcRoundedW100Filled = IconMaterialNfcRoundedW100Filled$1;
  exports.IconMaterialNfcSharp = IconMaterialNfcSharp$1;
  exports.IconMaterialNfcSharpFilled = IconMaterialNfcSharpFilled$1;
  exports.IconMaterialNfcSharpW100 = IconMaterialNfcSharpW100$1;
  exports.IconMaterialNfcSharpW100Filled = IconMaterialNfcSharpW100Filled$1;
  exports.IconMaterialNfcTwoTone = IconMaterialNfcTwoTone$1;
  exports.IconMaterialNightShelterRounded = IconMaterialNightShelterRounded$1;
  exports.IconMaterialNightShelterRoundedFilled = IconMaterialNightShelterRoundedFilled$1;
  exports.IconMaterialNightShelterRoundedW100 = IconMaterialNightShelterRoundedW100$1;
  exports.IconMaterialNightShelterRoundedW100Filled = IconMaterialNightShelterRoundedW100Filled$1;
  exports.IconMaterialNightShelterSharp = IconMaterialNightShelterSharp$1;
  exports.IconMaterialNightShelterSharpFilled = IconMaterialNightShelterSharpFilled$1;
  exports.IconMaterialNightShelterSharpW100 = IconMaterialNightShelterSharpW100$1;
  exports.IconMaterialNightShelterSharpW100Filled = IconMaterialNightShelterSharpW100Filled$1;
  exports.IconMaterialNightShelterTwoTone = IconMaterialNightShelterTwoTone$1;
  exports.IconMaterialNightSightAutoOffRounded = IconMaterialNightSightAutoOffRounded$1;
  exports.IconMaterialNightSightAutoOffRoundedFilled = IconMaterialNightSightAutoOffRoundedFilled$1;
  exports.IconMaterialNightSightAutoOffRoundedW100 = IconMaterialNightSightAutoOffRoundedW100$1;
  exports.IconMaterialNightSightAutoOffRoundedW100Filled = IconMaterialNightSightAutoOffRoundedW100Filled$1;
  exports.IconMaterialNightSightAutoOffSharp = IconMaterialNightSightAutoOffSharp$1;
  exports.IconMaterialNightSightAutoOffSharpFilled = IconMaterialNightSightAutoOffSharpFilled$1;
  exports.IconMaterialNightSightAutoOffSharpW100 = IconMaterialNightSightAutoOffSharpW100$1;
  exports.IconMaterialNightSightAutoOffSharpW100Filled = IconMaterialNightSightAutoOffSharpW100Filled$1;
  exports.IconMaterialNightSightAutoOffTwoTone = IconMaterialNightSightAutoOffTwoTone$1;
  exports.IconMaterialNightSightAutoRounded = IconMaterialNightSightAutoRounded$1;
  exports.IconMaterialNightSightAutoRoundedFilled = IconMaterialNightSightAutoRoundedFilled$1;
  exports.IconMaterialNightSightAutoRoundedW100 = IconMaterialNightSightAutoRoundedW100$1;
  exports.IconMaterialNightSightAutoRoundedW100Filled = IconMaterialNightSightAutoRoundedW100Filled$1;
  exports.IconMaterialNightSightAutoSharp = IconMaterialNightSightAutoSharp$1;
  exports.IconMaterialNightSightAutoSharpFilled = IconMaterialNightSightAutoSharpFilled$1;
  exports.IconMaterialNightSightAutoSharpW100 = IconMaterialNightSightAutoSharpW100$1;
  exports.IconMaterialNightSightAutoSharpW100Filled = IconMaterialNightSightAutoSharpW100Filled$1;
  exports.IconMaterialNightSightAutoTwoTone = IconMaterialNightSightAutoTwoTone$1;
  exports.IconMaterialNightlifeRounded = IconMaterialNightlifeRounded$1;
  exports.IconMaterialNightlifeRoundedFilled = IconMaterialNightlifeRoundedFilled$1;
  exports.IconMaterialNightlifeRoundedW100 = IconMaterialNightlifeRoundedW100$1;
  exports.IconMaterialNightlifeRoundedW100Filled = IconMaterialNightlifeRoundedW100Filled$1;
  exports.IconMaterialNightlifeSharp = IconMaterialNightlifeSharp$1;
  exports.IconMaterialNightlifeSharpFilled = IconMaterialNightlifeSharpFilled$1;
  exports.IconMaterialNightlifeSharpW100 = IconMaterialNightlifeSharpW100$1;
  exports.IconMaterialNightlifeSharpW100Filled = IconMaterialNightlifeSharpW100Filled$1;
  exports.IconMaterialNightlifeTwoTone = IconMaterialNightlifeTwoTone$1;
  exports.IconMaterialNightlightRounded = IconMaterialNightlightRounded$1;
  exports.IconMaterialNightlightRoundedFilled = IconMaterialNightlightRoundedFilled$1;
  exports.IconMaterialNightlightRoundedW100 = IconMaterialNightlightRoundedW100$1;
  exports.IconMaterialNightlightRoundedW100Filled = IconMaterialNightlightRoundedW100Filled$1;
  exports.IconMaterialNightlightSharp = IconMaterialNightlightSharp$1;
  exports.IconMaterialNightlightSharpFilled = IconMaterialNightlightSharpFilled$1;
  exports.IconMaterialNightlightSharpW100 = IconMaterialNightlightSharpW100$1;
  exports.IconMaterialNightlightSharpW100Filled = IconMaterialNightlightSharpW100Filled$1;
  exports.IconMaterialNightlightTwoTone = IconMaterialNightlightTwoTone$1;
  exports.IconMaterialNightsStayRounded = IconMaterialNightsStayRounded$1;
  exports.IconMaterialNightsStayRoundedFilled = IconMaterialNightsStayRoundedFilled$1;
  exports.IconMaterialNightsStayRoundedW100 = IconMaterialNightsStayRoundedW100$1;
  exports.IconMaterialNightsStayRoundedW100Filled = IconMaterialNightsStayRoundedW100Filled$1;
  exports.IconMaterialNightsStaySharp = IconMaterialNightsStaySharp$1;
  exports.IconMaterialNightsStaySharpFilled = IconMaterialNightsStaySharpFilled$1;
  exports.IconMaterialNightsStaySharpW100 = IconMaterialNightsStaySharpW100$1;
  exports.IconMaterialNightsStaySharpW100Filled = IconMaterialNightsStaySharpW100Filled$1;
  exports.IconMaterialNightsStayTwoTone = IconMaterialNightsStayTwoTone$1;
  exports.IconMaterialNoAccountsRounded = IconMaterialNoAccountsRounded$1;
  exports.IconMaterialNoAccountsRoundedFilled = IconMaterialNoAccountsRoundedFilled$1;
  exports.IconMaterialNoAccountsRoundedW100 = IconMaterialNoAccountsRoundedW100$1;
  exports.IconMaterialNoAccountsRoundedW100Filled = IconMaterialNoAccountsRoundedW100Filled$1;
  exports.IconMaterialNoAccountsSharp = IconMaterialNoAccountsSharp$1;
  exports.IconMaterialNoAccountsSharpFilled = IconMaterialNoAccountsSharpFilled$1;
  exports.IconMaterialNoAccountsSharpW100 = IconMaterialNoAccountsSharpW100$1;
  exports.IconMaterialNoAccountsSharpW100Filled = IconMaterialNoAccountsSharpW100Filled$1;
  exports.IconMaterialNoAccountsTwoTone = IconMaterialNoAccountsTwoTone$1;
  exports.IconMaterialNoAdultContentRounded = IconMaterialNoAdultContentRounded$1;
  exports.IconMaterialNoAdultContentRoundedFilled = IconMaterialNoAdultContentRoundedFilled$1;
  exports.IconMaterialNoAdultContentRoundedW100 = IconMaterialNoAdultContentRoundedW100$1;
  exports.IconMaterialNoAdultContentRoundedW100Filled = IconMaterialNoAdultContentRoundedW100Filled$1;
  exports.IconMaterialNoAdultContentSharp = IconMaterialNoAdultContentSharp$1;
  exports.IconMaterialNoAdultContentSharpFilled = IconMaterialNoAdultContentSharpFilled$1;
  exports.IconMaterialNoAdultContentSharpW100 = IconMaterialNoAdultContentSharpW100$1;
  exports.IconMaterialNoAdultContentSharpW100Filled = IconMaterialNoAdultContentSharpW100Filled$1;
  exports.IconMaterialNoAdultContentTwoTone = IconMaterialNoAdultContentTwoTone$1;
  exports.IconMaterialNoBackpackRounded = IconMaterialNoBackpackRounded$1;
  exports.IconMaterialNoBackpackRoundedFilled = IconMaterialNoBackpackRoundedFilled$1;
  exports.IconMaterialNoBackpackRoundedW100 = IconMaterialNoBackpackRoundedW100$1;
  exports.IconMaterialNoBackpackRoundedW100Filled = IconMaterialNoBackpackRoundedW100Filled$1;
  exports.IconMaterialNoBackpackSharp = IconMaterialNoBackpackSharp$1;
  exports.IconMaterialNoBackpackSharpFilled = IconMaterialNoBackpackSharpFilled$1;
  exports.IconMaterialNoBackpackSharpW100 = IconMaterialNoBackpackSharpW100$1;
  exports.IconMaterialNoBackpackSharpW100Filled = IconMaterialNoBackpackSharpW100Filled$1;
  exports.IconMaterialNoBackpackTwoTone = IconMaterialNoBackpackTwoTone$1;
  exports.IconMaterialNoCrashRounded = IconMaterialNoCrashRounded$1;
  exports.IconMaterialNoCrashRoundedFilled = IconMaterialNoCrashRoundedFilled$1;
  exports.IconMaterialNoCrashRoundedW100 = IconMaterialNoCrashRoundedW100$1;
  exports.IconMaterialNoCrashRoundedW100Filled = IconMaterialNoCrashRoundedW100Filled$1;
  exports.IconMaterialNoCrashSharp = IconMaterialNoCrashSharp$1;
  exports.IconMaterialNoCrashSharpFilled = IconMaterialNoCrashSharpFilled$1;
  exports.IconMaterialNoCrashSharpW100 = IconMaterialNoCrashSharpW100$1;
  exports.IconMaterialNoCrashSharpW100Filled = IconMaterialNoCrashSharpW100Filled$1;
  exports.IconMaterialNoCrashTwoTone = IconMaterialNoCrashTwoTone$1;
  exports.IconMaterialNoDrinksRounded = IconMaterialNoDrinksRounded$1;
  exports.IconMaterialNoDrinksRoundedFilled = IconMaterialNoDrinksRoundedFilled$1;
  exports.IconMaterialNoDrinksRoundedW100 = IconMaterialNoDrinksRoundedW100$1;
  exports.IconMaterialNoDrinksRoundedW100Filled = IconMaterialNoDrinksRoundedW100Filled$1;
  exports.IconMaterialNoDrinksSharp = IconMaterialNoDrinksSharp$1;
  exports.IconMaterialNoDrinksSharpFilled = IconMaterialNoDrinksSharpFilled$1;
  exports.IconMaterialNoDrinksSharpW100 = IconMaterialNoDrinksSharpW100$1;
  exports.IconMaterialNoDrinksSharpW100Filled = IconMaterialNoDrinksSharpW100Filled$1;
  exports.IconMaterialNoDrinksTwoTone = IconMaterialNoDrinksTwoTone$1;
  exports.IconMaterialNoEncryptionRounded = IconMaterialNoEncryptionRounded$1;
  exports.IconMaterialNoEncryptionRoundedFilled = IconMaterialNoEncryptionRoundedFilled$1;
  exports.IconMaterialNoEncryptionRoundedW100 = IconMaterialNoEncryptionRoundedW100$1;
  exports.IconMaterialNoEncryptionRoundedW100Filled = IconMaterialNoEncryptionRoundedW100Filled$1;
  exports.IconMaterialNoEncryptionSharp = IconMaterialNoEncryptionSharp$1;
  exports.IconMaterialNoEncryptionSharpFilled = IconMaterialNoEncryptionSharpFilled$1;
  exports.IconMaterialNoEncryptionSharpW100 = IconMaterialNoEncryptionSharpW100$1;
  exports.IconMaterialNoEncryptionSharpW100Filled = IconMaterialNoEncryptionSharpW100Filled$1;
  exports.IconMaterialNoEncryptionTwoTone = IconMaterialNoEncryptionTwoTone$1;
  exports.IconMaterialNoFlashRounded = IconMaterialNoFlashRounded$1;
  exports.IconMaterialNoFlashRoundedFilled = IconMaterialNoFlashRoundedFilled$1;
  exports.IconMaterialNoFlashRoundedW100 = IconMaterialNoFlashRoundedW100$1;
  exports.IconMaterialNoFlashRoundedW100Filled = IconMaterialNoFlashRoundedW100Filled$1;
  exports.IconMaterialNoFlashSharp = IconMaterialNoFlashSharp$1;
  exports.IconMaterialNoFlashSharpFilled = IconMaterialNoFlashSharpFilled$1;
  exports.IconMaterialNoFlashSharpW100 = IconMaterialNoFlashSharpW100$1;
  exports.IconMaterialNoFlashSharpW100Filled = IconMaterialNoFlashSharpW100Filled$1;
  exports.IconMaterialNoFlashTwoTone = IconMaterialNoFlashTwoTone$1;
  exports.IconMaterialNoFoodRounded = IconMaterialNoFoodRounded$1;
  exports.IconMaterialNoFoodRoundedFilled = IconMaterialNoFoodRoundedFilled$1;
  exports.IconMaterialNoFoodRoundedW100 = IconMaterialNoFoodRoundedW100$1;
  exports.IconMaterialNoFoodRoundedW100Filled = IconMaterialNoFoodRoundedW100Filled$1;
  exports.IconMaterialNoFoodSharp = IconMaterialNoFoodSharp$1;
  exports.IconMaterialNoFoodSharpFilled = IconMaterialNoFoodSharpFilled$1;
  exports.IconMaterialNoFoodSharpW100 = IconMaterialNoFoodSharpW100$1;
  exports.IconMaterialNoFoodSharpW100Filled = IconMaterialNoFoodSharpW100Filled$1;
  exports.IconMaterialNoFoodTwoTone = IconMaterialNoFoodTwoTone$1;
  exports.IconMaterialNoLuggageRounded = IconMaterialNoLuggageRounded$1;
  exports.IconMaterialNoLuggageRoundedFilled = IconMaterialNoLuggageRoundedFilled$1;
  exports.IconMaterialNoLuggageRoundedW100 = IconMaterialNoLuggageRoundedW100$1;
  exports.IconMaterialNoLuggageRoundedW100Filled = IconMaterialNoLuggageRoundedW100Filled$1;
  exports.IconMaterialNoLuggageSharp = IconMaterialNoLuggageSharp$1;
  exports.IconMaterialNoLuggageSharpFilled = IconMaterialNoLuggageSharpFilled$1;
  exports.IconMaterialNoLuggageSharpW100 = IconMaterialNoLuggageSharpW100$1;
  exports.IconMaterialNoLuggageSharpW100Filled = IconMaterialNoLuggageSharpW100Filled$1;
  exports.IconMaterialNoLuggageTwoTone = IconMaterialNoLuggageTwoTone$1;
  exports.IconMaterialNoMealsRounded = IconMaterialNoMealsRounded$1;
  exports.IconMaterialNoMealsRoundedFilled = IconMaterialNoMealsRoundedFilled$1;
  exports.IconMaterialNoMealsRoundedW100 = IconMaterialNoMealsRoundedW100$1;
  exports.IconMaterialNoMealsRoundedW100Filled = IconMaterialNoMealsRoundedW100Filled$1;
  exports.IconMaterialNoMealsSharp = IconMaterialNoMealsSharp$1;
  exports.IconMaterialNoMealsSharpFilled = IconMaterialNoMealsSharpFilled$1;
  exports.IconMaterialNoMealsSharpW100 = IconMaterialNoMealsSharpW100$1;
  exports.IconMaterialNoMealsSharpW100Filled = IconMaterialNoMealsSharpW100Filled$1;
  exports.IconMaterialNoMealsTwoTone = IconMaterialNoMealsTwoTone$1;
  exports.IconMaterialNoMeetingRoomRounded = IconMaterialNoMeetingRoomRounded$1;
  exports.IconMaterialNoMeetingRoomRoundedFilled = IconMaterialNoMeetingRoomRoundedFilled$1;
  exports.IconMaterialNoMeetingRoomRoundedW100 = IconMaterialNoMeetingRoomRoundedW100$1;
  exports.IconMaterialNoMeetingRoomRoundedW100Filled = IconMaterialNoMeetingRoomRoundedW100Filled$1;
  exports.IconMaterialNoMeetingRoomSharp = IconMaterialNoMeetingRoomSharp$1;
  exports.IconMaterialNoMeetingRoomSharpFilled = IconMaterialNoMeetingRoomSharpFilled$1;
  exports.IconMaterialNoMeetingRoomSharpW100 = IconMaterialNoMeetingRoomSharpW100$1;
  exports.IconMaterialNoMeetingRoomSharpW100Filled = IconMaterialNoMeetingRoomSharpW100Filled$1;
  exports.IconMaterialNoMeetingRoomTwoTone = IconMaterialNoMeetingRoomTwoTone$1;
  exports.IconMaterialNoPhotographyRounded = IconMaterialNoPhotographyRounded$1;
  exports.IconMaterialNoPhotographyRoundedFilled = IconMaterialNoPhotographyRoundedFilled$1;
  exports.IconMaterialNoPhotographyRoundedW100 = IconMaterialNoPhotographyRoundedW100$1;
  exports.IconMaterialNoPhotographyRoundedW100Filled = IconMaterialNoPhotographyRoundedW100Filled$1;
  exports.IconMaterialNoPhotographySharp = IconMaterialNoPhotographySharp$1;
  exports.IconMaterialNoPhotographySharpFilled = IconMaterialNoPhotographySharpFilled$1;
  exports.IconMaterialNoPhotographySharpW100 = IconMaterialNoPhotographySharpW100$1;
  exports.IconMaterialNoPhotographySharpW100Filled = IconMaterialNoPhotographySharpW100Filled$1;
  exports.IconMaterialNoPhotographyTwoTone = IconMaterialNoPhotographyTwoTone$1;
  exports.IconMaterialNoSimRounded = IconMaterialNoSimRounded$1;
  exports.IconMaterialNoSimRoundedFilled = IconMaterialNoSimRoundedFilled$1;
  exports.IconMaterialNoSimRoundedW100 = IconMaterialNoSimRoundedW100$1;
  exports.IconMaterialNoSimRoundedW100Filled = IconMaterialNoSimRoundedW100Filled$1;
  exports.IconMaterialNoSimSharp = IconMaterialNoSimSharp$1;
  exports.IconMaterialNoSimSharpFilled = IconMaterialNoSimSharpFilled$1;
  exports.IconMaterialNoSimSharpW100 = IconMaterialNoSimSharpW100$1;
  exports.IconMaterialNoSimSharpW100Filled = IconMaterialNoSimSharpW100Filled$1;
  exports.IconMaterialNoSimTwoTone = IconMaterialNoSimTwoTone$1;
  exports.IconMaterialNoStrollerRounded = IconMaterialNoStrollerRounded$1;
  exports.IconMaterialNoStrollerRoundedFilled = IconMaterialNoStrollerRoundedFilled$1;
  exports.IconMaterialNoStrollerRoundedW100 = IconMaterialNoStrollerRoundedW100$1;
  exports.IconMaterialNoStrollerRoundedW100Filled = IconMaterialNoStrollerRoundedW100Filled$1;
  exports.IconMaterialNoStrollerSharp = IconMaterialNoStrollerSharp$1;
  exports.IconMaterialNoStrollerSharpFilled = IconMaterialNoStrollerSharpFilled$1;
  exports.IconMaterialNoStrollerSharpW100 = IconMaterialNoStrollerSharpW100$1;
  exports.IconMaterialNoStrollerSharpW100Filled = IconMaterialNoStrollerSharpW100Filled$1;
  exports.IconMaterialNoStrollerTwoTone = IconMaterialNoStrollerTwoTone$1;
  exports.IconMaterialNoTransferRounded = IconMaterialNoTransferRounded$1;
  exports.IconMaterialNoTransferRoundedFilled = IconMaterialNoTransferRoundedFilled$1;
  exports.IconMaterialNoTransferRoundedW100 = IconMaterialNoTransferRoundedW100$1;
  exports.IconMaterialNoTransferRoundedW100Filled = IconMaterialNoTransferRoundedW100Filled$1;
  exports.IconMaterialNoTransferSharp = IconMaterialNoTransferSharp$1;
  exports.IconMaterialNoTransferSharpFilled = IconMaterialNoTransferSharpFilled$1;
  exports.IconMaterialNoTransferSharpW100 = IconMaterialNoTransferSharpW100$1;
  exports.IconMaterialNoTransferSharpW100Filled = IconMaterialNoTransferSharpW100Filled$1;
  exports.IconMaterialNoTransferTwoTone = IconMaterialNoTransferTwoTone$1;
  exports.IconMaterialNoiseAwareRounded = IconMaterialNoiseAwareRounded$1;
  exports.IconMaterialNoiseAwareRoundedFilled = IconMaterialNoiseAwareRoundedFilled$1;
  exports.IconMaterialNoiseAwareRoundedW100 = IconMaterialNoiseAwareRoundedW100$1;
  exports.IconMaterialNoiseAwareRoundedW100Filled = IconMaterialNoiseAwareRoundedW100Filled$1;
  exports.IconMaterialNoiseAwareSharp = IconMaterialNoiseAwareSharp$1;
  exports.IconMaterialNoiseAwareSharpFilled = IconMaterialNoiseAwareSharpFilled$1;
  exports.IconMaterialNoiseAwareSharpW100 = IconMaterialNoiseAwareSharpW100$1;
  exports.IconMaterialNoiseAwareSharpW100Filled = IconMaterialNoiseAwareSharpW100Filled$1;
  exports.IconMaterialNoiseAwareTwoTone = IconMaterialNoiseAwareTwoTone$1;
  exports.IconMaterialNoiseControlOffRounded = IconMaterialNoiseControlOffRounded$1;
  exports.IconMaterialNoiseControlOffRoundedFilled = IconMaterialNoiseControlOffRoundedFilled$1;
  exports.IconMaterialNoiseControlOffRoundedW100 = IconMaterialNoiseControlOffRoundedW100$1;
  exports.IconMaterialNoiseControlOffRoundedW100Filled = IconMaterialNoiseControlOffRoundedW100Filled$1;
  exports.IconMaterialNoiseControlOffSharp = IconMaterialNoiseControlOffSharp$1;
  exports.IconMaterialNoiseControlOffSharpFilled = IconMaterialNoiseControlOffSharpFilled$1;
  exports.IconMaterialNoiseControlOffSharpW100 = IconMaterialNoiseControlOffSharpW100$1;
  exports.IconMaterialNoiseControlOffSharpW100Filled = IconMaterialNoiseControlOffSharpW100Filled$1;
  exports.IconMaterialNoiseControlOffTwoTone = IconMaterialNoiseControlOffTwoTone$1;
  exports.IconMaterialNoiseControlOnRounded = IconMaterialNoiseControlOnRounded$1;
  exports.IconMaterialNoiseControlOnRoundedFilled = IconMaterialNoiseControlOnRoundedFilled$1;
  exports.IconMaterialNoiseControlOnRoundedW100 = IconMaterialNoiseControlOnRoundedW100$1;
  exports.IconMaterialNoiseControlOnRoundedW100Filled = IconMaterialNoiseControlOnRoundedW100Filled$1;
  exports.IconMaterialNoiseControlOnSharp = IconMaterialNoiseControlOnSharp$1;
  exports.IconMaterialNoiseControlOnSharpFilled = IconMaterialNoiseControlOnSharpFilled$1;
  exports.IconMaterialNoiseControlOnSharpW100 = IconMaterialNoiseControlOnSharpW100$1;
  exports.IconMaterialNoiseControlOnSharpW100Filled = IconMaterialNoiseControlOnSharpW100Filled$1;
  exports.IconMaterialNoiseControlOnTwoTone = IconMaterialNoiseControlOnTwoTone$1;
  exports.IconMaterialNordicWalkingRounded = IconMaterialNordicWalkingRounded$1;
  exports.IconMaterialNordicWalkingRoundedFilled = IconMaterialNordicWalkingRoundedFilled$1;
  exports.IconMaterialNordicWalkingRoundedW100 = IconMaterialNordicWalkingRoundedW100$1;
  exports.IconMaterialNordicWalkingRoundedW100Filled = IconMaterialNordicWalkingRoundedW100Filled$1;
  exports.IconMaterialNordicWalkingSharp = IconMaterialNordicWalkingSharp$1;
  exports.IconMaterialNordicWalkingSharpFilled = IconMaterialNordicWalkingSharpFilled$1;
  exports.IconMaterialNordicWalkingSharpW100 = IconMaterialNordicWalkingSharpW100$1;
  exports.IconMaterialNordicWalkingSharpW100Filled = IconMaterialNordicWalkingSharpW100Filled$1;
  exports.IconMaterialNordicWalkingTwoTone = IconMaterialNordicWalkingTwoTone$1;
  exports.IconMaterialNorthEastRounded = IconMaterialNorthEastRounded$1;
  exports.IconMaterialNorthEastRoundedFilled = IconMaterialNorthEastRoundedFilled$1;
  exports.IconMaterialNorthEastRoundedW100 = IconMaterialNorthEastRoundedW100$1;
  exports.IconMaterialNorthEastRoundedW100Filled = IconMaterialNorthEastRoundedW100Filled$1;
  exports.IconMaterialNorthEastSharp = IconMaterialNorthEastSharp$1;
  exports.IconMaterialNorthEastSharpFilled = IconMaterialNorthEastSharpFilled$1;
  exports.IconMaterialNorthEastSharpW100 = IconMaterialNorthEastSharpW100$1;
  exports.IconMaterialNorthEastSharpW100Filled = IconMaterialNorthEastSharpW100Filled$1;
  exports.IconMaterialNorthEastTwoTone = IconMaterialNorthEastTwoTone$1;
  exports.IconMaterialNorthRounded = IconMaterialNorthRounded$1;
  exports.IconMaterialNorthRoundedFilled = IconMaterialNorthRoundedFilled$1;
  exports.IconMaterialNorthRoundedW100 = IconMaterialNorthRoundedW100$1;
  exports.IconMaterialNorthRoundedW100Filled = IconMaterialNorthRoundedW100Filled$1;
  exports.IconMaterialNorthSharp = IconMaterialNorthSharp$1;
  exports.IconMaterialNorthSharpFilled = IconMaterialNorthSharpFilled$1;
  exports.IconMaterialNorthSharpW100 = IconMaterialNorthSharpW100$1;
  exports.IconMaterialNorthSharpW100Filled = IconMaterialNorthSharpW100Filled$1;
  exports.IconMaterialNorthTwoTone = IconMaterialNorthTwoTone$1;
  exports.IconMaterialNorthWestRounded = IconMaterialNorthWestRounded$1;
  exports.IconMaterialNorthWestRoundedFilled = IconMaterialNorthWestRoundedFilled$1;
  exports.IconMaterialNorthWestRoundedW100 = IconMaterialNorthWestRoundedW100$1;
  exports.IconMaterialNorthWestRoundedW100Filled = IconMaterialNorthWestRoundedW100Filled$1;
  exports.IconMaterialNorthWestSharp = IconMaterialNorthWestSharp$1;
  exports.IconMaterialNorthWestSharpFilled = IconMaterialNorthWestSharpFilled$1;
  exports.IconMaterialNorthWestSharpW100 = IconMaterialNorthWestSharpW100$1;
  exports.IconMaterialNorthWestSharpW100Filled = IconMaterialNorthWestSharpW100Filled$1;
  exports.IconMaterialNorthWestTwoTone = IconMaterialNorthWestTwoTone$1;
  exports.IconMaterialNotAccessibleRounded = IconMaterialNotAccessibleRounded$1;
  exports.IconMaterialNotAccessibleRoundedFilled = IconMaterialNotAccessibleRoundedFilled$1;
  exports.IconMaterialNotAccessibleRoundedW100 = IconMaterialNotAccessibleRoundedW100$1;
  exports.IconMaterialNotAccessibleRoundedW100Filled = IconMaterialNotAccessibleRoundedW100Filled$1;
  exports.IconMaterialNotAccessibleSharp = IconMaterialNotAccessibleSharp$1;
  exports.IconMaterialNotAccessibleSharpFilled = IconMaterialNotAccessibleSharpFilled$1;
  exports.IconMaterialNotAccessibleSharpW100 = IconMaterialNotAccessibleSharpW100$1;
  exports.IconMaterialNotAccessibleSharpW100Filled = IconMaterialNotAccessibleSharpW100Filled$1;
  exports.IconMaterialNotAccessibleTwoTone = IconMaterialNotAccessibleTwoTone$1;
  exports.IconMaterialNotListedLocationRounded = IconMaterialNotListedLocationRounded$1;
  exports.IconMaterialNotListedLocationRoundedFilled = IconMaterialNotListedLocationRoundedFilled$1;
  exports.IconMaterialNotListedLocationRoundedW100 = IconMaterialNotListedLocationRoundedW100$1;
  exports.IconMaterialNotListedLocationRoundedW100Filled = IconMaterialNotListedLocationRoundedW100Filled$1;
  exports.IconMaterialNotListedLocationSharp = IconMaterialNotListedLocationSharp$1;
  exports.IconMaterialNotListedLocationSharpFilled = IconMaterialNotListedLocationSharpFilled$1;
  exports.IconMaterialNotListedLocationSharpW100 = IconMaterialNotListedLocationSharpW100$1;
  exports.IconMaterialNotListedLocationSharpW100Filled = IconMaterialNotListedLocationSharpW100Filled$1;
  exports.IconMaterialNotListedLocationTwoTone = IconMaterialNotListedLocationTwoTone$1;
  exports.IconMaterialNotStartedRounded = IconMaterialNotStartedRounded$1;
  exports.IconMaterialNotStartedRoundedFilled = IconMaterialNotStartedRoundedFilled$1;
  exports.IconMaterialNotStartedRoundedW100 = IconMaterialNotStartedRoundedW100$1;
  exports.IconMaterialNotStartedRoundedW100Filled = IconMaterialNotStartedRoundedW100Filled$1;
  exports.IconMaterialNotStartedSharp = IconMaterialNotStartedSharp$1;
  exports.IconMaterialNotStartedSharpFilled = IconMaterialNotStartedSharpFilled$1;
  exports.IconMaterialNotStartedSharpW100 = IconMaterialNotStartedSharpW100$1;
  exports.IconMaterialNotStartedSharpW100Filled = IconMaterialNotStartedSharpW100Filled$1;
  exports.IconMaterialNotStartedTwoTone = IconMaterialNotStartedTwoTone$1;
  exports.IconMaterialNoteAddRounded = IconMaterialNoteAddRounded$1;
  exports.IconMaterialNoteAddRoundedFilled = IconMaterialNoteAddRoundedFilled$1;
  exports.IconMaterialNoteAddRoundedW100 = IconMaterialNoteAddRoundedW100$1;
  exports.IconMaterialNoteAddRoundedW100Filled = IconMaterialNoteAddRoundedW100Filled$1;
  exports.IconMaterialNoteAddSharp = IconMaterialNoteAddSharp$1;
  exports.IconMaterialNoteAddSharpFilled = IconMaterialNoteAddSharpFilled$1;
  exports.IconMaterialNoteAddSharpW100 = IconMaterialNoteAddSharpW100$1;
  exports.IconMaterialNoteAddSharpW100Filled = IconMaterialNoteAddSharpW100Filled$1;
  exports.IconMaterialNoteAddTwoTone = IconMaterialNoteAddTwoTone$1;
  exports.IconMaterialNoteAltRounded = IconMaterialNoteAltRounded$1;
  exports.IconMaterialNoteAltRoundedFilled = IconMaterialNoteAltRoundedFilled$1;
  exports.IconMaterialNoteAltRoundedW100 = IconMaterialNoteAltRoundedW100$1;
  exports.IconMaterialNoteAltRoundedW100Filled = IconMaterialNoteAltRoundedW100Filled$1;
  exports.IconMaterialNoteAltSharp = IconMaterialNoteAltSharp$1;
  exports.IconMaterialNoteAltSharpFilled = IconMaterialNoteAltSharpFilled$1;
  exports.IconMaterialNoteAltSharpW100 = IconMaterialNoteAltSharpW100$1;
  exports.IconMaterialNoteAltSharpW100Filled = IconMaterialNoteAltSharpW100Filled$1;
  exports.IconMaterialNoteAltTwoTone = IconMaterialNoteAltTwoTone$1;
  exports.IconMaterialNoteRounded = IconMaterialNoteRounded$1;
  exports.IconMaterialNoteRoundedFilled = IconMaterialNoteRoundedFilled$1;
  exports.IconMaterialNoteRoundedW100 = IconMaterialNoteRoundedW100$1;
  exports.IconMaterialNoteRoundedW100Filled = IconMaterialNoteRoundedW100Filled$1;
  exports.IconMaterialNoteSharp = IconMaterialNoteSharp$1;
  exports.IconMaterialNoteSharpFilled = IconMaterialNoteSharpFilled$1;
  exports.IconMaterialNoteSharpW100 = IconMaterialNoteSharpW100$1;
  exports.IconMaterialNoteSharpW100Filled = IconMaterialNoteSharpW100Filled$1;
  exports.IconMaterialNoteTwoTone = IconMaterialNoteTwoTone$1;
  exports.IconMaterialNotesRounded = IconMaterialNotesRounded$1;
  exports.IconMaterialNotesRoundedFilled = IconMaterialNotesRoundedFilled$1;
  exports.IconMaterialNotesRoundedW100 = IconMaterialNotesRoundedW100$1;
  exports.IconMaterialNotesRoundedW100Filled = IconMaterialNotesRoundedW100Filled$1;
  exports.IconMaterialNotesSharp = IconMaterialNotesSharp$1;
  exports.IconMaterialNotesSharpFilled = IconMaterialNotesSharpFilled$1;
  exports.IconMaterialNotesSharpW100 = IconMaterialNotesSharpW100$1;
  exports.IconMaterialNotesSharpW100Filled = IconMaterialNotesSharpW100Filled$1;
  exports.IconMaterialNotesTwoTone = IconMaterialNotesTwoTone$1;
  exports.IconMaterialNotificationAddRounded = IconMaterialNotificationAddRounded$1;
  exports.IconMaterialNotificationAddRoundedFilled = IconMaterialNotificationAddRoundedFilled$1;
  exports.IconMaterialNotificationAddRoundedW100 = IconMaterialNotificationAddRoundedW100$1;
  exports.IconMaterialNotificationAddRoundedW100Filled = IconMaterialNotificationAddRoundedW100Filled$1;
  exports.IconMaterialNotificationAddSharp = IconMaterialNotificationAddSharp$1;
  exports.IconMaterialNotificationAddSharpFilled = IconMaterialNotificationAddSharpFilled$1;
  exports.IconMaterialNotificationAddSharpW100 = IconMaterialNotificationAddSharpW100$1;
  exports.IconMaterialNotificationAddSharpW100Filled = IconMaterialNotificationAddSharpW100Filled$1;
  exports.IconMaterialNotificationAddTwoTone = IconMaterialNotificationAddTwoTone$1;
  exports.IconMaterialNotificationImportantRounded = IconMaterialNotificationImportantRounded$1;
  exports.IconMaterialNotificationImportantRoundedFilled = IconMaterialNotificationImportantRoundedFilled$1;
  exports.IconMaterialNotificationImportantRoundedW100 = IconMaterialNotificationImportantRoundedW100$1;
  exports.IconMaterialNotificationImportantRoundedW100Filled = IconMaterialNotificationImportantRoundedW100Filled$1;
  exports.IconMaterialNotificationImportantSharp = IconMaterialNotificationImportantSharp$1;
  exports.IconMaterialNotificationImportantSharpFilled = IconMaterialNotificationImportantSharpFilled$1;
  exports.IconMaterialNotificationImportantSharpW100 = IconMaterialNotificationImportantSharpW100$1;
  exports.IconMaterialNotificationImportantSharpW100Filled = IconMaterialNotificationImportantSharpW100Filled$1;
  exports.IconMaterialNotificationImportantTwoTone = IconMaterialNotificationImportantTwoTone$1;
  exports.IconMaterialNotificationsActiveRounded = IconMaterialNotificationsActiveRounded$1;
  exports.IconMaterialNotificationsActiveRoundedFilled = IconMaterialNotificationsActiveRoundedFilled$1;
  exports.IconMaterialNotificationsActiveRoundedW100 = IconMaterialNotificationsActiveRoundedW100$1;
  exports.IconMaterialNotificationsActiveRoundedW100Filled = IconMaterialNotificationsActiveRoundedW100Filled$1;
  exports.IconMaterialNotificationsActiveSharp = IconMaterialNotificationsActiveSharp$1;
  exports.IconMaterialNotificationsActiveSharpFilled = IconMaterialNotificationsActiveSharpFilled$1;
  exports.IconMaterialNotificationsActiveSharpW100 = IconMaterialNotificationsActiveSharpW100$1;
  exports.IconMaterialNotificationsActiveSharpW100Filled = IconMaterialNotificationsActiveSharpW100Filled$1;
  exports.IconMaterialNotificationsActiveTwoTone = IconMaterialNotificationsActiveTwoTone$1;
  exports.IconMaterialNotificationsOffRounded = IconMaterialNotificationsOffRounded$1;
  exports.IconMaterialNotificationsOffRoundedFilled = IconMaterialNotificationsOffRoundedFilled$1;
  exports.IconMaterialNotificationsOffRoundedW100 = IconMaterialNotificationsOffRoundedW100$1;
  exports.IconMaterialNotificationsOffRoundedW100Filled = IconMaterialNotificationsOffRoundedW100Filled$1;
  exports.IconMaterialNotificationsOffSharp = IconMaterialNotificationsOffSharp$1;
  exports.IconMaterialNotificationsOffSharpFilled = IconMaterialNotificationsOffSharpFilled$1;
  exports.IconMaterialNotificationsOffSharpW100 = IconMaterialNotificationsOffSharpW100$1;
  exports.IconMaterialNotificationsOffSharpW100Filled = IconMaterialNotificationsOffSharpW100Filled$1;
  exports.IconMaterialNotificationsOffTwoTone = IconMaterialNotificationsOffTwoTone$1;
  exports.IconMaterialNotificationsPausedRounded = IconMaterialNotificationsPausedRounded$1;
  exports.IconMaterialNotificationsPausedRoundedFilled = IconMaterialNotificationsPausedRoundedFilled$1;
  exports.IconMaterialNotificationsPausedRoundedW100 = IconMaterialNotificationsPausedRoundedW100$1;
  exports.IconMaterialNotificationsPausedRoundedW100Filled = IconMaterialNotificationsPausedRoundedW100Filled$1;
  exports.IconMaterialNotificationsPausedSharp = IconMaterialNotificationsPausedSharp$1;
  exports.IconMaterialNotificationsPausedSharpFilled = IconMaterialNotificationsPausedSharpFilled$1;
  exports.IconMaterialNotificationsPausedSharpW100 = IconMaterialNotificationsPausedSharpW100$1;
  exports.IconMaterialNotificationsPausedSharpW100Filled = IconMaterialNotificationsPausedSharpW100Filled$1;
  exports.IconMaterialNotificationsPausedTwoTone = IconMaterialNotificationsPausedTwoTone$1;
  exports.IconMaterialNotificationsRounded = IconMaterialNotificationsRounded$1;
  exports.IconMaterialNotificationsRoundedFilled = IconMaterialNotificationsRoundedFilled$1;
  exports.IconMaterialNotificationsRoundedW100 = IconMaterialNotificationsRoundedW100$1;
  exports.IconMaterialNotificationsRoundedW100Filled = IconMaterialNotificationsRoundedW100Filled$1;
  exports.IconMaterialNotificationsSharp = IconMaterialNotificationsSharp$1;
  exports.IconMaterialNotificationsSharpFilled = IconMaterialNotificationsSharpFilled$1;
  exports.IconMaterialNotificationsSharpW100 = IconMaterialNotificationsSharpW100$1;
  exports.IconMaterialNotificationsSharpW100Filled = IconMaterialNotificationsSharpW100Filled$1;
  exports.IconMaterialNotificationsTwoTone = IconMaterialNotificationsTwoTone$1;
  exports.IconMaterialNumbersRounded = IconMaterialNumbersRounded$1;
  exports.IconMaterialNumbersRoundedFilled = IconMaterialNumbersRoundedFilled$1;
  exports.IconMaterialNumbersRoundedW100 = IconMaterialNumbersRoundedW100$1;
  exports.IconMaterialNumbersRoundedW100Filled = IconMaterialNumbersRoundedW100Filled$1;
  exports.IconMaterialNumbersSharp = IconMaterialNumbersSharp$1;
  exports.IconMaterialNumbersSharpFilled = IconMaterialNumbersSharpFilled$1;
  exports.IconMaterialNumbersSharpW100 = IconMaterialNumbersSharpW100$1;
  exports.IconMaterialNumbersSharpW100Filled = IconMaterialNumbersSharpW100Filled$1;
  exports.IconMaterialNumbersTwoTone = IconMaterialNumbersTwoTone$1;
  exports.IconMaterialOfflineBoltRounded = IconMaterialOfflineBoltRounded$1;
  exports.IconMaterialOfflineBoltRoundedFilled = IconMaterialOfflineBoltRoundedFilled$1;
  exports.IconMaterialOfflineBoltRoundedW100 = IconMaterialOfflineBoltRoundedW100$1;
  exports.IconMaterialOfflineBoltRoundedW100Filled = IconMaterialOfflineBoltRoundedW100Filled$1;
  exports.IconMaterialOfflineBoltSharp = IconMaterialOfflineBoltSharp$1;
  exports.IconMaterialOfflineBoltSharpFilled = IconMaterialOfflineBoltSharpFilled$1;
  exports.IconMaterialOfflineBoltSharpW100 = IconMaterialOfflineBoltSharpW100$1;
  exports.IconMaterialOfflineBoltSharpW100Filled = IconMaterialOfflineBoltSharpW100Filled$1;
  exports.IconMaterialOfflineBoltTwoTone = IconMaterialOfflineBoltTwoTone$1;
  exports.IconMaterialOfflinePinRounded = IconMaterialOfflinePinRounded$1;
  exports.IconMaterialOfflinePinRoundedFilled = IconMaterialOfflinePinRoundedFilled$1;
  exports.IconMaterialOfflinePinRoundedW100 = IconMaterialOfflinePinRoundedW100$1;
  exports.IconMaterialOfflinePinRoundedW100Filled = IconMaterialOfflinePinRoundedW100Filled$1;
  exports.IconMaterialOfflinePinSharp = IconMaterialOfflinePinSharp$1;
  exports.IconMaterialOfflinePinSharpFilled = IconMaterialOfflinePinSharpFilled$1;
  exports.IconMaterialOfflinePinSharpW100 = IconMaterialOfflinePinSharpW100$1;
  exports.IconMaterialOfflinePinSharpW100Filled = IconMaterialOfflinePinSharpW100Filled$1;
  exports.IconMaterialOfflinePinTwoTone = IconMaterialOfflinePinTwoTone$1;
  exports.IconMaterialOfflineShareRounded = IconMaterialOfflineShareRounded$1;
  exports.IconMaterialOfflineShareRoundedFilled = IconMaterialOfflineShareRoundedFilled$1;
  exports.IconMaterialOfflineShareRoundedW100 = IconMaterialOfflineShareRoundedW100$1;
  exports.IconMaterialOfflineShareRoundedW100Filled = IconMaterialOfflineShareRoundedW100Filled$1;
  exports.IconMaterialOfflineShareSharp = IconMaterialOfflineShareSharp$1;
  exports.IconMaterialOfflineShareSharpFilled = IconMaterialOfflineShareSharpFilled$1;
  exports.IconMaterialOfflineShareSharpW100 = IconMaterialOfflineShareSharpW100$1;
  exports.IconMaterialOfflineShareSharpW100Filled = IconMaterialOfflineShareSharpW100Filled$1;
  exports.IconMaterialOfflineShareTwoTone = IconMaterialOfflineShareTwoTone$1;
  exports.IconMaterialOnDeviceTrainingRounded = IconMaterialOnDeviceTrainingRounded$1;
  exports.IconMaterialOnDeviceTrainingRoundedFilled = IconMaterialOnDeviceTrainingRoundedFilled$1;
  exports.IconMaterialOnDeviceTrainingRoundedW100 = IconMaterialOnDeviceTrainingRoundedW100$1;
  exports.IconMaterialOnDeviceTrainingRoundedW100Filled = IconMaterialOnDeviceTrainingRoundedW100Filled$1;
  exports.IconMaterialOnDeviceTrainingSharp = IconMaterialOnDeviceTrainingSharp$1;
  exports.IconMaterialOnDeviceTrainingSharpFilled = IconMaterialOnDeviceTrainingSharpFilled$1;
  exports.IconMaterialOnDeviceTrainingSharpW100 = IconMaterialOnDeviceTrainingSharpW100$1;
  exports.IconMaterialOnDeviceTrainingSharpW100Filled = IconMaterialOnDeviceTrainingSharpW100Filled$1;
  exports.IconMaterialOnDeviceTrainingTwoTone = IconMaterialOnDeviceTrainingTwoTone$1;
  exports.IconMaterialOnlinePredictionRounded = IconMaterialOnlinePredictionRounded$1;
  exports.IconMaterialOnlinePredictionRoundedFilled = IconMaterialOnlinePredictionRoundedFilled$1;
  exports.IconMaterialOnlinePredictionRoundedW100 = IconMaterialOnlinePredictionRoundedW100$1;
  exports.IconMaterialOnlinePredictionRoundedW100Filled = IconMaterialOnlinePredictionRoundedW100Filled$1;
  exports.IconMaterialOnlinePredictionSharp = IconMaterialOnlinePredictionSharp$1;
  exports.IconMaterialOnlinePredictionSharpFilled = IconMaterialOnlinePredictionSharpFilled$1;
  exports.IconMaterialOnlinePredictionSharpW100 = IconMaterialOnlinePredictionSharpW100$1;
  exports.IconMaterialOnlinePredictionSharpW100Filled = IconMaterialOnlinePredictionSharpW100Filled$1;
  exports.IconMaterialOnlinePredictionTwoTone = IconMaterialOnlinePredictionTwoTone$1;
  exports.IconMaterialOpacityRounded = IconMaterialOpacityRounded$1;
  exports.IconMaterialOpacityRoundedFilled = IconMaterialOpacityRoundedFilled$1;
  exports.IconMaterialOpacityRoundedW100 = IconMaterialOpacityRoundedW100$1;
  exports.IconMaterialOpacityRoundedW100Filled = IconMaterialOpacityRoundedW100Filled$1;
  exports.IconMaterialOpacitySharp = IconMaterialOpacitySharp$1;
  exports.IconMaterialOpacitySharpFilled = IconMaterialOpacitySharpFilled$1;
  exports.IconMaterialOpacitySharpW100 = IconMaterialOpacitySharpW100$1;
  exports.IconMaterialOpacitySharpW100Filled = IconMaterialOpacitySharpW100Filled$1;
  exports.IconMaterialOpacityTwoTone = IconMaterialOpacityTwoTone$1;
  exports.IconMaterialOpenInBrowserRounded = IconMaterialOpenInBrowserRounded$1;
  exports.IconMaterialOpenInBrowserRoundedFilled = IconMaterialOpenInBrowserRoundedFilled$1;
  exports.IconMaterialOpenInBrowserRoundedW100 = IconMaterialOpenInBrowserRoundedW100$1;
  exports.IconMaterialOpenInBrowserRoundedW100Filled = IconMaterialOpenInBrowserRoundedW100Filled$1;
  exports.IconMaterialOpenInBrowserSharp = IconMaterialOpenInBrowserSharp$1;
  exports.IconMaterialOpenInBrowserSharpFilled = IconMaterialOpenInBrowserSharpFilled$1;
  exports.IconMaterialOpenInBrowserSharpW100 = IconMaterialOpenInBrowserSharpW100$1;
  exports.IconMaterialOpenInBrowserSharpW100Filled = IconMaterialOpenInBrowserSharpW100Filled$1;
  exports.IconMaterialOpenInBrowserTwoTone = IconMaterialOpenInBrowserTwoTone$1;
  exports.IconMaterialOpenInFullRounded = IconMaterialOpenInFullRounded$1;
  exports.IconMaterialOpenInFullRoundedFilled = IconMaterialOpenInFullRoundedFilled$1;
  exports.IconMaterialOpenInFullRoundedW100 = IconMaterialOpenInFullRoundedW100$1;
  exports.IconMaterialOpenInFullRoundedW100Filled = IconMaterialOpenInFullRoundedW100Filled$1;
  exports.IconMaterialOpenInFullSharp = IconMaterialOpenInFullSharp$1;
  exports.IconMaterialOpenInFullSharpFilled = IconMaterialOpenInFullSharpFilled$1;
  exports.IconMaterialOpenInFullSharpW100 = IconMaterialOpenInFullSharpW100$1;
  exports.IconMaterialOpenInFullSharpW100Filled = IconMaterialOpenInFullSharpW100Filled$1;
  exports.IconMaterialOpenInFullTwoTone = IconMaterialOpenInFullTwoTone$1;
  exports.IconMaterialOpenInNewOffRounded = IconMaterialOpenInNewOffRounded$1;
  exports.IconMaterialOpenInNewOffRoundedFilled = IconMaterialOpenInNewOffRoundedFilled$1;
  exports.IconMaterialOpenInNewOffRoundedW100 = IconMaterialOpenInNewOffRoundedW100$1;
  exports.IconMaterialOpenInNewOffRoundedW100Filled = IconMaterialOpenInNewOffRoundedW100Filled$1;
  exports.IconMaterialOpenInNewOffSharp = IconMaterialOpenInNewOffSharp$1;
  exports.IconMaterialOpenInNewOffSharpFilled = IconMaterialOpenInNewOffSharpFilled$1;
  exports.IconMaterialOpenInNewOffSharpW100 = IconMaterialOpenInNewOffSharpW100$1;
  exports.IconMaterialOpenInNewOffSharpW100Filled = IconMaterialOpenInNewOffSharpW100Filled$1;
  exports.IconMaterialOpenInNewOffTwoTone = IconMaterialOpenInNewOffTwoTone$1;
  exports.IconMaterialOpenInNewRounded = IconMaterialOpenInNewRounded$1;
  exports.IconMaterialOpenInNewRoundedFilled = IconMaterialOpenInNewRoundedFilled$1;
  exports.IconMaterialOpenInNewRoundedW100 = IconMaterialOpenInNewRoundedW100$1;
  exports.IconMaterialOpenInNewRoundedW100Filled = IconMaterialOpenInNewRoundedW100Filled$1;
  exports.IconMaterialOpenInNewSharp = IconMaterialOpenInNewSharp$1;
  exports.IconMaterialOpenInNewSharpFilled = IconMaterialOpenInNewSharpFilled$1;
  exports.IconMaterialOpenInNewSharpW100 = IconMaterialOpenInNewSharpW100$1;
  exports.IconMaterialOpenInNewSharpW100Filled = IconMaterialOpenInNewSharpW100Filled$1;
  exports.IconMaterialOpenInNewTwoTone = IconMaterialOpenInNewTwoTone$1;
  exports.IconMaterialOpenWithRounded = IconMaterialOpenWithRounded$1;
  exports.IconMaterialOpenWithRoundedFilled = IconMaterialOpenWithRoundedFilled$1;
  exports.IconMaterialOpenWithRoundedW100 = IconMaterialOpenWithRoundedW100$1;
  exports.IconMaterialOpenWithRoundedW100Filled = IconMaterialOpenWithRoundedW100Filled$1;
  exports.IconMaterialOpenWithSharp = IconMaterialOpenWithSharp$1;
  exports.IconMaterialOpenWithSharpFilled = IconMaterialOpenWithSharpFilled$1;
  exports.IconMaterialOpenWithSharpW100 = IconMaterialOpenWithSharpW100$1;
  exports.IconMaterialOpenWithSharpW100Filled = IconMaterialOpenWithSharpW100Filled$1;
  exports.IconMaterialOpenWithTwoTone = IconMaterialOpenWithTwoTone$1;
  exports.IconMaterialOrthopedicsRounded = IconMaterialOrthopedicsRounded$1;
  exports.IconMaterialOrthopedicsRoundedFilled = IconMaterialOrthopedicsRoundedFilled$1;
  exports.IconMaterialOrthopedicsRoundedW100 = IconMaterialOrthopedicsRoundedW100$1;
  exports.IconMaterialOrthopedicsRoundedW100Filled = IconMaterialOrthopedicsRoundedW100Filled$1;
  exports.IconMaterialOrthopedicsSharp = IconMaterialOrthopedicsSharp$1;
  exports.IconMaterialOrthopedicsSharpFilled = IconMaterialOrthopedicsSharpFilled$1;
  exports.IconMaterialOrthopedicsSharpW100 = IconMaterialOrthopedicsSharpW100$1;
  exports.IconMaterialOrthopedicsSharpW100Filled = IconMaterialOrthopedicsSharpW100Filled$1;
  exports.IconMaterialOrthopedicsTwoTone = IconMaterialOrthopedicsTwoTone$1;
  exports.IconMaterialOtherHousesRounded = IconMaterialOtherHousesRounded$1;
  exports.IconMaterialOtherHousesRoundedFilled = IconMaterialOtherHousesRoundedFilled$1;
  exports.IconMaterialOtherHousesRoundedW100 = IconMaterialOtherHousesRoundedW100$1;
  exports.IconMaterialOtherHousesRoundedW100Filled = IconMaterialOtherHousesRoundedW100Filled$1;
  exports.IconMaterialOtherHousesSharp = IconMaterialOtherHousesSharp$1;
  exports.IconMaterialOtherHousesSharpFilled = IconMaterialOtherHousesSharpFilled$1;
  exports.IconMaterialOtherHousesSharpW100 = IconMaterialOtherHousesSharpW100$1;
  exports.IconMaterialOtherHousesSharpW100Filled = IconMaterialOtherHousesSharpW100Filled$1;
  exports.IconMaterialOtherHousesTwoTone = IconMaterialOtherHousesTwoTone$1;
  exports.IconMaterialOutboundRounded = IconMaterialOutboundRounded$1;
  exports.IconMaterialOutboundRoundedFilled = IconMaterialOutboundRoundedFilled$1;
  exports.IconMaterialOutboundRoundedW100 = IconMaterialOutboundRoundedW100$1;
  exports.IconMaterialOutboundRoundedW100Filled = IconMaterialOutboundRoundedW100Filled$1;
  exports.IconMaterialOutboundSharp = IconMaterialOutboundSharp$1;
  exports.IconMaterialOutboundSharpFilled = IconMaterialOutboundSharpFilled$1;
  exports.IconMaterialOutboundSharpW100 = IconMaterialOutboundSharpW100$1;
  exports.IconMaterialOutboundSharpW100Filled = IconMaterialOutboundSharpW100Filled$1;
  exports.IconMaterialOutboundTwoTone = IconMaterialOutboundTwoTone$1;
  exports.IconMaterialOutboxRounded = IconMaterialOutboxRounded$1;
  exports.IconMaterialOutboxRoundedFilled = IconMaterialOutboxRoundedFilled$1;
  exports.IconMaterialOutboxRoundedW100 = IconMaterialOutboxRoundedW100$1;
  exports.IconMaterialOutboxRoundedW100Filled = IconMaterialOutboxRoundedW100Filled$1;
  exports.IconMaterialOutboxSharp = IconMaterialOutboxSharp$1;
  exports.IconMaterialOutboxSharpFilled = IconMaterialOutboxSharpFilled$1;
  exports.IconMaterialOutboxSharpW100 = IconMaterialOutboxSharpW100$1;
  exports.IconMaterialOutboxSharpW100Filled = IconMaterialOutboxSharpW100Filled$1;
  exports.IconMaterialOutboxTwoTone = IconMaterialOutboxTwoTone$1;
  exports.IconMaterialOutdoorGardenRounded = IconMaterialOutdoorGardenRounded$1;
  exports.IconMaterialOutdoorGardenRoundedFilled = IconMaterialOutdoorGardenRoundedFilled$1;
  exports.IconMaterialOutdoorGardenRoundedW100 = IconMaterialOutdoorGardenRoundedW100$1;
  exports.IconMaterialOutdoorGardenRoundedW100Filled = IconMaterialOutdoorGardenRoundedW100Filled$1;
  exports.IconMaterialOutdoorGardenSharp = IconMaterialOutdoorGardenSharp$1;
  exports.IconMaterialOutdoorGardenSharpFilled = IconMaterialOutdoorGardenSharpFilled$1;
  exports.IconMaterialOutdoorGardenSharpW100 = IconMaterialOutdoorGardenSharpW100$1;
  exports.IconMaterialOutdoorGardenSharpW100Filled = IconMaterialOutdoorGardenSharpW100Filled$1;
  exports.IconMaterialOutdoorGardenTwoTone = IconMaterialOutdoorGardenTwoTone$1;
  exports.IconMaterialOutdoorGrillRounded = IconMaterialOutdoorGrillRounded$1;
  exports.IconMaterialOutdoorGrillRoundedFilled = IconMaterialOutdoorGrillRoundedFilled$1;
  exports.IconMaterialOutdoorGrillRoundedW100 = IconMaterialOutdoorGrillRoundedW100$1;
  exports.IconMaterialOutdoorGrillRoundedW100Filled = IconMaterialOutdoorGrillRoundedW100Filled$1;
  exports.IconMaterialOutdoorGrillSharp = IconMaterialOutdoorGrillSharp$1;
  exports.IconMaterialOutdoorGrillSharpFilled = IconMaterialOutdoorGrillSharpFilled$1;
  exports.IconMaterialOutdoorGrillSharpW100 = IconMaterialOutdoorGrillSharpW100$1;
  exports.IconMaterialOutdoorGrillSharpW100Filled = IconMaterialOutdoorGrillSharpW100Filled$1;
  exports.IconMaterialOutdoorGrillTwoTone = IconMaterialOutdoorGrillTwoTone$1;
  exports.IconMaterialOutgoingMailRounded = IconMaterialOutgoingMailRounded$1;
  exports.IconMaterialOutgoingMailRoundedFilled = IconMaterialOutgoingMailRoundedFilled$1;
  exports.IconMaterialOutgoingMailRoundedW100 = IconMaterialOutgoingMailRoundedW100$1;
  exports.IconMaterialOutgoingMailRoundedW100Filled = IconMaterialOutgoingMailRoundedW100Filled$1;
  exports.IconMaterialOutgoingMailSharp = IconMaterialOutgoingMailSharp$1;
  exports.IconMaterialOutgoingMailSharpFilled = IconMaterialOutgoingMailSharpFilled$1;
  exports.IconMaterialOutgoingMailSharpW100 = IconMaterialOutgoingMailSharpW100$1;
  exports.IconMaterialOutgoingMailSharpW100Filled = IconMaterialOutgoingMailSharpW100Filled$1;
  exports.IconMaterialOutgoingMailTwoTone = IconMaterialOutgoingMailTwoTone$1;
  exports.IconMaterialOutletRounded = IconMaterialOutletRounded$1;
  exports.IconMaterialOutletRoundedFilled = IconMaterialOutletRoundedFilled$1;
  exports.IconMaterialOutletRoundedW100 = IconMaterialOutletRoundedW100$1;
  exports.IconMaterialOutletRoundedW100Filled = IconMaterialOutletRoundedW100Filled$1;
  exports.IconMaterialOutletSharp = IconMaterialOutletSharp$1;
  exports.IconMaterialOutletSharpFilled = IconMaterialOutletSharpFilled$1;
  exports.IconMaterialOutletSharpW100 = IconMaterialOutletSharpW100$1;
  exports.IconMaterialOutletSharpW100Filled = IconMaterialOutletSharpW100Filled$1;
  exports.IconMaterialOutletTwoTone = IconMaterialOutletTwoTone$1;
  exports.IconMaterialOutputRounded = IconMaterialOutputRounded$1;
  exports.IconMaterialOutputRoundedFilled = IconMaterialOutputRoundedFilled$1;
  exports.IconMaterialOutputRoundedW100 = IconMaterialOutputRoundedW100$1;
  exports.IconMaterialOutputRoundedW100Filled = IconMaterialOutputRoundedW100Filled$1;
  exports.IconMaterialOutputSharp = IconMaterialOutputSharp$1;
  exports.IconMaterialOutputSharpFilled = IconMaterialOutputSharpFilled$1;
  exports.IconMaterialOutputSharpW100 = IconMaterialOutputSharpW100$1;
  exports.IconMaterialOutputSharpW100Filled = IconMaterialOutputSharpW100Filled$1;
  exports.IconMaterialOutputTwoTone = IconMaterialOutputTwoTone$1;
  exports.IconMaterialOvenGenRounded = IconMaterialOvenGenRounded$1;
  exports.IconMaterialOvenGenRoundedFilled = IconMaterialOvenGenRoundedFilled$1;
  exports.IconMaterialOvenGenRoundedW100 = IconMaterialOvenGenRoundedW100$1;
  exports.IconMaterialOvenGenRoundedW100Filled = IconMaterialOvenGenRoundedW100Filled$1;
  exports.IconMaterialOvenGenSharp = IconMaterialOvenGenSharp$1;
  exports.IconMaterialOvenGenSharpFilled = IconMaterialOvenGenSharpFilled$1;
  exports.IconMaterialOvenGenSharpW100 = IconMaterialOvenGenSharpW100$1;
  exports.IconMaterialOvenGenSharpW100Filled = IconMaterialOvenGenSharpW100Filled$1;
  exports.IconMaterialOvenGenTwoTone = IconMaterialOvenGenTwoTone$1;
  exports.IconMaterialPackageRounded = IconMaterialPackageRounded$1;
  exports.IconMaterialPackageRoundedFilled = IconMaterialPackageRoundedFilled$1;
  exports.IconMaterialPackageRoundedW100 = IconMaterialPackageRoundedW100$1;
  exports.IconMaterialPackageRoundedW100Filled = IconMaterialPackageRoundedW100Filled$1;
  exports.IconMaterialPackageSharp = IconMaterialPackageSharp$1;
  exports.IconMaterialPackageSharpFilled = IconMaterialPackageSharpFilled$1;
  exports.IconMaterialPackageSharpW100 = IconMaterialPackageSharpW100$1;
  exports.IconMaterialPackageSharpW100Filled = IconMaterialPackageSharpW100Filled$1;
  exports.IconMaterialPackageTwoTone = IconMaterialPackageTwoTone$1;
  exports.IconMaterialPaddingRounded = IconMaterialPaddingRounded$1;
  exports.IconMaterialPaddingRoundedFilled = IconMaterialPaddingRoundedFilled$1;
  exports.IconMaterialPaddingRoundedW100 = IconMaterialPaddingRoundedW100$1;
  exports.IconMaterialPaddingRoundedW100Filled = IconMaterialPaddingRoundedW100Filled$1;
  exports.IconMaterialPaddingSharp = IconMaterialPaddingSharp$1;
  exports.IconMaterialPaddingSharpFilled = IconMaterialPaddingSharpFilled$1;
  exports.IconMaterialPaddingSharpW100 = IconMaterialPaddingSharpW100$1;
  exports.IconMaterialPaddingSharpW100Filled = IconMaterialPaddingSharpW100Filled$1;
  exports.IconMaterialPaddingTwoTone = IconMaterialPaddingTwoTone$1;
  exports.IconMaterialPagesRounded = IconMaterialPagesRounded$1;
  exports.IconMaterialPagesRoundedFilled = IconMaterialPagesRoundedFilled$1;
  exports.IconMaterialPagesRoundedW100 = IconMaterialPagesRoundedW100$1;
  exports.IconMaterialPagesRoundedW100Filled = IconMaterialPagesRoundedW100Filled$1;
  exports.IconMaterialPagesSharp = IconMaterialPagesSharp$1;
  exports.IconMaterialPagesSharpFilled = IconMaterialPagesSharpFilled$1;
  exports.IconMaterialPagesSharpW100 = IconMaterialPagesSharpW100$1;
  exports.IconMaterialPagesSharpW100Filled = IconMaterialPagesSharpW100Filled$1;
  exports.IconMaterialPagesTwoTone = IconMaterialPagesTwoTone$1;
  exports.IconMaterialPageviewRounded = IconMaterialPageviewRounded$1;
  exports.IconMaterialPageviewRoundedFilled = IconMaterialPageviewRoundedFilled$1;
  exports.IconMaterialPageviewRoundedW100 = IconMaterialPageviewRoundedW100$1;
  exports.IconMaterialPageviewRoundedW100Filled = IconMaterialPageviewRoundedW100Filled$1;
  exports.IconMaterialPageviewSharp = IconMaterialPageviewSharp$1;
  exports.IconMaterialPageviewSharpFilled = IconMaterialPageviewSharpFilled$1;
  exports.IconMaterialPageviewSharpW100 = IconMaterialPageviewSharpW100$1;
  exports.IconMaterialPageviewSharpW100Filled = IconMaterialPageviewSharpW100Filled$1;
  exports.IconMaterialPageviewTwoTone = IconMaterialPageviewTwoTone$1;
  exports.IconMaterialPaidRounded = IconMaterialPaidRounded$1;
  exports.IconMaterialPaidRoundedFilled = IconMaterialPaidRoundedFilled$1;
  exports.IconMaterialPaidRoundedW100 = IconMaterialPaidRoundedW100$1;
  exports.IconMaterialPaidRoundedW100Filled = IconMaterialPaidRoundedW100Filled$1;
  exports.IconMaterialPaidSharp = IconMaterialPaidSharp$1;
  exports.IconMaterialPaidSharpFilled = IconMaterialPaidSharpFilled$1;
  exports.IconMaterialPaidSharpW100 = IconMaterialPaidSharpW100$1;
  exports.IconMaterialPaidSharpW100Filled = IconMaterialPaidSharpW100Filled$1;
  exports.IconMaterialPaidTwoTone = IconMaterialPaidTwoTone$1;
  exports.IconMaterialPaletteRounded = IconMaterialPaletteRounded$1;
  exports.IconMaterialPaletteRoundedFilled = IconMaterialPaletteRoundedFilled$1;
  exports.IconMaterialPaletteRoundedW100 = IconMaterialPaletteRoundedW100$1;
  exports.IconMaterialPaletteRoundedW100Filled = IconMaterialPaletteRoundedW100Filled$1;
  exports.IconMaterialPaletteSharp = IconMaterialPaletteSharp$1;
  exports.IconMaterialPaletteSharpFilled = IconMaterialPaletteSharpFilled$1;
  exports.IconMaterialPaletteSharpW100 = IconMaterialPaletteSharpW100$1;
  exports.IconMaterialPaletteSharpW100Filled = IconMaterialPaletteSharpW100Filled$1;
  exports.IconMaterialPaletteTwoTone = IconMaterialPaletteTwoTone$1;
  exports.IconMaterialPanToolAltRounded = IconMaterialPanToolAltRounded$1;
  exports.IconMaterialPanToolAltRoundedFilled = IconMaterialPanToolAltRoundedFilled$1;
  exports.IconMaterialPanToolAltRoundedW100 = IconMaterialPanToolAltRoundedW100$1;
  exports.IconMaterialPanToolAltRoundedW100Filled = IconMaterialPanToolAltRoundedW100Filled$1;
  exports.IconMaterialPanToolAltSharp = IconMaterialPanToolAltSharp$1;
  exports.IconMaterialPanToolAltSharpFilled = IconMaterialPanToolAltSharpFilled$1;
  exports.IconMaterialPanToolAltSharpW100 = IconMaterialPanToolAltSharpW100$1;
  exports.IconMaterialPanToolAltSharpW100Filled = IconMaterialPanToolAltSharpW100Filled$1;
  exports.IconMaterialPanToolAltTwoTone = IconMaterialPanToolAltTwoTone$1;
  exports.IconMaterialPanToolRounded = IconMaterialPanToolRounded$1;
  exports.IconMaterialPanToolRoundedFilled = IconMaterialPanToolRoundedFilled$1;
  exports.IconMaterialPanToolRoundedW100 = IconMaterialPanToolRoundedW100$1;
  exports.IconMaterialPanToolRoundedW100Filled = IconMaterialPanToolRoundedW100Filled$1;
  exports.IconMaterialPanToolSharp = IconMaterialPanToolSharp$1;
  exports.IconMaterialPanToolSharpFilled = IconMaterialPanToolSharpFilled$1;
  exports.IconMaterialPanToolSharpW100 = IconMaterialPanToolSharpW100$1;
  exports.IconMaterialPanToolSharpW100Filled = IconMaterialPanToolSharpW100Filled$1;
  exports.IconMaterialPanToolTwoTone = IconMaterialPanToolTwoTone$1;
  exports.IconMaterialPanoramaFishEyeRounded = IconMaterialPanoramaFishEyeRounded$1;
  exports.IconMaterialPanoramaFishEyeRoundedFilled = IconMaterialPanoramaFishEyeRoundedFilled$1;
  exports.IconMaterialPanoramaFishEyeRoundedW100 = IconMaterialPanoramaFishEyeRoundedW100$1;
  exports.IconMaterialPanoramaFishEyeRoundedW100Filled = IconMaterialPanoramaFishEyeRoundedW100Filled$1;
  exports.IconMaterialPanoramaFishEyeSharp = IconMaterialPanoramaFishEyeSharp$1;
  exports.IconMaterialPanoramaFishEyeSharpFilled = IconMaterialPanoramaFishEyeSharpFilled$1;
  exports.IconMaterialPanoramaFishEyeSharpW100 = IconMaterialPanoramaFishEyeSharpW100$1;
  exports.IconMaterialPanoramaFishEyeSharpW100Filled = IconMaterialPanoramaFishEyeSharpW100Filled$1;
  exports.IconMaterialPanoramaFishEyeTwoTone = IconMaterialPanoramaFishEyeTwoTone$1;
  exports.IconMaterialPanoramaHorizontalRounded = IconMaterialPanoramaHorizontalRounded$1;
  exports.IconMaterialPanoramaHorizontalRoundedFilled = IconMaterialPanoramaHorizontalRoundedFilled$1;
  exports.IconMaterialPanoramaHorizontalRoundedW100 = IconMaterialPanoramaHorizontalRoundedW100$1;
  exports.IconMaterialPanoramaHorizontalRoundedW100Filled = IconMaterialPanoramaHorizontalRoundedW100Filled$1;
  exports.IconMaterialPanoramaHorizontalSharp = IconMaterialPanoramaHorizontalSharp$1;
  exports.IconMaterialPanoramaHorizontalSharpFilled = IconMaterialPanoramaHorizontalSharpFilled$1;
  exports.IconMaterialPanoramaHorizontalSharpW100 = IconMaterialPanoramaHorizontalSharpW100$1;
  exports.IconMaterialPanoramaHorizontalSharpW100Filled = IconMaterialPanoramaHorizontalSharpW100Filled$1;
  exports.IconMaterialPanoramaHorizontalTwoTone = IconMaterialPanoramaHorizontalTwoTone$1;
  exports.IconMaterialPanoramaPhotosphereRounded = IconMaterialPanoramaPhotosphereRounded$1;
  exports.IconMaterialPanoramaPhotosphereRoundedFilled = IconMaterialPanoramaPhotosphereRoundedFilled$1;
  exports.IconMaterialPanoramaPhotosphereRoundedW100 = IconMaterialPanoramaPhotosphereRoundedW100$1;
  exports.IconMaterialPanoramaPhotosphereRoundedW100Filled = IconMaterialPanoramaPhotosphereRoundedW100Filled$1;
  exports.IconMaterialPanoramaPhotosphereSharp = IconMaterialPanoramaPhotosphereSharp$1;
  exports.IconMaterialPanoramaPhotosphereSharpFilled = IconMaterialPanoramaPhotosphereSharpFilled$1;
  exports.IconMaterialPanoramaPhotosphereSharpW100 = IconMaterialPanoramaPhotosphereSharpW100$1;
  exports.IconMaterialPanoramaPhotosphereSharpW100Filled = IconMaterialPanoramaPhotosphereSharpW100Filled$1;
  exports.IconMaterialPanoramaPhotosphereTwoTone = IconMaterialPanoramaPhotosphereTwoTone$1;
  exports.IconMaterialPanoramaRounded = IconMaterialPanoramaRounded$1;
  exports.IconMaterialPanoramaRoundedFilled = IconMaterialPanoramaRoundedFilled$1;
  exports.IconMaterialPanoramaRoundedW100 = IconMaterialPanoramaRoundedW100$1;
  exports.IconMaterialPanoramaRoundedW100Filled = IconMaterialPanoramaRoundedW100Filled$1;
  exports.IconMaterialPanoramaSharp = IconMaterialPanoramaSharp$1;
  exports.IconMaterialPanoramaSharpFilled = IconMaterialPanoramaSharpFilled$1;
  exports.IconMaterialPanoramaSharpW100 = IconMaterialPanoramaSharpW100$1;
  exports.IconMaterialPanoramaSharpW100Filled = IconMaterialPanoramaSharpW100Filled$1;
  exports.IconMaterialPanoramaTwoTone = IconMaterialPanoramaTwoTone$1;
  exports.IconMaterialPanoramaVerticalRounded = IconMaterialPanoramaVerticalRounded$1;
  exports.IconMaterialPanoramaVerticalRoundedFilled = IconMaterialPanoramaVerticalRoundedFilled$1;
  exports.IconMaterialPanoramaVerticalRoundedW100 = IconMaterialPanoramaVerticalRoundedW100$1;
  exports.IconMaterialPanoramaVerticalRoundedW100Filled = IconMaterialPanoramaVerticalRoundedW100Filled$1;
  exports.IconMaterialPanoramaVerticalSharp = IconMaterialPanoramaVerticalSharp$1;
  exports.IconMaterialPanoramaVerticalSharpFilled = IconMaterialPanoramaVerticalSharpFilled$1;
  exports.IconMaterialPanoramaVerticalSharpW100 = IconMaterialPanoramaVerticalSharpW100$1;
  exports.IconMaterialPanoramaVerticalSharpW100Filled = IconMaterialPanoramaVerticalSharpW100Filled$1;
  exports.IconMaterialPanoramaVerticalTwoTone = IconMaterialPanoramaVerticalTwoTone$1;
  exports.IconMaterialPanoramaWideAngleRounded = IconMaterialPanoramaWideAngleRounded$1;
  exports.IconMaterialPanoramaWideAngleRoundedFilled = IconMaterialPanoramaWideAngleRoundedFilled$1;
  exports.IconMaterialPanoramaWideAngleRoundedW100 = IconMaterialPanoramaWideAngleRoundedW100$1;
  exports.IconMaterialPanoramaWideAngleRoundedW100Filled = IconMaterialPanoramaWideAngleRoundedW100Filled$1;
  exports.IconMaterialPanoramaWideAngleSharp = IconMaterialPanoramaWideAngleSharp$1;
  exports.IconMaterialPanoramaWideAngleSharpFilled = IconMaterialPanoramaWideAngleSharpFilled$1;
  exports.IconMaterialPanoramaWideAngleSharpW100 = IconMaterialPanoramaWideAngleSharpW100$1;
  exports.IconMaterialPanoramaWideAngleSharpW100Filled = IconMaterialPanoramaWideAngleSharpW100Filled$1;
  exports.IconMaterialPanoramaWideAngleTwoTone = IconMaterialPanoramaWideAngleTwoTone$1;
  exports.IconMaterialParaglidingRounded = IconMaterialParaglidingRounded$1;
  exports.IconMaterialParaglidingRoundedFilled = IconMaterialParaglidingRoundedFilled$1;
  exports.IconMaterialParaglidingRoundedW100 = IconMaterialParaglidingRoundedW100$1;
  exports.IconMaterialParaglidingRoundedW100Filled = IconMaterialParaglidingRoundedW100Filled$1;
  exports.IconMaterialParaglidingSharp = IconMaterialParaglidingSharp$1;
  exports.IconMaterialParaglidingSharpFilled = IconMaterialParaglidingSharpFilled$1;
  exports.IconMaterialParaglidingSharpW100 = IconMaterialParaglidingSharpW100$1;
  exports.IconMaterialParaglidingSharpW100Filled = IconMaterialParaglidingSharpW100Filled$1;
  exports.IconMaterialParaglidingTwoTone = IconMaterialParaglidingTwoTone$1;
  exports.IconMaterialParkRounded = IconMaterialParkRounded$1;
  exports.IconMaterialParkRoundedFilled = IconMaterialParkRoundedFilled$1;
  exports.IconMaterialParkRoundedW100 = IconMaterialParkRoundedW100$1;
  exports.IconMaterialParkRoundedW100Filled = IconMaterialParkRoundedW100Filled$1;
  exports.IconMaterialParkSharp = IconMaterialParkSharp$1;
  exports.IconMaterialParkSharpFilled = IconMaterialParkSharpFilled$1;
  exports.IconMaterialParkSharpW100 = IconMaterialParkSharpW100$1;
  exports.IconMaterialParkSharpW100Filled = IconMaterialParkSharpW100Filled$1;
  exports.IconMaterialParkTwoTone = IconMaterialParkTwoTone$1;
  exports.IconMaterialPartlyCloudyDayRounded = IconMaterialPartlyCloudyDayRounded$1;
  exports.IconMaterialPartlyCloudyDayRoundedFilled = IconMaterialPartlyCloudyDayRoundedFilled$1;
  exports.IconMaterialPartlyCloudyDayRoundedW100 = IconMaterialPartlyCloudyDayRoundedW100$1;
  exports.IconMaterialPartlyCloudyDayRoundedW100Filled = IconMaterialPartlyCloudyDayRoundedW100Filled$1;
  exports.IconMaterialPartlyCloudyDaySharp = IconMaterialPartlyCloudyDaySharp$1;
  exports.IconMaterialPartlyCloudyDaySharpFilled = IconMaterialPartlyCloudyDaySharpFilled$1;
  exports.IconMaterialPartlyCloudyDaySharpW100 = IconMaterialPartlyCloudyDaySharpW100$1;
  exports.IconMaterialPartlyCloudyDaySharpW100Filled = IconMaterialPartlyCloudyDaySharpW100Filled$1;
  exports.IconMaterialPartlyCloudyDayTwoTone = IconMaterialPartlyCloudyDayTwoTone$1;
  exports.IconMaterialPartlyCloudyNightRounded = IconMaterialPartlyCloudyNightRounded$1;
  exports.IconMaterialPartlyCloudyNightRoundedFilled = IconMaterialPartlyCloudyNightRoundedFilled$1;
  exports.IconMaterialPartlyCloudyNightRoundedW100 = IconMaterialPartlyCloudyNightRoundedW100$1;
  exports.IconMaterialPartlyCloudyNightRoundedW100Filled = IconMaterialPartlyCloudyNightRoundedW100Filled$1;
  exports.IconMaterialPartlyCloudyNightSharp = IconMaterialPartlyCloudyNightSharp$1;
  exports.IconMaterialPartlyCloudyNightSharpFilled = IconMaterialPartlyCloudyNightSharpFilled$1;
  exports.IconMaterialPartlyCloudyNightSharpW100 = IconMaterialPartlyCloudyNightSharpW100$1;
  exports.IconMaterialPartlyCloudyNightSharpW100Filled = IconMaterialPartlyCloudyNightSharpW100Filled$1;
  exports.IconMaterialPartlyCloudyNightTwoTone = IconMaterialPartlyCloudyNightTwoTone$1;
  exports.IconMaterialPartyModeRounded = IconMaterialPartyModeRounded$1;
  exports.IconMaterialPartyModeRoundedFilled = IconMaterialPartyModeRoundedFilled$1;
  exports.IconMaterialPartyModeRoundedW100 = IconMaterialPartyModeRoundedW100$1;
  exports.IconMaterialPartyModeRoundedW100Filled = IconMaterialPartyModeRoundedW100Filled$1;
  exports.IconMaterialPartyModeSharp = IconMaterialPartyModeSharp$1;
  exports.IconMaterialPartyModeSharpFilled = IconMaterialPartyModeSharpFilled$1;
  exports.IconMaterialPartyModeSharpW100 = IconMaterialPartyModeSharpW100$1;
  exports.IconMaterialPartyModeSharpW100Filled = IconMaterialPartyModeSharpW100Filled$1;
  exports.IconMaterialPartyModeTwoTone = IconMaterialPartyModeTwoTone$1;
  exports.IconMaterialPasswordRounded = IconMaterialPasswordRounded$1;
  exports.IconMaterialPasswordRoundedFilled = IconMaterialPasswordRoundedFilled$1;
  exports.IconMaterialPasswordRoundedW100 = IconMaterialPasswordRoundedW100$1;
  exports.IconMaterialPasswordRoundedW100Filled = IconMaterialPasswordRoundedW100Filled$1;
  exports.IconMaterialPasswordSharp = IconMaterialPasswordSharp$1;
  exports.IconMaterialPasswordSharpFilled = IconMaterialPasswordSharpFilled$1;
  exports.IconMaterialPasswordSharpW100 = IconMaterialPasswordSharpW100$1;
  exports.IconMaterialPasswordSharpW100Filled = IconMaterialPasswordSharpW100Filled$1;
  exports.IconMaterialPasswordTwoTone = IconMaterialPasswordTwoTone$1;
  exports.IconMaterialPatternRounded = IconMaterialPatternRounded$1;
  exports.IconMaterialPatternRoundedFilled = IconMaterialPatternRoundedFilled$1;
  exports.IconMaterialPatternRoundedW100 = IconMaterialPatternRoundedW100$1;
  exports.IconMaterialPatternRoundedW100Filled = IconMaterialPatternRoundedW100Filled$1;
  exports.IconMaterialPatternSharp = IconMaterialPatternSharp$1;
  exports.IconMaterialPatternSharpFilled = IconMaterialPatternSharpFilled$1;
  exports.IconMaterialPatternSharpW100 = IconMaterialPatternSharpW100$1;
  exports.IconMaterialPatternSharpW100Filled = IconMaterialPatternSharpW100Filled$1;
  exports.IconMaterialPatternTwoTone = IconMaterialPatternTwoTone$1;
  exports.IconMaterialPauseCircleRounded = IconMaterialPauseCircleRounded$1;
  exports.IconMaterialPauseCircleRoundedFilled = IconMaterialPauseCircleRoundedFilled$1;
  exports.IconMaterialPauseCircleRoundedW100 = IconMaterialPauseCircleRoundedW100$1;
  exports.IconMaterialPauseCircleRoundedW100Filled = IconMaterialPauseCircleRoundedW100Filled$1;
  exports.IconMaterialPauseCircleSharp = IconMaterialPauseCircleSharp$1;
  exports.IconMaterialPauseCircleSharpFilled = IconMaterialPauseCircleSharpFilled$1;
  exports.IconMaterialPauseCircleSharpW100 = IconMaterialPauseCircleSharpW100$1;
  exports.IconMaterialPauseCircleSharpW100Filled = IconMaterialPauseCircleSharpW100Filled$1;
  exports.IconMaterialPauseCircleTwoTone = IconMaterialPauseCircleTwoTone$1;
  exports.IconMaterialPausePresentationRounded = IconMaterialPausePresentationRounded$1;
  exports.IconMaterialPausePresentationRoundedFilled = IconMaterialPausePresentationRoundedFilled$1;
  exports.IconMaterialPausePresentationRoundedW100 = IconMaterialPausePresentationRoundedW100$1;
  exports.IconMaterialPausePresentationRoundedW100Filled = IconMaterialPausePresentationRoundedW100Filled$1;
  exports.IconMaterialPausePresentationSharp = IconMaterialPausePresentationSharp$1;
  exports.IconMaterialPausePresentationSharpFilled = IconMaterialPausePresentationSharpFilled$1;
  exports.IconMaterialPausePresentationSharpW100 = IconMaterialPausePresentationSharpW100$1;
  exports.IconMaterialPausePresentationSharpW100Filled = IconMaterialPausePresentationSharpW100Filled$1;
  exports.IconMaterialPausePresentationTwoTone = IconMaterialPausePresentationTwoTone$1;
  exports.IconMaterialPauseRounded = IconMaterialPauseRounded$1;
  exports.IconMaterialPauseRoundedFilled = IconMaterialPauseRoundedFilled$1;
  exports.IconMaterialPauseRoundedW100 = IconMaterialPauseRoundedW100$1;
  exports.IconMaterialPauseRoundedW100Filled = IconMaterialPauseRoundedW100Filled$1;
  exports.IconMaterialPauseSharp = IconMaterialPauseSharp$1;
  exports.IconMaterialPauseSharpFilled = IconMaterialPauseSharpFilled$1;
  exports.IconMaterialPauseSharpW100 = IconMaterialPauseSharpW100$1;
  exports.IconMaterialPauseSharpW100Filled = IconMaterialPauseSharpW100Filled$1;
  exports.IconMaterialPauseTwoTone = IconMaterialPauseTwoTone$1;
  exports.IconMaterialPaymentsRounded = IconMaterialPaymentsRounded$1;
  exports.IconMaterialPaymentsRoundedFilled = IconMaterialPaymentsRoundedFilled$1;
  exports.IconMaterialPaymentsRoundedW100 = IconMaterialPaymentsRoundedW100$1;
  exports.IconMaterialPaymentsRoundedW100Filled = IconMaterialPaymentsRoundedW100Filled$1;
  exports.IconMaterialPaymentsSharp = IconMaterialPaymentsSharp$1;
  exports.IconMaterialPaymentsSharpFilled = IconMaterialPaymentsSharpFilled$1;
  exports.IconMaterialPaymentsSharpW100 = IconMaterialPaymentsSharpW100$1;
  exports.IconMaterialPaymentsSharpW100Filled = IconMaterialPaymentsSharpW100Filled$1;
  exports.IconMaterialPaymentsTwoTone = IconMaterialPaymentsTwoTone$1;
  exports.IconMaterialPedalBikeRounded = IconMaterialPedalBikeRounded$1;
  exports.IconMaterialPedalBikeRoundedFilled = IconMaterialPedalBikeRoundedFilled$1;
  exports.IconMaterialPedalBikeRoundedW100 = IconMaterialPedalBikeRoundedW100$1;
  exports.IconMaterialPedalBikeRoundedW100Filled = IconMaterialPedalBikeRoundedW100Filled$1;
  exports.IconMaterialPedalBikeSharp = IconMaterialPedalBikeSharp$1;
  exports.IconMaterialPedalBikeSharpFilled = IconMaterialPedalBikeSharpFilled$1;
  exports.IconMaterialPedalBikeSharpW100 = IconMaterialPedalBikeSharpW100$1;
  exports.IconMaterialPedalBikeSharpW100Filled = IconMaterialPedalBikeSharpW100Filled$1;
  exports.IconMaterialPedalBikeTwoTone = IconMaterialPedalBikeTwoTone$1;
  exports.IconMaterialPendingActionsRounded = IconMaterialPendingActionsRounded$1;
  exports.IconMaterialPendingActionsRoundedFilled = IconMaterialPendingActionsRoundedFilled$1;
  exports.IconMaterialPendingActionsRoundedW100 = IconMaterialPendingActionsRoundedW100$1;
  exports.IconMaterialPendingActionsRoundedW100Filled = IconMaterialPendingActionsRoundedW100Filled$1;
  exports.IconMaterialPendingActionsSharp = IconMaterialPendingActionsSharp$1;
  exports.IconMaterialPendingActionsSharpFilled = IconMaterialPendingActionsSharpFilled$1;
  exports.IconMaterialPendingActionsSharpW100 = IconMaterialPendingActionsSharpW100$1;
  exports.IconMaterialPendingActionsSharpW100Filled = IconMaterialPendingActionsSharpW100Filled$1;
  exports.IconMaterialPendingActionsTwoTone = IconMaterialPendingActionsTwoTone$1;
  exports.IconMaterialPendingRounded = IconMaterialPendingRounded$1;
  exports.IconMaterialPendingRoundedFilled = IconMaterialPendingRoundedFilled$1;
  exports.IconMaterialPendingRoundedW100 = IconMaterialPendingRoundedW100$1;
  exports.IconMaterialPendingRoundedW100Filled = IconMaterialPendingRoundedW100Filled$1;
  exports.IconMaterialPendingSharp = IconMaterialPendingSharp$1;
  exports.IconMaterialPendingSharpFilled = IconMaterialPendingSharpFilled$1;
  exports.IconMaterialPendingSharpW100 = IconMaterialPendingSharpW100$1;
  exports.IconMaterialPendingSharpW100Filled = IconMaterialPendingSharpW100Filled$1;
  exports.IconMaterialPendingTwoTone = IconMaterialPendingTwoTone$1;
  exports.IconMaterialPergolaRounded = IconMaterialPergolaRounded$1;
  exports.IconMaterialPergolaRoundedFilled = IconMaterialPergolaRoundedFilled$1;
  exports.IconMaterialPergolaRoundedW100 = IconMaterialPergolaRoundedW100$1;
  exports.IconMaterialPergolaRoundedW100Filled = IconMaterialPergolaRoundedW100Filled$1;
  exports.IconMaterialPergolaSharp = IconMaterialPergolaSharp$1;
  exports.IconMaterialPergolaSharpFilled = IconMaterialPergolaSharpFilled$1;
  exports.IconMaterialPergolaSharpW100 = IconMaterialPergolaSharpW100$1;
  exports.IconMaterialPergolaSharpW100Filled = IconMaterialPergolaSharpW100Filled$1;
  exports.IconMaterialPergolaTwoTone = IconMaterialPergolaTwoTone$1;
  exports.IconMaterialPermCameraMicRounded = IconMaterialPermCameraMicRounded$1;
  exports.IconMaterialPermCameraMicRoundedFilled = IconMaterialPermCameraMicRoundedFilled$1;
  exports.IconMaterialPermCameraMicRoundedW100 = IconMaterialPermCameraMicRoundedW100$1;
  exports.IconMaterialPermCameraMicRoundedW100Filled = IconMaterialPermCameraMicRoundedW100Filled$1;
  exports.IconMaterialPermCameraMicSharp = IconMaterialPermCameraMicSharp$1;
  exports.IconMaterialPermCameraMicSharpFilled = IconMaterialPermCameraMicSharpFilled$1;
  exports.IconMaterialPermCameraMicSharpW100 = IconMaterialPermCameraMicSharpW100$1;
  exports.IconMaterialPermCameraMicSharpW100Filled = IconMaterialPermCameraMicSharpW100Filled$1;
  exports.IconMaterialPermCameraMicTwoTone = IconMaterialPermCameraMicTwoTone$1;
  exports.IconMaterialPermContactCalendarRounded = IconMaterialPermContactCalendarRounded$1;
  exports.IconMaterialPermContactCalendarRoundedFilled = IconMaterialPermContactCalendarRoundedFilled$1;
  exports.IconMaterialPermContactCalendarRoundedW100 = IconMaterialPermContactCalendarRoundedW100$1;
  exports.IconMaterialPermContactCalendarRoundedW100Filled = IconMaterialPermContactCalendarRoundedW100Filled$1;
  exports.IconMaterialPermContactCalendarSharp = IconMaterialPermContactCalendarSharp$1;
  exports.IconMaterialPermContactCalendarSharpFilled = IconMaterialPermContactCalendarSharpFilled$1;
  exports.IconMaterialPermContactCalendarSharpW100 = IconMaterialPermContactCalendarSharpW100$1;
  exports.IconMaterialPermContactCalendarSharpW100Filled = IconMaterialPermContactCalendarSharpW100Filled$1;
  exports.IconMaterialPermContactCalendarTwoTone = IconMaterialPermContactCalendarTwoTone$1;
  exports.IconMaterialPermDataSettingRounded = IconMaterialPermDataSettingRounded$1;
  exports.IconMaterialPermDataSettingRoundedFilled = IconMaterialPermDataSettingRoundedFilled$1;
  exports.IconMaterialPermDataSettingRoundedW100 = IconMaterialPermDataSettingRoundedW100$1;
  exports.IconMaterialPermDataSettingRoundedW100Filled = IconMaterialPermDataSettingRoundedW100Filled$1;
  exports.IconMaterialPermDataSettingSharp = IconMaterialPermDataSettingSharp$1;
  exports.IconMaterialPermDataSettingSharpFilled = IconMaterialPermDataSettingSharpFilled$1;
  exports.IconMaterialPermDataSettingSharpW100 = IconMaterialPermDataSettingSharpW100$1;
  exports.IconMaterialPermDataSettingSharpW100Filled = IconMaterialPermDataSettingSharpW100Filled$1;
  exports.IconMaterialPermDataSettingTwoTone = IconMaterialPermDataSettingTwoTone$1;
  exports.IconMaterialPermDeviceInformationRounded = IconMaterialPermDeviceInformationRounded$1;
  exports.IconMaterialPermDeviceInformationRoundedFilled = IconMaterialPermDeviceInformationRoundedFilled$1;
  exports.IconMaterialPermDeviceInformationRoundedW100 = IconMaterialPermDeviceInformationRoundedW100$1;
  exports.IconMaterialPermDeviceInformationRoundedW100Filled = IconMaterialPermDeviceInformationRoundedW100Filled$1;
  exports.IconMaterialPermDeviceInformationSharp = IconMaterialPermDeviceInformationSharp$1;
  exports.IconMaterialPermDeviceInformationSharpFilled = IconMaterialPermDeviceInformationSharpFilled$1;
  exports.IconMaterialPermDeviceInformationSharpW100 = IconMaterialPermDeviceInformationSharpW100$1;
  exports.IconMaterialPermDeviceInformationSharpW100Filled = IconMaterialPermDeviceInformationSharpW100Filled$1;
  exports.IconMaterialPermDeviceInformationTwoTone = IconMaterialPermDeviceInformationTwoTone$1;
  exports.IconMaterialPermMediaRounded = IconMaterialPermMediaRounded$1;
  exports.IconMaterialPermMediaRoundedFilled = IconMaterialPermMediaRoundedFilled$1;
  exports.IconMaterialPermMediaRoundedW100 = IconMaterialPermMediaRoundedW100$1;
  exports.IconMaterialPermMediaRoundedW100Filled = IconMaterialPermMediaRoundedW100Filled$1;
  exports.IconMaterialPermMediaSharp = IconMaterialPermMediaSharp$1;
  exports.IconMaterialPermMediaSharpFilled = IconMaterialPermMediaSharpFilled$1;
  exports.IconMaterialPermMediaSharpW100 = IconMaterialPermMediaSharpW100$1;
  exports.IconMaterialPermMediaSharpW100Filled = IconMaterialPermMediaSharpW100Filled$1;
  exports.IconMaterialPermMediaTwoTone = IconMaterialPermMediaTwoTone$1;
  exports.IconMaterialPermPhoneMsgRounded = IconMaterialPermPhoneMsgRounded$1;
  exports.IconMaterialPermPhoneMsgRoundedFilled = IconMaterialPermPhoneMsgRoundedFilled$1;
  exports.IconMaterialPermPhoneMsgRoundedW100 = IconMaterialPermPhoneMsgRoundedW100$1;
  exports.IconMaterialPermPhoneMsgRoundedW100Filled = IconMaterialPermPhoneMsgRoundedW100Filled$1;
  exports.IconMaterialPermPhoneMsgSharp = IconMaterialPermPhoneMsgSharp$1;
  exports.IconMaterialPermPhoneMsgSharpFilled = IconMaterialPermPhoneMsgSharpFilled$1;
  exports.IconMaterialPermPhoneMsgSharpW100 = IconMaterialPermPhoneMsgSharpW100$1;
  exports.IconMaterialPermPhoneMsgSharpW100Filled = IconMaterialPermPhoneMsgSharpW100Filled$1;
  exports.IconMaterialPermPhoneMsgTwoTone = IconMaterialPermPhoneMsgTwoTone$1;
  exports.IconMaterialPermScanWifiRounded = IconMaterialPermScanWifiRounded$1;
  exports.IconMaterialPermScanWifiRoundedFilled = IconMaterialPermScanWifiRoundedFilled$1;
  exports.IconMaterialPermScanWifiRoundedW100 = IconMaterialPermScanWifiRoundedW100$1;
  exports.IconMaterialPermScanWifiRoundedW100Filled = IconMaterialPermScanWifiRoundedW100Filled$1;
  exports.IconMaterialPermScanWifiSharp = IconMaterialPermScanWifiSharp$1;
  exports.IconMaterialPermScanWifiSharpFilled = IconMaterialPermScanWifiSharpFilled$1;
  exports.IconMaterialPermScanWifiSharpW100 = IconMaterialPermScanWifiSharpW100$1;
  exports.IconMaterialPermScanWifiSharpW100Filled = IconMaterialPermScanWifiSharpW100Filled$1;
  exports.IconMaterialPermScanWifiTwoTone = IconMaterialPermScanWifiTwoTone$1;
  exports.IconMaterialPerson2Rounded = IconMaterialPerson2Rounded$1;
  exports.IconMaterialPerson2RoundedFilled = IconMaterialPerson2RoundedFilled$1;
  exports.IconMaterialPerson2RoundedW100 = IconMaterialPerson2RoundedW100$1;
  exports.IconMaterialPerson2RoundedW100Filled = IconMaterialPerson2RoundedW100Filled$1;
  exports.IconMaterialPerson2Sharp = IconMaterialPerson2Sharp$1;
  exports.IconMaterialPerson2SharpFilled = IconMaterialPerson2SharpFilled$1;
  exports.IconMaterialPerson2SharpW100 = IconMaterialPerson2SharpW100$1;
  exports.IconMaterialPerson2SharpW100Filled = IconMaterialPerson2SharpW100Filled$1;
  exports.IconMaterialPerson2TwoTone = IconMaterialPerson2TwoTone$1;
  exports.IconMaterialPerson3Rounded = IconMaterialPerson3Rounded$1;
  exports.IconMaterialPerson3RoundedFilled = IconMaterialPerson3RoundedFilled$1;
  exports.IconMaterialPerson3RoundedW100 = IconMaterialPerson3RoundedW100$1;
  exports.IconMaterialPerson3RoundedW100Filled = IconMaterialPerson3RoundedW100Filled$1;
  exports.IconMaterialPerson3Sharp = IconMaterialPerson3Sharp$1;
  exports.IconMaterialPerson3SharpFilled = IconMaterialPerson3SharpFilled$1;
  exports.IconMaterialPerson3SharpW100 = IconMaterialPerson3SharpW100$1;
  exports.IconMaterialPerson3SharpW100Filled = IconMaterialPerson3SharpW100Filled$1;
  exports.IconMaterialPerson3TwoTone = IconMaterialPerson3TwoTone$1;
  exports.IconMaterialPerson4Rounded = IconMaterialPerson4Rounded$1;
  exports.IconMaterialPerson4RoundedFilled = IconMaterialPerson4RoundedFilled$1;
  exports.IconMaterialPerson4RoundedW100 = IconMaterialPerson4RoundedW100$1;
  exports.IconMaterialPerson4RoundedW100Filled = IconMaterialPerson4RoundedW100Filled$1;
  exports.IconMaterialPerson4Sharp = IconMaterialPerson4Sharp$1;
  exports.IconMaterialPerson4SharpFilled = IconMaterialPerson4SharpFilled$1;
  exports.IconMaterialPerson4SharpW100 = IconMaterialPerson4SharpW100$1;
  exports.IconMaterialPerson4SharpW100Filled = IconMaterialPerson4SharpW100Filled$1;
  exports.IconMaterialPerson4TwoTone = IconMaterialPerson4TwoTone$1;
  exports.IconMaterialPersonAddDisabledRounded = IconMaterialPersonAddDisabledRounded$1;
  exports.IconMaterialPersonAddDisabledRoundedFilled = IconMaterialPersonAddDisabledRoundedFilled$1;
  exports.IconMaterialPersonAddDisabledRoundedW100 = IconMaterialPersonAddDisabledRoundedW100$1;
  exports.IconMaterialPersonAddDisabledRoundedW100Filled = IconMaterialPersonAddDisabledRoundedW100Filled$1;
  exports.IconMaterialPersonAddDisabledSharp = IconMaterialPersonAddDisabledSharp$1;
  exports.IconMaterialPersonAddDisabledSharpFilled = IconMaterialPersonAddDisabledSharpFilled$1;
  exports.IconMaterialPersonAddDisabledSharpW100 = IconMaterialPersonAddDisabledSharpW100$1;
  exports.IconMaterialPersonAddDisabledSharpW100Filled = IconMaterialPersonAddDisabledSharpW100Filled$1;
  exports.IconMaterialPersonAddDisabledTwoTone = IconMaterialPersonAddDisabledTwoTone$1;
  exports.IconMaterialPersonAddRounded = IconMaterialPersonAddRounded$1;
  exports.IconMaterialPersonAddRoundedFilled = IconMaterialPersonAddRoundedFilled$1;
  exports.IconMaterialPersonAddRoundedW100 = IconMaterialPersonAddRoundedW100$1;
  exports.IconMaterialPersonAddRoundedW100Filled = IconMaterialPersonAddRoundedW100Filled$1;
  exports.IconMaterialPersonAddSharp = IconMaterialPersonAddSharp$1;
  exports.IconMaterialPersonAddSharpFilled = IconMaterialPersonAddSharpFilled$1;
  exports.IconMaterialPersonAddSharpW100 = IconMaterialPersonAddSharpW100$1;
  exports.IconMaterialPersonAddSharpW100Filled = IconMaterialPersonAddSharpW100Filled$1;
  exports.IconMaterialPersonAddTwoTone = IconMaterialPersonAddTwoTone$1;
  exports.IconMaterialPersonFilledRounded = IconMaterialPersonFilledRounded$1;
  exports.IconMaterialPersonFilledRoundedFilled = IconMaterialPersonFilledRoundedFilled$1;
  exports.IconMaterialPersonFilledRoundedW100 = IconMaterialPersonFilledRoundedW100$1;
  exports.IconMaterialPersonFilledRoundedW100Filled = IconMaterialPersonFilledRoundedW100Filled$1;
  exports.IconMaterialPersonFilledSharp = IconMaterialPersonFilledSharp$1;
  exports.IconMaterialPersonFilledSharpFilled = IconMaterialPersonFilledSharpFilled$1;
  exports.IconMaterialPersonFilledSharpW100 = IconMaterialPersonFilledSharpW100$1;
  exports.IconMaterialPersonFilledSharpW100Filled = IconMaterialPersonFilledSharpW100Filled$1;
  exports.IconMaterialPersonFilledTwoTone = IconMaterialPersonFilledTwoTone$1;
  exports.IconMaterialPersonOffRounded = IconMaterialPersonOffRounded$1;
  exports.IconMaterialPersonOffRoundedFilled = IconMaterialPersonOffRoundedFilled$1;
  exports.IconMaterialPersonOffRoundedW100 = IconMaterialPersonOffRoundedW100$1;
  exports.IconMaterialPersonOffRoundedW100Filled = IconMaterialPersonOffRoundedW100Filled$1;
  exports.IconMaterialPersonOffSharp = IconMaterialPersonOffSharp$1;
  exports.IconMaterialPersonOffSharpFilled = IconMaterialPersonOffSharpFilled$1;
  exports.IconMaterialPersonOffSharpW100 = IconMaterialPersonOffSharpW100$1;
  exports.IconMaterialPersonOffSharpW100Filled = IconMaterialPersonOffSharpW100Filled$1;
  exports.IconMaterialPersonOffTwoTone = IconMaterialPersonOffTwoTone$1;
  exports.IconMaterialPersonPinCircleRounded = IconMaterialPersonPinCircleRounded$1;
  exports.IconMaterialPersonPinCircleRoundedFilled = IconMaterialPersonPinCircleRoundedFilled$1;
  exports.IconMaterialPersonPinCircleRoundedW100 = IconMaterialPersonPinCircleRoundedW100$1;
  exports.IconMaterialPersonPinCircleRoundedW100Filled = IconMaterialPersonPinCircleRoundedW100Filled$1;
  exports.IconMaterialPersonPinCircleSharp = IconMaterialPersonPinCircleSharp$1;
  exports.IconMaterialPersonPinCircleSharpFilled = IconMaterialPersonPinCircleSharpFilled$1;
  exports.IconMaterialPersonPinCircleSharpW100 = IconMaterialPersonPinCircleSharpW100$1;
  exports.IconMaterialPersonPinCircleSharpW100Filled = IconMaterialPersonPinCircleSharpW100Filled$1;
  exports.IconMaterialPersonPinCircleTwoTone = IconMaterialPersonPinCircleTwoTone$1;
  exports.IconMaterialPersonPinRounded = IconMaterialPersonPinRounded$1;
  exports.IconMaterialPersonPinRoundedFilled = IconMaterialPersonPinRoundedFilled$1;
  exports.IconMaterialPersonPinRoundedW100 = IconMaterialPersonPinRoundedW100$1;
  exports.IconMaterialPersonPinRoundedW100Filled = IconMaterialPersonPinRoundedW100Filled$1;
  exports.IconMaterialPersonPinSharp = IconMaterialPersonPinSharp$1;
  exports.IconMaterialPersonPinSharpFilled = IconMaterialPersonPinSharpFilled$1;
  exports.IconMaterialPersonPinSharpW100 = IconMaterialPersonPinSharpW100$1;
  exports.IconMaterialPersonPinSharpW100Filled = IconMaterialPersonPinSharpW100Filled$1;
  exports.IconMaterialPersonPinTwoTone = IconMaterialPersonPinTwoTone$1;
  exports.IconMaterialPersonRemoveRounded = IconMaterialPersonRemoveRounded$1;
  exports.IconMaterialPersonRemoveRoundedFilled = IconMaterialPersonRemoveRoundedFilled$1;
  exports.IconMaterialPersonRemoveRoundedW100 = IconMaterialPersonRemoveRoundedW100$1;
  exports.IconMaterialPersonRemoveRoundedW100Filled = IconMaterialPersonRemoveRoundedW100Filled$1;
  exports.IconMaterialPersonRemoveSharp = IconMaterialPersonRemoveSharp$1;
  exports.IconMaterialPersonRemoveSharpFilled = IconMaterialPersonRemoveSharpFilled$1;
  exports.IconMaterialPersonRemoveSharpW100 = IconMaterialPersonRemoveSharpW100$1;
  exports.IconMaterialPersonRemoveSharpW100Filled = IconMaterialPersonRemoveSharpW100Filled$1;
  exports.IconMaterialPersonRemoveTwoTone = IconMaterialPersonRemoveTwoTone$1;
  exports.IconMaterialPersonRounded = IconMaterialPersonRounded$1;
  exports.IconMaterialPersonRoundedFilled = IconMaterialPersonRoundedFilled$1;
  exports.IconMaterialPersonRoundedW100 = IconMaterialPersonRoundedW100$1;
  exports.IconMaterialPersonRoundedW100Filled = IconMaterialPersonRoundedW100Filled$1;
  exports.IconMaterialPersonSearchRounded = IconMaterialPersonSearchRounded$1;
  exports.IconMaterialPersonSearchRoundedFilled = IconMaterialPersonSearchRoundedFilled$1;
  exports.IconMaterialPersonSearchRoundedW100 = IconMaterialPersonSearchRoundedW100$1;
  exports.IconMaterialPersonSearchRoundedW100Filled = IconMaterialPersonSearchRoundedW100Filled$1;
  exports.IconMaterialPersonSearchSharp = IconMaterialPersonSearchSharp$1;
  exports.IconMaterialPersonSearchSharpFilled = IconMaterialPersonSearchSharpFilled$1;
  exports.IconMaterialPersonSearchSharpW100 = IconMaterialPersonSearchSharpW100$1;
  exports.IconMaterialPersonSearchSharpW100Filled = IconMaterialPersonSearchSharpW100Filled$1;
  exports.IconMaterialPersonSearchTwoTone = IconMaterialPersonSearchTwoTone$1;
  exports.IconMaterialPersonSharp = IconMaterialPersonSharp$1;
  exports.IconMaterialPersonSharpFilled = IconMaterialPersonSharpFilled$1;
  exports.IconMaterialPersonSharpW100 = IconMaterialPersonSharpW100$1;
  exports.IconMaterialPersonSharpW100Filled = IconMaterialPersonSharpW100Filled$1;
  exports.IconMaterialPersonTwoTone = IconMaterialPersonTwoTone$1;
  exports.IconMaterialPersonalInjuryRounded = IconMaterialPersonalInjuryRounded$1;
  exports.IconMaterialPersonalInjuryRoundedFilled = IconMaterialPersonalInjuryRoundedFilled$1;
  exports.IconMaterialPersonalInjuryRoundedW100 = IconMaterialPersonalInjuryRoundedW100$1;
  exports.IconMaterialPersonalInjuryRoundedW100Filled = IconMaterialPersonalInjuryRoundedW100Filled$1;
  exports.IconMaterialPersonalInjurySharp = IconMaterialPersonalInjurySharp$1;
  exports.IconMaterialPersonalInjurySharpFilled = IconMaterialPersonalInjurySharpFilled$1;
  exports.IconMaterialPersonalInjurySharpW100 = IconMaterialPersonalInjurySharpW100$1;
  exports.IconMaterialPersonalInjurySharpW100Filled = IconMaterialPersonalInjurySharpW100Filled$1;
  exports.IconMaterialPersonalInjuryTwoTone = IconMaterialPersonalInjuryTwoTone$1;
  exports.IconMaterialPestControlRodentRounded = IconMaterialPestControlRodentRounded$1;
  exports.IconMaterialPestControlRodentRoundedFilled = IconMaterialPestControlRodentRoundedFilled$1;
  exports.IconMaterialPestControlRodentRoundedW100 = IconMaterialPestControlRodentRoundedW100$1;
  exports.IconMaterialPestControlRodentRoundedW100Filled = IconMaterialPestControlRodentRoundedW100Filled$1;
  exports.IconMaterialPestControlRodentSharp = IconMaterialPestControlRodentSharp$1;
  exports.IconMaterialPestControlRodentSharpFilled = IconMaterialPestControlRodentSharpFilled$1;
  exports.IconMaterialPestControlRodentSharpW100 = IconMaterialPestControlRodentSharpW100$1;
  exports.IconMaterialPestControlRodentSharpW100Filled = IconMaterialPestControlRodentSharpW100Filled$1;
  exports.IconMaterialPestControlRodentTwoTone = IconMaterialPestControlRodentTwoTone$1;
  exports.IconMaterialPestControlRounded = IconMaterialPestControlRounded$1;
  exports.IconMaterialPestControlRoundedFilled = IconMaterialPestControlRoundedFilled$1;
  exports.IconMaterialPestControlRoundedW100 = IconMaterialPestControlRoundedW100$1;
  exports.IconMaterialPestControlRoundedW100Filled = IconMaterialPestControlRoundedW100Filled$1;
  exports.IconMaterialPestControlSharp = IconMaterialPestControlSharp$1;
  exports.IconMaterialPestControlSharpFilled = IconMaterialPestControlSharpFilled$1;
  exports.IconMaterialPestControlSharpW100 = IconMaterialPestControlSharpW100$1;
  exports.IconMaterialPestControlSharpW100Filled = IconMaterialPestControlSharpW100Filled$1;
  exports.IconMaterialPestControlTwoTone = IconMaterialPestControlTwoTone$1;
  exports.IconMaterialPetsRounded = IconMaterialPetsRounded$1;
  exports.IconMaterialPetsRoundedFilled = IconMaterialPetsRoundedFilled$1;
  exports.IconMaterialPetsRoundedW100 = IconMaterialPetsRoundedW100$1;
  exports.IconMaterialPetsRoundedW100Filled = IconMaterialPetsRoundedW100Filled$1;
  exports.IconMaterialPetsSharp = IconMaterialPetsSharp$1;
  exports.IconMaterialPetsSharpFilled = IconMaterialPetsSharpFilled$1;
  exports.IconMaterialPetsSharpW100 = IconMaterialPetsSharpW100$1;
  exports.IconMaterialPetsSharpW100Filled = IconMaterialPetsSharpW100Filled$1;
  exports.IconMaterialPetsTwoTone = IconMaterialPetsTwoTone$1;
  exports.IconMaterialPhoneAndroidRounded = IconMaterialPhoneAndroidRounded$1;
  exports.IconMaterialPhoneAndroidRoundedFilled = IconMaterialPhoneAndroidRoundedFilled$1;
  exports.IconMaterialPhoneAndroidRoundedW100 = IconMaterialPhoneAndroidRoundedW100$1;
  exports.IconMaterialPhoneAndroidRoundedW100Filled = IconMaterialPhoneAndroidRoundedW100Filled$1;
  exports.IconMaterialPhoneAndroidSharp = IconMaterialPhoneAndroidSharp$1;
  exports.IconMaterialPhoneAndroidSharpFilled = IconMaterialPhoneAndroidSharpFilled$1;
  exports.IconMaterialPhoneAndroidSharpW100 = IconMaterialPhoneAndroidSharpW100$1;
  exports.IconMaterialPhoneAndroidSharpW100Filled = IconMaterialPhoneAndroidSharpW100Filled$1;
  exports.IconMaterialPhoneAndroidTwoTone = IconMaterialPhoneAndroidTwoTone$1;
  exports.IconMaterialPhoneBluetoothSpeakerRounded = IconMaterialPhoneBluetoothSpeakerRounded$1;
  exports.IconMaterialPhoneBluetoothSpeakerRoundedFilled = IconMaterialPhoneBluetoothSpeakerRoundedFilled$1;
  exports.IconMaterialPhoneBluetoothSpeakerRoundedW100 = IconMaterialPhoneBluetoothSpeakerRoundedW100$1;
  exports.IconMaterialPhoneBluetoothSpeakerRoundedW100Filled = IconMaterialPhoneBluetoothSpeakerRoundedW100Filled$1;
  exports.IconMaterialPhoneBluetoothSpeakerSharp = IconMaterialPhoneBluetoothSpeakerSharp$1;
  exports.IconMaterialPhoneBluetoothSpeakerSharpFilled = IconMaterialPhoneBluetoothSpeakerSharpFilled$1;
  exports.IconMaterialPhoneBluetoothSpeakerSharpW100 = IconMaterialPhoneBluetoothSpeakerSharpW100$1;
  exports.IconMaterialPhoneBluetoothSpeakerSharpW100Filled = IconMaterialPhoneBluetoothSpeakerSharpW100Filled$1;
  exports.IconMaterialPhoneBluetoothSpeakerTwoTone = IconMaterialPhoneBluetoothSpeakerTwoTone$1;
  exports.IconMaterialPhoneCallbackRounded = IconMaterialPhoneCallbackRounded$1;
  exports.IconMaterialPhoneCallbackRoundedFilled = IconMaterialPhoneCallbackRoundedFilled$1;
  exports.IconMaterialPhoneCallbackRoundedW100 = IconMaterialPhoneCallbackRoundedW100$1;
  exports.IconMaterialPhoneCallbackRoundedW100Filled = IconMaterialPhoneCallbackRoundedW100Filled$1;
  exports.IconMaterialPhoneCallbackSharp = IconMaterialPhoneCallbackSharp$1;
  exports.IconMaterialPhoneCallbackSharpFilled = IconMaterialPhoneCallbackSharpFilled$1;
  exports.IconMaterialPhoneCallbackSharpW100 = IconMaterialPhoneCallbackSharpW100$1;
  exports.IconMaterialPhoneCallbackSharpW100Filled = IconMaterialPhoneCallbackSharpW100Filled$1;
  exports.IconMaterialPhoneCallbackTwoTone = IconMaterialPhoneCallbackTwoTone$1;
  exports.IconMaterialPhoneDisabledRounded = IconMaterialPhoneDisabledRounded$1;
  exports.IconMaterialPhoneDisabledRoundedFilled = IconMaterialPhoneDisabledRoundedFilled$1;
  exports.IconMaterialPhoneDisabledRoundedW100 = IconMaterialPhoneDisabledRoundedW100$1;
  exports.IconMaterialPhoneDisabledRoundedW100Filled = IconMaterialPhoneDisabledRoundedW100Filled$1;
  exports.IconMaterialPhoneDisabledSharp = IconMaterialPhoneDisabledSharp$1;
  exports.IconMaterialPhoneDisabledSharpFilled = IconMaterialPhoneDisabledSharpFilled$1;
  exports.IconMaterialPhoneDisabledSharpW100 = IconMaterialPhoneDisabledSharpW100$1;
  exports.IconMaterialPhoneDisabledSharpW100Filled = IconMaterialPhoneDisabledSharpW100Filled$1;
  exports.IconMaterialPhoneDisabledTwoTone = IconMaterialPhoneDisabledTwoTone$1;
  exports.IconMaterialPhoneEnabledRounded = IconMaterialPhoneEnabledRounded$1;
  exports.IconMaterialPhoneEnabledRoundedFilled = IconMaterialPhoneEnabledRoundedFilled$1;
  exports.IconMaterialPhoneEnabledRoundedW100 = IconMaterialPhoneEnabledRoundedW100$1;
  exports.IconMaterialPhoneEnabledRoundedW100Filled = IconMaterialPhoneEnabledRoundedW100Filled$1;
  exports.IconMaterialPhoneEnabledSharp = IconMaterialPhoneEnabledSharp$1;
  exports.IconMaterialPhoneEnabledSharpFilled = IconMaterialPhoneEnabledSharpFilled$1;
  exports.IconMaterialPhoneEnabledSharpW100 = IconMaterialPhoneEnabledSharpW100$1;
  exports.IconMaterialPhoneEnabledSharpW100Filled = IconMaterialPhoneEnabledSharpW100Filled$1;
  exports.IconMaterialPhoneEnabledTwoTone = IconMaterialPhoneEnabledTwoTone$1;
  exports.IconMaterialPhoneForwardedRounded = IconMaterialPhoneForwardedRounded$1;
  exports.IconMaterialPhoneForwardedRoundedFilled = IconMaterialPhoneForwardedRoundedFilled$1;
  exports.IconMaterialPhoneForwardedRoundedW100 = IconMaterialPhoneForwardedRoundedW100$1;
  exports.IconMaterialPhoneForwardedRoundedW100Filled = IconMaterialPhoneForwardedRoundedW100Filled$1;
  exports.IconMaterialPhoneForwardedSharp = IconMaterialPhoneForwardedSharp$1;
  exports.IconMaterialPhoneForwardedSharpFilled = IconMaterialPhoneForwardedSharpFilled$1;
  exports.IconMaterialPhoneForwardedSharpW100 = IconMaterialPhoneForwardedSharpW100$1;
  exports.IconMaterialPhoneForwardedSharpW100Filled = IconMaterialPhoneForwardedSharpW100Filled$1;
  exports.IconMaterialPhoneForwardedTwoTone = IconMaterialPhoneForwardedTwoTone$1;
  exports.IconMaterialPhoneInTalkRounded = IconMaterialPhoneInTalkRounded$1;
  exports.IconMaterialPhoneInTalkRoundedFilled = IconMaterialPhoneInTalkRoundedFilled$1;
  exports.IconMaterialPhoneInTalkRoundedW100 = IconMaterialPhoneInTalkRoundedW100$1;
  exports.IconMaterialPhoneInTalkRoundedW100Filled = IconMaterialPhoneInTalkRoundedW100Filled$1;
  exports.IconMaterialPhoneInTalkSharp = IconMaterialPhoneInTalkSharp$1;
  exports.IconMaterialPhoneInTalkSharpFilled = IconMaterialPhoneInTalkSharpFilled$1;
  exports.IconMaterialPhoneInTalkSharpW100 = IconMaterialPhoneInTalkSharpW100$1;
  exports.IconMaterialPhoneInTalkSharpW100Filled = IconMaterialPhoneInTalkSharpW100Filled$1;
  exports.IconMaterialPhoneInTalkTwoTone = IconMaterialPhoneInTalkTwoTone$1;
  exports.IconMaterialPhoneIphoneRounded = IconMaterialPhoneIphoneRounded$1;
  exports.IconMaterialPhoneIphoneRoundedFilled = IconMaterialPhoneIphoneRoundedFilled$1;
  exports.IconMaterialPhoneIphoneRoundedW100 = IconMaterialPhoneIphoneRoundedW100$1;
  exports.IconMaterialPhoneIphoneRoundedW100Filled = IconMaterialPhoneIphoneRoundedW100Filled$1;
  exports.IconMaterialPhoneIphoneSharp = IconMaterialPhoneIphoneSharp$1;
  exports.IconMaterialPhoneIphoneSharpFilled = IconMaterialPhoneIphoneSharpFilled$1;
  exports.IconMaterialPhoneIphoneSharpW100 = IconMaterialPhoneIphoneSharpW100$1;
  exports.IconMaterialPhoneIphoneSharpW100Filled = IconMaterialPhoneIphoneSharpW100Filled$1;
  exports.IconMaterialPhoneIphoneTwoTone = IconMaterialPhoneIphoneTwoTone$1;
  exports.IconMaterialPhoneLockedRounded = IconMaterialPhoneLockedRounded$1;
  exports.IconMaterialPhoneLockedRoundedFilled = IconMaterialPhoneLockedRoundedFilled$1;
  exports.IconMaterialPhoneLockedRoundedW100 = IconMaterialPhoneLockedRoundedW100$1;
  exports.IconMaterialPhoneLockedRoundedW100Filled = IconMaterialPhoneLockedRoundedW100Filled$1;
  exports.IconMaterialPhoneLockedSharp = IconMaterialPhoneLockedSharp$1;
  exports.IconMaterialPhoneLockedSharpFilled = IconMaterialPhoneLockedSharpFilled$1;
  exports.IconMaterialPhoneLockedSharpW100 = IconMaterialPhoneLockedSharpW100$1;
  exports.IconMaterialPhoneLockedSharpW100Filled = IconMaterialPhoneLockedSharpW100Filled$1;
  exports.IconMaterialPhoneLockedTwoTone = IconMaterialPhoneLockedTwoTone$1;
  exports.IconMaterialPhoneMissedRounded = IconMaterialPhoneMissedRounded$1;
  exports.IconMaterialPhoneMissedRoundedFilled = IconMaterialPhoneMissedRoundedFilled$1;
  exports.IconMaterialPhoneMissedRoundedW100 = IconMaterialPhoneMissedRoundedW100$1;
  exports.IconMaterialPhoneMissedRoundedW100Filled = IconMaterialPhoneMissedRoundedW100Filled$1;
  exports.IconMaterialPhoneMissedSharp = IconMaterialPhoneMissedSharp$1;
  exports.IconMaterialPhoneMissedSharpFilled = IconMaterialPhoneMissedSharpFilled$1;
  exports.IconMaterialPhoneMissedSharpW100 = IconMaterialPhoneMissedSharpW100$1;
  exports.IconMaterialPhoneMissedSharpW100Filled = IconMaterialPhoneMissedSharpW100Filled$1;
  exports.IconMaterialPhoneMissedTwoTone = IconMaterialPhoneMissedTwoTone$1;
  exports.IconMaterialPhonePausedRounded = IconMaterialPhonePausedRounded$1;
  exports.IconMaterialPhonePausedRoundedFilled = IconMaterialPhonePausedRoundedFilled$1;
  exports.IconMaterialPhonePausedRoundedW100 = IconMaterialPhonePausedRoundedW100$1;
  exports.IconMaterialPhonePausedRoundedW100Filled = IconMaterialPhonePausedRoundedW100Filled$1;
  exports.IconMaterialPhonePausedSharp = IconMaterialPhonePausedSharp$1;
  exports.IconMaterialPhonePausedSharpFilled = IconMaterialPhonePausedSharpFilled$1;
  exports.IconMaterialPhonePausedSharpW100 = IconMaterialPhonePausedSharpW100$1;
  exports.IconMaterialPhonePausedSharpW100Filled = IconMaterialPhonePausedSharpW100Filled$1;
  exports.IconMaterialPhonePausedTwoTone = IconMaterialPhonePausedTwoTone$1;
  exports.IconMaterialPhonelinkEraseRounded = IconMaterialPhonelinkEraseRounded$1;
  exports.IconMaterialPhonelinkEraseRoundedFilled = IconMaterialPhonelinkEraseRoundedFilled$1;
  exports.IconMaterialPhonelinkEraseRoundedW100 = IconMaterialPhonelinkEraseRoundedW100$1;
  exports.IconMaterialPhonelinkEraseRoundedW100Filled = IconMaterialPhonelinkEraseRoundedW100Filled$1;
  exports.IconMaterialPhonelinkEraseSharp = IconMaterialPhonelinkEraseSharp$1;
  exports.IconMaterialPhonelinkEraseSharpFilled = IconMaterialPhonelinkEraseSharpFilled$1;
  exports.IconMaterialPhonelinkEraseSharpW100 = IconMaterialPhonelinkEraseSharpW100$1;
  exports.IconMaterialPhonelinkEraseSharpW100Filled = IconMaterialPhonelinkEraseSharpW100Filled$1;
  exports.IconMaterialPhonelinkEraseTwoTone = IconMaterialPhonelinkEraseTwoTone$1;
  exports.IconMaterialPhonelinkLockRounded = IconMaterialPhonelinkLockRounded$1;
  exports.IconMaterialPhonelinkLockRoundedFilled = IconMaterialPhonelinkLockRoundedFilled$1;
  exports.IconMaterialPhonelinkLockRoundedW100 = IconMaterialPhonelinkLockRoundedW100$1;
  exports.IconMaterialPhonelinkLockRoundedW100Filled = IconMaterialPhonelinkLockRoundedW100Filled$1;
  exports.IconMaterialPhonelinkLockSharp = IconMaterialPhonelinkLockSharp$1;
  exports.IconMaterialPhonelinkLockSharpFilled = IconMaterialPhonelinkLockSharpFilled$1;
  exports.IconMaterialPhonelinkLockSharpW100 = IconMaterialPhonelinkLockSharpW100$1;
  exports.IconMaterialPhonelinkLockSharpW100Filled = IconMaterialPhonelinkLockSharpW100Filled$1;
  exports.IconMaterialPhonelinkLockTwoTone = IconMaterialPhonelinkLockTwoTone$1;
  exports.IconMaterialPhonelinkOffRounded = IconMaterialPhonelinkOffRounded$1;
  exports.IconMaterialPhonelinkOffRoundedFilled = IconMaterialPhonelinkOffRoundedFilled$1;
  exports.IconMaterialPhonelinkOffRoundedW100 = IconMaterialPhonelinkOffRoundedW100$1;
  exports.IconMaterialPhonelinkOffRoundedW100Filled = IconMaterialPhonelinkOffRoundedW100Filled$1;
  exports.IconMaterialPhonelinkOffSharp = IconMaterialPhonelinkOffSharp$1;
  exports.IconMaterialPhonelinkOffSharpFilled = IconMaterialPhonelinkOffSharpFilled$1;
  exports.IconMaterialPhonelinkOffSharpW100 = IconMaterialPhonelinkOffSharpW100$1;
  exports.IconMaterialPhonelinkOffSharpW100Filled = IconMaterialPhonelinkOffSharpW100Filled$1;
  exports.IconMaterialPhonelinkOffTwoTone = IconMaterialPhonelinkOffTwoTone$1;
  exports.IconMaterialPhonelinkRingRounded = IconMaterialPhonelinkRingRounded$1;
  exports.IconMaterialPhonelinkRingRoundedFilled = IconMaterialPhonelinkRingRoundedFilled$1;
  exports.IconMaterialPhonelinkRingRoundedW100 = IconMaterialPhonelinkRingRoundedW100$1;
  exports.IconMaterialPhonelinkRingRoundedW100Filled = IconMaterialPhonelinkRingRoundedW100Filled$1;
  exports.IconMaterialPhonelinkRingSharp = IconMaterialPhonelinkRingSharp$1;
  exports.IconMaterialPhonelinkRingSharpFilled = IconMaterialPhonelinkRingSharpFilled$1;
  exports.IconMaterialPhonelinkRingSharpW100 = IconMaterialPhonelinkRingSharpW100$1;
  exports.IconMaterialPhonelinkRingSharpW100Filled = IconMaterialPhonelinkRingSharpW100Filled$1;
  exports.IconMaterialPhonelinkRingTwoTone = IconMaterialPhonelinkRingTwoTone$1;
  exports.IconMaterialPhonelinkSetupRounded = IconMaterialPhonelinkSetupRounded$1;
  exports.IconMaterialPhonelinkSetupRoundedFilled = IconMaterialPhonelinkSetupRoundedFilled$1;
  exports.IconMaterialPhonelinkSetupRoundedW100 = IconMaterialPhonelinkSetupRoundedW100$1;
  exports.IconMaterialPhonelinkSetupRoundedW100Filled = IconMaterialPhonelinkSetupRoundedW100Filled$1;
  exports.IconMaterialPhonelinkSetupSharp = IconMaterialPhonelinkSetupSharp$1;
  exports.IconMaterialPhonelinkSetupSharpFilled = IconMaterialPhonelinkSetupSharpFilled$1;
  exports.IconMaterialPhonelinkSetupSharpW100 = IconMaterialPhonelinkSetupSharpW100$1;
  exports.IconMaterialPhonelinkSetupSharpW100Filled = IconMaterialPhonelinkSetupSharpW100Filled$1;
  exports.IconMaterialPhonelinkSetupTwoTone = IconMaterialPhonelinkSetupTwoTone$1;
  exports.IconMaterialPhotoAlbumRounded = IconMaterialPhotoAlbumRounded$1;
  exports.IconMaterialPhotoAlbumRoundedFilled = IconMaterialPhotoAlbumRoundedFilled$1;
  exports.IconMaterialPhotoAlbumRoundedW100 = IconMaterialPhotoAlbumRoundedW100$1;
  exports.IconMaterialPhotoAlbumRoundedW100Filled = IconMaterialPhotoAlbumRoundedW100Filled$1;
  exports.IconMaterialPhotoAlbumSharp = IconMaterialPhotoAlbumSharp$1;
  exports.IconMaterialPhotoAlbumSharpFilled = IconMaterialPhotoAlbumSharpFilled$1;
  exports.IconMaterialPhotoAlbumSharpW100 = IconMaterialPhotoAlbumSharpW100$1;
  exports.IconMaterialPhotoAlbumSharpW100Filled = IconMaterialPhotoAlbumSharpW100Filled$1;
  exports.IconMaterialPhotoAlbumTwoTone = IconMaterialPhotoAlbumTwoTone$1;
  exports.IconMaterialPhotoCameraBackRounded = IconMaterialPhotoCameraBackRounded$1;
  exports.IconMaterialPhotoCameraBackRoundedFilled = IconMaterialPhotoCameraBackRoundedFilled$1;
  exports.IconMaterialPhotoCameraBackRoundedW100 = IconMaterialPhotoCameraBackRoundedW100$1;
  exports.IconMaterialPhotoCameraBackRoundedW100Filled = IconMaterialPhotoCameraBackRoundedW100Filled$1;
  exports.IconMaterialPhotoCameraBackSharp = IconMaterialPhotoCameraBackSharp$1;
  exports.IconMaterialPhotoCameraBackSharpFilled = IconMaterialPhotoCameraBackSharpFilled$1;
  exports.IconMaterialPhotoCameraBackSharpW100 = IconMaterialPhotoCameraBackSharpW100$1;
  exports.IconMaterialPhotoCameraBackSharpW100Filled = IconMaterialPhotoCameraBackSharpW100Filled$1;
  exports.IconMaterialPhotoCameraBackTwoTone = IconMaterialPhotoCameraBackTwoTone$1;
  exports.IconMaterialPhotoCameraFrontRounded = IconMaterialPhotoCameraFrontRounded$1;
  exports.IconMaterialPhotoCameraFrontRoundedFilled = IconMaterialPhotoCameraFrontRoundedFilled$1;
  exports.IconMaterialPhotoCameraFrontRoundedW100 = IconMaterialPhotoCameraFrontRoundedW100$1;
  exports.IconMaterialPhotoCameraFrontRoundedW100Filled = IconMaterialPhotoCameraFrontRoundedW100Filled$1;
  exports.IconMaterialPhotoCameraFrontSharp = IconMaterialPhotoCameraFrontSharp$1;
  exports.IconMaterialPhotoCameraFrontSharpFilled = IconMaterialPhotoCameraFrontSharpFilled$1;
  exports.IconMaterialPhotoCameraFrontSharpW100 = IconMaterialPhotoCameraFrontSharpW100$1;
  exports.IconMaterialPhotoCameraFrontSharpW100Filled = IconMaterialPhotoCameraFrontSharpW100Filled$1;
  exports.IconMaterialPhotoCameraFrontTwoTone = IconMaterialPhotoCameraFrontTwoTone$1;
  exports.IconMaterialPhotoCameraRounded = IconMaterialPhotoCameraRounded$1;
  exports.IconMaterialPhotoCameraRoundedFilled = IconMaterialPhotoCameraRoundedFilled$1;
  exports.IconMaterialPhotoCameraRoundedW100 = IconMaterialPhotoCameraRoundedW100$1;
  exports.IconMaterialPhotoCameraRoundedW100Filled = IconMaterialPhotoCameraRoundedW100Filled$1;
  exports.IconMaterialPhotoCameraSharp = IconMaterialPhotoCameraSharp$1;
  exports.IconMaterialPhotoCameraSharpFilled = IconMaterialPhotoCameraSharpFilled$1;
  exports.IconMaterialPhotoCameraSharpW100 = IconMaterialPhotoCameraSharpW100$1;
  exports.IconMaterialPhotoCameraSharpW100Filled = IconMaterialPhotoCameraSharpW100Filled$1;
  exports.IconMaterialPhotoCameraTwoTone = IconMaterialPhotoCameraTwoTone$1;
  exports.IconMaterialPhotoFilterRounded = IconMaterialPhotoFilterRounded$1;
  exports.IconMaterialPhotoFilterRoundedFilled = IconMaterialPhotoFilterRoundedFilled$1;
  exports.IconMaterialPhotoFilterRoundedW100 = IconMaterialPhotoFilterRoundedW100$1;
  exports.IconMaterialPhotoFilterRoundedW100Filled = IconMaterialPhotoFilterRoundedW100Filled$1;
  exports.IconMaterialPhotoFilterSharp = IconMaterialPhotoFilterSharp$1;
  exports.IconMaterialPhotoFilterSharpFilled = IconMaterialPhotoFilterSharpFilled$1;
  exports.IconMaterialPhotoFilterSharpW100 = IconMaterialPhotoFilterSharpW100$1;
  exports.IconMaterialPhotoFilterSharpW100Filled = IconMaterialPhotoFilterSharpW100Filled$1;
  exports.IconMaterialPhotoFilterTwoTone = IconMaterialPhotoFilterTwoTone$1;
  exports.IconMaterialPhotoFrameRounded = IconMaterialPhotoFrameRounded$1;
  exports.IconMaterialPhotoFrameRoundedFilled = IconMaterialPhotoFrameRoundedFilled$1;
  exports.IconMaterialPhotoFrameRoundedW100 = IconMaterialPhotoFrameRoundedW100$1;
  exports.IconMaterialPhotoFrameRoundedW100Filled = IconMaterialPhotoFrameRoundedW100Filled$1;
  exports.IconMaterialPhotoFrameSharp = IconMaterialPhotoFrameSharp$1;
  exports.IconMaterialPhotoFrameSharpFilled = IconMaterialPhotoFrameSharpFilled$1;
  exports.IconMaterialPhotoFrameSharpW100 = IconMaterialPhotoFrameSharpW100$1;
  exports.IconMaterialPhotoFrameSharpW100Filled = IconMaterialPhotoFrameSharpW100Filled$1;
  exports.IconMaterialPhotoFrameTwoTone = IconMaterialPhotoFrameTwoTone$1;
  exports.IconMaterialPhotoLibraryRounded = IconMaterialPhotoLibraryRounded$1;
  exports.IconMaterialPhotoLibraryRoundedFilled = IconMaterialPhotoLibraryRoundedFilled$1;
  exports.IconMaterialPhotoLibraryRoundedW100 = IconMaterialPhotoLibraryRoundedW100$1;
  exports.IconMaterialPhotoLibraryRoundedW100Filled = IconMaterialPhotoLibraryRoundedW100Filled$1;
  exports.IconMaterialPhotoLibrarySharp = IconMaterialPhotoLibrarySharp$1;
  exports.IconMaterialPhotoLibrarySharpFilled = IconMaterialPhotoLibrarySharpFilled$1;
  exports.IconMaterialPhotoLibrarySharpW100 = IconMaterialPhotoLibrarySharpW100$1;
  exports.IconMaterialPhotoLibrarySharpW100Filled = IconMaterialPhotoLibrarySharpW100Filled$1;
  exports.IconMaterialPhotoLibraryTwoTone = IconMaterialPhotoLibraryTwoTone$1;
  exports.IconMaterialPhotoRounded = IconMaterialPhotoRounded$1;
  exports.IconMaterialPhotoRoundedFilled = IconMaterialPhotoRoundedFilled$1;
  exports.IconMaterialPhotoRoundedW100 = IconMaterialPhotoRoundedW100$1;
  exports.IconMaterialPhotoRoundedW100Filled = IconMaterialPhotoRoundedW100Filled$1;
  exports.IconMaterialPhotoSharp = IconMaterialPhotoSharp$1;
  exports.IconMaterialPhotoSharpFilled = IconMaterialPhotoSharpFilled$1;
  exports.IconMaterialPhotoSharpW100 = IconMaterialPhotoSharpW100$1;
  exports.IconMaterialPhotoSharpW100Filled = IconMaterialPhotoSharpW100Filled$1;
  exports.IconMaterialPhotoSizeSelectLargeRounded = IconMaterialPhotoSizeSelectLargeRounded$1;
  exports.IconMaterialPhotoSizeSelectLargeRoundedFilled = IconMaterialPhotoSizeSelectLargeRoundedFilled$1;
  exports.IconMaterialPhotoSizeSelectLargeRoundedW100 = IconMaterialPhotoSizeSelectLargeRoundedW100$1;
  exports.IconMaterialPhotoSizeSelectLargeRoundedW100Filled = IconMaterialPhotoSizeSelectLargeRoundedW100Filled$1;
  exports.IconMaterialPhotoSizeSelectLargeSharp = IconMaterialPhotoSizeSelectLargeSharp$1;
  exports.IconMaterialPhotoSizeSelectLargeSharpFilled = IconMaterialPhotoSizeSelectLargeSharpFilled$1;
  exports.IconMaterialPhotoSizeSelectLargeSharpW100 = IconMaterialPhotoSizeSelectLargeSharpW100$1;
  exports.IconMaterialPhotoSizeSelectLargeSharpW100Filled = IconMaterialPhotoSizeSelectLargeSharpW100Filled$1;
  exports.IconMaterialPhotoSizeSelectLargeTwoTone = IconMaterialPhotoSizeSelectLargeTwoTone$1;
  exports.IconMaterialPhotoSizeSelectSmallRounded = IconMaterialPhotoSizeSelectSmallRounded$1;
  exports.IconMaterialPhotoSizeSelectSmallRoundedFilled = IconMaterialPhotoSizeSelectSmallRoundedFilled$1;
  exports.IconMaterialPhotoSizeSelectSmallRoundedW100 = IconMaterialPhotoSizeSelectSmallRoundedW100$1;
  exports.IconMaterialPhotoSizeSelectSmallRoundedW100Filled = IconMaterialPhotoSizeSelectSmallRoundedW100Filled$1;
  exports.IconMaterialPhotoSizeSelectSmallSharp = IconMaterialPhotoSizeSelectSmallSharp$1;
  exports.IconMaterialPhotoSizeSelectSmallSharpFilled = IconMaterialPhotoSizeSelectSmallSharpFilled$1;
  exports.IconMaterialPhotoSizeSelectSmallSharpW100 = IconMaterialPhotoSizeSelectSmallSharpW100$1;
  exports.IconMaterialPhotoSizeSelectSmallSharpW100Filled = IconMaterialPhotoSizeSelectSmallSharpW100Filled$1;
  exports.IconMaterialPhotoSizeSelectSmallTwoTone = IconMaterialPhotoSizeSelectSmallTwoTone$1;
  exports.IconMaterialPhotoTwoTone = IconMaterialPhotoTwoTone$1;
  exports.IconMaterialPianoOffRounded = IconMaterialPianoOffRounded$1;
  exports.IconMaterialPianoOffRoundedFilled = IconMaterialPianoOffRoundedFilled$1;
  exports.IconMaterialPianoOffRoundedW100 = IconMaterialPianoOffRoundedW100$1;
  exports.IconMaterialPianoOffRoundedW100Filled = IconMaterialPianoOffRoundedW100Filled$1;
  exports.IconMaterialPianoOffSharp = IconMaterialPianoOffSharp$1;
  exports.IconMaterialPianoOffSharpFilled = IconMaterialPianoOffSharpFilled$1;
  exports.IconMaterialPianoOffSharpW100 = IconMaterialPianoOffSharpW100$1;
  exports.IconMaterialPianoOffSharpW100Filled = IconMaterialPianoOffSharpW100Filled$1;
  exports.IconMaterialPianoOffTwoTone = IconMaterialPianoOffTwoTone$1;
  exports.IconMaterialPianoRounded = IconMaterialPianoRounded$1;
  exports.IconMaterialPianoRoundedFilled = IconMaterialPianoRoundedFilled$1;
  exports.IconMaterialPianoRoundedW100 = IconMaterialPianoRoundedW100$1;
  exports.IconMaterialPianoRoundedW100Filled = IconMaterialPianoRoundedW100Filled$1;
  exports.IconMaterialPianoSharp = IconMaterialPianoSharp$1;
  exports.IconMaterialPianoSharpFilled = IconMaterialPianoSharpFilled$1;
  exports.IconMaterialPianoSharpW100 = IconMaterialPianoSharpW100$1;
  exports.IconMaterialPianoSharpW100Filled = IconMaterialPianoSharpW100Filled$1;
  exports.IconMaterialPianoTwoTone = IconMaterialPianoTwoTone$1;
  exports.IconMaterialPictureAsPdfRounded = IconMaterialPictureAsPdfRounded$1;
  exports.IconMaterialPictureAsPdfRoundedFilled = IconMaterialPictureAsPdfRoundedFilled$1;
  exports.IconMaterialPictureAsPdfRoundedW100 = IconMaterialPictureAsPdfRoundedW100$1;
  exports.IconMaterialPictureAsPdfRoundedW100Filled = IconMaterialPictureAsPdfRoundedW100Filled$1;
  exports.IconMaterialPictureAsPdfSharp = IconMaterialPictureAsPdfSharp$1;
  exports.IconMaterialPictureAsPdfSharpFilled = IconMaterialPictureAsPdfSharpFilled$1;
  exports.IconMaterialPictureAsPdfSharpW100 = IconMaterialPictureAsPdfSharpW100$1;
  exports.IconMaterialPictureAsPdfSharpW100Filled = IconMaterialPictureAsPdfSharpW100Filled$1;
  exports.IconMaterialPictureAsPdfTwoTone = IconMaterialPictureAsPdfTwoTone$1;
  exports.IconMaterialPictureInPictureAltRounded = IconMaterialPictureInPictureAltRounded$1;
  exports.IconMaterialPictureInPictureAltRoundedFilled = IconMaterialPictureInPictureAltRoundedFilled$1;
  exports.IconMaterialPictureInPictureAltRoundedW100 = IconMaterialPictureInPictureAltRoundedW100$1;
  exports.IconMaterialPictureInPictureAltRoundedW100Filled = IconMaterialPictureInPictureAltRoundedW100Filled$1;
  exports.IconMaterialPictureInPictureAltSharp = IconMaterialPictureInPictureAltSharp$1;
  exports.IconMaterialPictureInPictureAltSharpFilled = IconMaterialPictureInPictureAltSharpFilled$1;
  exports.IconMaterialPictureInPictureAltSharpW100 = IconMaterialPictureInPictureAltSharpW100$1;
  exports.IconMaterialPictureInPictureAltSharpW100Filled = IconMaterialPictureInPictureAltSharpW100Filled$1;
  exports.IconMaterialPictureInPictureAltTwoTone = IconMaterialPictureInPictureAltTwoTone$1;
  exports.IconMaterialPictureInPictureRounded = IconMaterialPictureInPictureRounded$1;
  exports.IconMaterialPictureInPictureRoundedFilled = IconMaterialPictureInPictureRoundedFilled$1;
  exports.IconMaterialPictureInPictureRoundedW100 = IconMaterialPictureInPictureRoundedW100$1;
  exports.IconMaterialPictureInPictureRoundedW100Filled = IconMaterialPictureInPictureRoundedW100Filled$1;
  exports.IconMaterialPictureInPictureSharp = IconMaterialPictureInPictureSharp$1;
  exports.IconMaterialPictureInPictureSharpFilled = IconMaterialPictureInPictureSharpFilled$1;
  exports.IconMaterialPictureInPictureSharpW100 = IconMaterialPictureInPictureSharpW100$1;
  exports.IconMaterialPictureInPictureSharpW100Filled = IconMaterialPictureInPictureSharpW100Filled$1;
  exports.IconMaterialPictureInPictureTwoTone = IconMaterialPictureInPictureTwoTone$1;
  exports.IconMaterialPieChartRounded = IconMaterialPieChartRounded$1;
  exports.IconMaterialPieChartRoundedFilled = IconMaterialPieChartRoundedFilled$1;
  exports.IconMaterialPieChartRoundedW100 = IconMaterialPieChartRoundedW100$1;
  exports.IconMaterialPieChartRoundedW100Filled = IconMaterialPieChartRoundedW100Filled$1;
  exports.IconMaterialPieChartSharp = IconMaterialPieChartSharp$1;
  exports.IconMaterialPieChartSharpFilled = IconMaterialPieChartSharpFilled$1;
  exports.IconMaterialPieChartSharpW100 = IconMaterialPieChartSharpW100$1;
  exports.IconMaterialPieChartSharpW100Filled = IconMaterialPieChartSharpW100Filled$1;
  exports.IconMaterialPieChartTwoTone = IconMaterialPieChartTwoTone$1;
  exports.IconMaterialPinDropRounded = IconMaterialPinDropRounded$1;
  exports.IconMaterialPinDropRoundedFilled = IconMaterialPinDropRoundedFilled$1;
  exports.IconMaterialPinDropRoundedW100 = IconMaterialPinDropRoundedW100$1;
  exports.IconMaterialPinDropRoundedW100Filled = IconMaterialPinDropRoundedW100Filled$1;
  exports.IconMaterialPinDropSharp = IconMaterialPinDropSharp$1;
  exports.IconMaterialPinDropSharpFilled = IconMaterialPinDropSharpFilled$1;
  exports.IconMaterialPinDropSharpW100 = IconMaterialPinDropSharpW100$1;
  exports.IconMaterialPinDropSharpW100Filled = IconMaterialPinDropSharpW100Filled$1;
  exports.IconMaterialPinDropTwoTone = IconMaterialPinDropTwoTone$1;
  exports.IconMaterialPinEndRounded = IconMaterialPinEndRounded$1;
  exports.IconMaterialPinEndRoundedFilled = IconMaterialPinEndRoundedFilled$1;
  exports.IconMaterialPinEndRoundedW100 = IconMaterialPinEndRoundedW100$1;
  exports.IconMaterialPinEndRoundedW100Filled = IconMaterialPinEndRoundedW100Filled$1;
  exports.IconMaterialPinEndSharp = IconMaterialPinEndSharp$1;
  exports.IconMaterialPinEndSharpFilled = IconMaterialPinEndSharpFilled$1;
  exports.IconMaterialPinEndSharpW100 = IconMaterialPinEndSharpW100$1;
  exports.IconMaterialPinEndSharpW100Filled = IconMaterialPinEndSharpW100Filled$1;
  exports.IconMaterialPinEndTwoTone = IconMaterialPinEndTwoTone$1;
  exports.IconMaterialPinInvokeRounded = IconMaterialPinInvokeRounded$1;
  exports.IconMaterialPinInvokeRoundedFilled = IconMaterialPinInvokeRoundedFilled$1;
  exports.IconMaterialPinInvokeRoundedW100 = IconMaterialPinInvokeRoundedW100$1;
  exports.IconMaterialPinInvokeRoundedW100Filled = IconMaterialPinInvokeRoundedW100Filled$1;
  exports.IconMaterialPinInvokeSharp = IconMaterialPinInvokeSharp$1;
  exports.IconMaterialPinInvokeSharpFilled = IconMaterialPinInvokeSharpFilled$1;
  exports.IconMaterialPinInvokeSharpW100 = IconMaterialPinInvokeSharpW100$1;
  exports.IconMaterialPinInvokeSharpW100Filled = IconMaterialPinInvokeSharpW100Filled$1;
  exports.IconMaterialPinInvokeTwoTone = IconMaterialPinInvokeTwoTone$1;
  exports.IconMaterialPinRounded = IconMaterialPinRounded$1;
  exports.IconMaterialPinRoundedFilled = IconMaterialPinRoundedFilled$1;
  exports.IconMaterialPinRoundedW100 = IconMaterialPinRoundedW100$1;
  exports.IconMaterialPinRoundedW100Filled = IconMaterialPinRoundedW100Filled$1;
  exports.IconMaterialPinSharp = IconMaterialPinSharp$1;
  exports.IconMaterialPinSharpFilled = IconMaterialPinSharpFilled$1;
  exports.IconMaterialPinSharpW100 = IconMaterialPinSharpW100$1;
  exports.IconMaterialPinSharpW100Filled = IconMaterialPinSharpW100Filled$1;
  exports.IconMaterialPinTwoTone = IconMaterialPinTwoTone$1;
  exports.IconMaterialPinchZoomInRounded = IconMaterialPinchZoomInRounded$1;
  exports.IconMaterialPinchZoomInRoundedFilled = IconMaterialPinchZoomInRoundedFilled$1;
  exports.IconMaterialPinchZoomInRoundedW100 = IconMaterialPinchZoomInRoundedW100$1;
  exports.IconMaterialPinchZoomInRoundedW100Filled = IconMaterialPinchZoomInRoundedW100Filled$1;
  exports.IconMaterialPinchZoomInSharp = IconMaterialPinchZoomInSharp$1;
  exports.IconMaterialPinchZoomInSharpFilled = IconMaterialPinchZoomInSharpFilled$1;
  exports.IconMaterialPinchZoomInSharpW100 = IconMaterialPinchZoomInSharpW100$1;
  exports.IconMaterialPinchZoomInSharpW100Filled = IconMaterialPinchZoomInSharpW100Filled$1;
  exports.IconMaterialPinchZoomInTwoTone = IconMaterialPinchZoomInTwoTone$1;
  exports.IconMaterialPinchZoomOutRounded = IconMaterialPinchZoomOutRounded$1;
  exports.IconMaterialPinchZoomOutRoundedFilled = IconMaterialPinchZoomOutRoundedFilled$1;
  exports.IconMaterialPinchZoomOutRoundedW100 = IconMaterialPinchZoomOutRoundedW100$1;
  exports.IconMaterialPinchZoomOutRoundedW100Filled = IconMaterialPinchZoomOutRoundedW100Filled$1;
  exports.IconMaterialPinchZoomOutSharp = IconMaterialPinchZoomOutSharp$1;
  exports.IconMaterialPinchZoomOutSharpFilled = IconMaterialPinchZoomOutSharpFilled$1;
  exports.IconMaterialPinchZoomOutSharpW100 = IconMaterialPinchZoomOutSharpW100$1;
  exports.IconMaterialPinchZoomOutSharpW100Filled = IconMaterialPinchZoomOutSharpW100Filled$1;
  exports.IconMaterialPinchZoomOutTwoTone = IconMaterialPinchZoomOutTwoTone$1;
  exports.IconMaterialPivotTableChartRounded = IconMaterialPivotTableChartRounded$1;
  exports.IconMaterialPivotTableChartRoundedFilled = IconMaterialPivotTableChartRoundedFilled$1;
  exports.IconMaterialPivotTableChartRoundedW100 = IconMaterialPivotTableChartRoundedW100$1;
  exports.IconMaterialPivotTableChartRoundedW100Filled = IconMaterialPivotTableChartRoundedW100Filled$1;
  exports.IconMaterialPivotTableChartSharp = IconMaterialPivotTableChartSharp$1;
  exports.IconMaterialPivotTableChartSharpFilled = IconMaterialPivotTableChartSharpFilled$1;
  exports.IconMaterialPivotTableChartSharpW100 = IconMaterialPivotTableChartSharpW100$1;
  exports.IconMaterialPivotTableChartSharpW100Filled = IconMaterialPivotTableChartSharpW100Filled$1;
  exports.IconMaterialPivotTableChartTwoTone = IconMaterialPivotTableChartTwoTone$1;
  exports.IconMaterialPlaceItemRounded = IconMaterialPlaceItemRounded$1;
  exports.IconMaterialPlaceItemRoundedFilled = IconMaterialPlaceItemRoundedFilled$1;
  exports.IconMaterialPlaceItemRoundedW100 = IconMaterialPlaceItemRoundedW100$1;
  exports.IconMaterialPlaceItemRoundedW100Filled = IconMaterialPlaceItemRoundedW100Filled$1;
  exports.IconMaterialPlaceItemSharp = IconMaterialPlaceItemSharp$1;
  exports.IconMaterialPlaceItemSharpFilled = IconMaterialPlaceItemSharpFilled$1;
  exports.IconMaterialPlaceItemSharpW100 = IconMaterialPlaceItemSharpW100$1;
  exports.IconMaterialPlaceItemSharpW100Filled = IconMaterialPlaceItemSharpW100Filled$1;
  exports.IconMaterialPlaceItemTwoTone = IconMaterialPlaceItemTwoTone$1;
  exports.IconMaterialPlagiarismRounded = IconMaterialPlagiarismRounded$1;
  exports.IconMaterialPlagiarismRoundedFilled = IconMaterialPlagiarismRoundedFilled$1;
  exports.IconMaterialPlagiarismRoundedW100 = IconMaterialPlagiarismRoundedW100$1;
  exports.IconMaterialPlagiarismRoundedW100Filled = IconMaterialPlagiarismRoundedW100Filled$1;
  exports.IconMaterialPlagiarismSharp = IconMaterialPlagiarismSharp$1;
  exports.IconMaterialPlagiarismSharpFilled = IconMaterialPlagiarismSharpFilled$1;
  exports.IconMaterialPlagiarismSharpW100 = IconMaterialPlagiarismSharpW100$1;
  exports.IconMaterialPlagiarismSharpW100Filled = IconMaterialPlagiarismSharpW100Filled$1;
  exports.IconMaterialPlagiarismTwoTone = IconMaterialPlagiarismTwoTone$1;
  exports.IconMaterialPlayArrowRounded = IconMaterialPlayArrowRounded$1;
  exports.IconMaterialPlayArrowRoundedFilled = IconMaterialPlayArrowRoundedFilled$1;
  exports.IconMaterialPlayArrowRoundedW100 = IconMaterialPlayArrowRoundedW100$1;
  exports.IconMaterialPlayArrowRoundedW100Filled = IconMaterialPlayArrowRoundedW100Filled$1;
  exports.IconMaterialPlayArrowSharp = IconMaterialPlayArrowSharp$1;
  exports.IconMaterialPlayArrowSharpFilled = IconMaterialPlayArrowSharpFilled$1;
  exports.IconMaterialPlayArrowSharpW100 = IconMaterialPlayArrowSharpW100$1;
  exports.IconMaterialPlayArrowSharpW100Filled = IconMaterialPlayArrowSharpW100Filled$1;
  exports.IconMaterialPlayArrowTwoTone = IconMaterialPlayArrowTwoTone$1;
  exports.IconMaterialPlayCircleRounded = IconMaterialPlayCircleRounded$1;
  exports.IconMaterialPlayCircleRoundedFilled = IconMaterialPlayCircleRoundedFilled$1;
  exports.IconMaterialPlayCircleRoundedW100 = IconMaterialPlayCircleRoundedW100$1;
  exports.IconMaterialPlayCircleRoundedW100Filled = IconMaterialPlayCircleRoundedW100Filled$1;
  exports.IconMaterialPlayCircleSharp = IconMaterialPlayCircleSharp$1;
  exports.IconMaterialPlayCircleSharpFilled = IconMaterialPlayCircleSharpFilled$1;
  exports.IconMaterialPlayCircleSharpW100 = IconMaterialPlayCircleSharpW100$1;
  exports.IconMaterialPlayCircleSharpW100Filled = IconMaterialPlayCircleSharpW100Filled$1;
  exports.IconMaterialPlayCircleTwoTone = IconMaterialPlayCircleTwoTone$1;
  exports.IconMaterialPlayDisabledRounded = IconMaterialPlayDisabledRounded$1;
  exports.IconMaterialPlayDisabledRoundedFilled = IconMaterialPlayDisabledRoundedFilled$1;
  exports.IconMaterialPlayDisabledRoundedW100 = IconMaterialPlayDisabledRoundedW100$1;
  exports.IconMaterialPlayDisabledRoundedW100Filled = IconMaterialPlayDisabledRoundedW100Filled$1;
  exports.IconMaterialPlayDisabledSharp = IconMaterialPlayDisabledSharp$1;
  exports.IconMaterialPlayDisabledSharpFilled = IconMaterialPlayDisabledSharpFilled$1;
  exports.IconMaterialPlayDisabledSharpW100 = IconMaterialPlayDisabledSharpW100$1;
  exports.IconMaterialPlayDisabledSharpW100Filled = IconMaterialPlayDisabledSharpW100Filled$1;
  exports.IconMaterialPlayDisabledTwoTone = IconMaterialPlayDisabledTwoTone$1;
  exports.IconMaterialPlayForWorkRounded = IconMaterialPlayForWorkRounded$1;
  exports.IconMaterialPlayForWorkRoundedFilled = IconMaterialPlayForWorkRoundedFilled$1;
  exports.IconMaterialPlayForWorkRoundedW100 = IconMaterialPlayForWorkRoundedW100$1;
  exports.IconMaterialPlayForWorkRoundedW100Filled = IconMaterialPlayForWorkRoundedW100Filled$1;
  exports.IconMaterialPlayForWorkSharp = IconMaterialPlayForWorkSharp$1;
  exports.IconMaterialPlayForWorkSharpFilled = IconMaterialPlayForWorkSharpFilled$1;
  exports.IconMaterialPlayForWorkSharpW100 = IconMaterialPlayForWorkSharpW100$1;
  exports.IconMaterialPlayForWorkSharpW100Filled = IconMaterialPlayForWorkSharpW100Filled$1;
  exports.IconMaterialPlayForWorkTwoTone = IconMaterialPlayForWorkTwoTone$1;
  exports.IconMaterialPlayLessonRounded = IconMaterialPlayLessonRounded$1;
  exports.IconMaterialPlayLessonRoundedFilled = IconMaterialPlayLessonRoundedFilled$1;
  exports.IconMaterialPlayLessonRoundedW100 = IconMaterialPlayLessonRoundedW100$1;
  exports.IconMaterialPlayLessonRoundedW100Filled = IconMaterialPlayLessonRoundedW100Filled$1;
  exports.IconMaterialPlayLessonSharp = IconMaterialPlayLessonSharp$1;
  exports.IconMaterialPlayLessonSharpFilled = IconMaterialPlayLessonSharpFilled$1;
  exports.IconMaterialPlayLessonSharpW100 = IconMaterialPlayLessonSharpW100$1;
  exports.IconMaterialPlayLessonSharpW100Filled = IconMaterialPlayLessonSharpW100Filled$1;
  exports.IconMaterialPlayLessonTwoTone = IconMaterialPlayLessonTwoTone$1;
  exports.IconMaterialPlayPauseRounded = IconMaterialPlayPauseRounded$1;
  exports.IconMaterialPlayPauseRoundedFilled = IconMaterialPlayPauseRoundedFilled$1;
  exports.IconMaterialPlayPauseRoundedW100 = IconMaterialPlayPauseRoundedW100$1;
  exports.IconMaterialPlayPauseRoundedW100Filled = IconMaterialPlayPauseRoundedW100Filled$1;
  exports.IconMaterialPlayPauseSharp = IconMaterialPlayPauseSharp$1;
  exports.IconMaterialPlayPauseSharpFilled = IconMaterialPlayPauseSharpFilled$1;
  exports.IconMaterialPlayPauseSharpW100 = IconMaterialPlayPauseSharpW100$1;
  exports.IconMaterialPlayPauseSharpW100Filled = IconMaterialPlayPauseSharpW100Filled$1;
  exports.IconMaterialPlayPauseTwoTone = IconMaterialPlayPauseTwoTone$1;
  exports.IconMaterialPlaylistAddCheckCircleRounded = IconMaterialPlaylistAddCheckCircleRounded$1;
  exports.IconMaterialPlaylistAddCheckCircleRoundedFilled = IconMaterialPlaylistAddCheckCircleRoundedFilled$1;
  exports.IconMaterialPlaylistAddCheckCircleRoundedW100 = IconMaterialPlaylistAddCheckCircleRoundedW100$1;
  exports.IconMaterialPlaylistAddCheckCircleRoundedW100Filled = IconMaterialPlaylistAddCheckCircleRoundedW100Filled$1;
  exports.IconMaterialPlaylistAddCheckCircleSharp = IconMaterialPlaylistAddCheckCircleSharp$1;
  exports.IconMaterialPlaylistAddCheckCircleSharpFilled = IconMaterialPlaylistAddCheckCircleSharpFilled$1;
  exports.IconMaterialPlaylistAddCheckCircleSharpW100 = IconMaterialPlaylistAddCheckCircleSharpW100$1;
  exports.IconMaterialPlaylistAddCheckCircleSharpW100Filled = IconMaterialPlaylistAddCheckCircleSharpW100Filled$1;
  exports.IconMaterialPlaylistAddCheckCircleTwoTone = IconMaterialPlaylistAddCheckCircleTwoTone$1;
  exports.IconMaterialPlaylistAddCheckRounded = IconMaterialPlaylistAddCheckRounded$1;
  exports.IconMaterialPlaylistAddCheckRoundedFilled = IconMaterialPlaylistAddCheckRoundedFilled$1;
  exports.IconMaterialPlaylistAddCheckRoundedW100 = IconMaterialPlaylistAddCheckRoundedW100$1;
  exports.IconMaterialPlaylistAddCheckRoundedW100Filled = IconMaterialPlaylistAddCheckRoundedW100Filled$1;
  exports.IconMaterialPlaylistAddCheckSharp = IconMaterialPlaylistAddCheckSharp$1;
  exports.IconMaterialPlaylistAddCheckSharpFilled = IconMaterialPlaylistAddCheckSharpFilled$1;
  exports.IconMaterialPlaylistAddCheckSharpW100 = IconMaterialPlaylistAddCheckSharpW100$1;
  exports.IconMaterialPlaylistAddCheckSharpW100Filled = IconMaterialPlaylistAddCheckSharpW100Filled$1;
  exports.IconMaterialPlaylistAddCheckTwoTone = IconMaterialPlaylistAddCheckTwoTone$1;
  exports.IconMaterialPlaylistAddCircleRounded = IconMaterialPlaylistAddCircleRounded$1;
  exports.IconMaterialPlaylistAddCircleRoundedFilled = IconMaterialPlaylistAddCircleRoundedFilled$1;
  exports.IconMaterialPlaylistAddCircleRoundedW100 = IconMaterialPlaylistAddCircleRoundedW100$1;
  exports.IconMaterialPlaylistAddCircleRoundedW100Filled = IconMaterialPlaylistAddCircleRoundedW100Filled$1;
  exports.IconMaterialPlaylistAddCircleSharp = IconMaterialPlaylistAddCircleSharp$1;
  exports.IconMaterialPlaylistAddCircleSharpFilled = IconMaterialPlaylistAddCircleSharpFilled$1;
  exports.IconMaterialPlaylistAddCircleSharpW100 = IconMaterialPlaylistAddCircleSharpW100$1;
  exports.IconMaterialPlaylistAddCircleSharpW100Filled = IconMaterialPlaylistAddCircleSharpW100Filled$1;
  exports.IconMaterialPlaylistAddCircleTwoTone = IconMaterialPlaylistAddCircleTwoTone$1;
  exports.IconMaterialPlaylistAddRounded = IconMaterialPlaylistAddRounded$1;
  exports.IconMaterialPlaylistAddRoundedFilled = IconMaterialPlaylistAddRoundedFilled$1;
  exports.IconMaterialPlaylistAddRoundedW100 = IconMaterialPlaylistAddRoundedW100$1;
  exports.IconMaterialPlaylistAddRoundedW100Filled = IconMaterialPlaylistAddRoundedW100Filled$1;
  exports.IconMaterialPlaylistAddSharp = IconMaterialPlaylistAddSharp$1;
  exports.IconMaterialPlaylistAddSharpFilled = IconMaterialPlaylistAddSharpFilled$1;
  exports.IconMaterialPlaylistAddSharpW100 = IconMaterialPlaylistAddSharpW100$1;
  exports.IconMaterialPlaylistAddSharpW100Filled = IconMaterialPlaylistAddSharpW100Filled$1;
  exports.IconMaterialPlaylistAddTwoTone = IconMaterialPlaylistAddTwoTone$1;
  exports.IconMaterialPlaylistPlayRounded = IconMaterialPlaylistPlayRounded$1;
  exports.IconMaterialPlaylistPlayRoundedFilled = IconMaterialPlaylistPlayRoundedFilled$1;
  exports.IconMaterialPlaylistPlayRoundedW100 = IconMaterialPlaylistPlayRoundedW100$1;
  exports.IconMaterialPlaylistPlayRoundedW100Filled = IconMaterialPlaylistPlayRoundedW100Filled$1;
  exports.IconMaterialPlaylistPlaySharp = IconMaterialPlaylistPlaySharp$1;
  exports.IconMaterialPlaylistPlaySharpFilled = IconMaterialPlaylistPlaySharpFilled$1;
  exports.IconMaterialPlaylistPlaySharpW100 = IconMaterialPlaylistPlaySharpW100$1;
  exports.IconMaterialPlaylistPlaySharpW100Filled = IconMaterialPlaylistPlaySharpW100Filled$1;
  exports.IconMaterialPlaylistPlayTwoTone = IconMaterialPlaylistPlayTwoTone$1;
  exports.IconMaterialPlumbingRounded = IconMaterialPlumbingRounded$1;
  exports.IconMaterialPlumbingRoundedFilled = IconMaterialPlumbingRoundedFilled$1;
  exports.IconMaterialPlumbingRoundedW100 = IconMaterialPlumbingRoundedW100$1;
  exports.IconMaterialPlumbingRoundedW100Filled = IconMaterialPlumbingRoundedW100Filled$1;
  exports.IconMaterialPlumbingSharp = IconMaterialPlumbingSharp$1;
  exports.IconMaterialPlumbingSharpFilled = IconMaterialPlumbingSharpFilled$1;
  exports.IconMaterialPlumbingSharpW100 = IconMaterialPlumbingSharpW100$1;
  exports.IconMaterialPlumbingSharpW100Filled = IconMaterialPlumbingSharpW100Filled$1;
  exports.IconMaterialPlumbingTwoTone = IconMaterialPlumbingTwoTone$1;
  exports.IconMaterialPodcastsRounded = IconMaterialPodcastsRounded$1;
  exports.IconMaterialPodcastsRoundedFilled = IconMaterialPodcastsRoundedFilled$1;
  exports.IconMaterialPodcastsRoundedW100 = IconMaterialPodcastsRoundedW100$1;
  exports.IconMaterialPodcastsRoundedW100Filled = IconMaterialPodcastsRoundedW100Filled$1;
  exports.IconMaterialPodcastsSharp = IconMaterialPodcastsSharp$1;
  exports.IconMaterialPodcastsSharpFilled = IconMaterialPodcastsSharpFilled$1;
  exports.IconMaterialPodcastsSharpW100 = IconMaterialPodcastsSharpW100$1;
  exports.IconMaterialPodcastsSharpW100Filled = IconMaterialPodcastsSharpW100Filled$1;
  exports.IconMaterialPodcastsTwoTone = IconMaterialPodcastsTwoTone$1;
  exports.IconMaterialPointOfSaleRounded = IconMaterialPointOfSaleRounded$1;
  exports.IconMaterialPointOfSaleRoundedFilled = IconMaterialPointOfSaleRoundedFilled$1;
  exports.IconMaterialPointOfSaleRoundedW100 = IconMaterialPointOfSaleRoundedW100$1;
  exports.IconMaterialPointOfSaleRoundedW100Filled = IconMaterialPointOfSaleRoundedW100Filled$1;
  exports.IconMaterialPointOfSaleSharp = IconMaterialPointOfSaleSharp$1;
  exports.IconMaterialPointOfSaleSharpFilled = IconMaterialPointOfSaleSharpFilled$1;
  exports.IconMaterialPointOfSaleSharpW100 = IconMaterialPointOfSaleSharpW100$1;
  exports.IconMaterialPointOfSaleSharpW100Filled = IconMaterialPointOfSaleSharpW100Filled$1;
  exports.IconMaterialPointOfSaleTwoTone = IconMaterialPointOfSaleTwoTone$1;
  exports.IconMaterialPolicyRounded = IconMaterialPolicyRounded$1;
  exports.IconMaterialPolicyRoundedFilled = IconMaterialPolicyRoundedFilled$1;
  exports.IconMaterialPolicyRoundedW100 = IconMaterialPolicyRoundedW100$1;
  exports.IconMaterialPolicyRoundedW100Filled = IconMaterialPolicyRoundedW100Filled$1;
  exports.IconMaterialPolicySharp = IconMaterialPolicySharp$1;
  exports.IconMaterialPolicySharpFilled = IconMaterialPolicySharpFilled$1;
  exports.IconMaterialPolicySharpW100 = IconMaterialPolicySharpW100$1;
  exports.IconMaterialPolicySharpW100Filled = IconMaterialPolicySharpW100Filled$1;
  exports.IconMaterialPolicyTwoTone = IconMaterialPolicyTwoTone$1;
  exports.IconMaterialPolylineRounded = IconMaterialPolylineRounded$1;
  exports.IconMaterialPolylineRoundedFilled = IconMaterialPolylineRoundedFilled$1;
  exports.IconMaterialPolylineRoundedW100 = IconMaterialPolylineRoundedW100$1;
  exports.IconMaterialPolylineRoundedW100Filled = IconMaterialPolylineRoundedW100Filled$1;
  exports.IconMaterialPolylineSharp = IconMaterialPolylineSharp$1;
  exports.IconMaterialPolylineSharpFilled = IconMaterialPolylineSharpFilled$1;
  exports.IconMaterialPolylineSharpW100 = IconMaterialPolylineSharpW100$1;
  exports.IconMaterialPolylineSharpW100Filled = IconMaterialPolylineSharpW100Filled$1;
  exports.IconMaterialPolylineTwoTone = IconMaterialPolylineTwoTone$1;
  exports.IconMaterialPolymerRounded = IconMaterialPolymerRounded$1;
  exports.IconMaterialPolymerRoundedFilled = IconMaterialPolymerRoundedFilled$1;
  exports.IconMaterialPolymerRoundedW100 = IconMaterialPolymerRoundedW100$1;
  exports.IconMaterialPolymerRoundedW100Filled = IconMaterialPolymerRoundedW100Filled$1;
  exports.IconMaterialPolymerSharp = IconMaterialPolymerSharp$1;
  exports.IconMaterialPolymerSharpFilled = IconMaterialPolymerSharpFilled$1;
  exports.IconMaterialPolymerSharpW100 = IconMaterialPolymerSharpW100$1;
  exports.IconMaterialPolymerSharpW100Filled = IconMaterialPolymerSharpW100Filled$1;
  exports.IconMaterialPolymerTwoTone = IconMaterialPolymerTwoTone$1;
  exports.IconMaterialPoolRounded = IconMaterialPoolRounded$1;
  exports.IconMaterialPoolRoundedFilled = IconMaterialPoolRoundedFilled$1;
  exports.IconMaterialPoolRoundedW100 = IconMaterialPoolRoundedW100$1;
  exports.IconMaterialPoolRoundedW100Filled = IconMaterialPoolRoundedW100Filled$1;
  exports.IconMaterialPoolSharp = IconMaterialPoolSharp$1;
  exports.IconMaterialPoolSharpFilled = IconMaterialPoolSharpFilled$1;
  exports.IconMaterialPoolSharpW100 = IconMaterialPoolSharpW100$1;
  exports.IconMaterialPoolSharpW100Filled = IconMaterialPoolSharpW100Filled$1;
  exports.IconMaterialPoolTwoTone = IconMaterialPoolTwoTone$1;
  exports.IconMaterialPortableWifiOffRounded = IconMaterialPortableWifiOffRounded$1;
  exports.IconMaterialPortableWifiOffRoundedFilled = IconMaterialPortableWifiOffRoundedFilled$1;
  exports.IconMaterialPortableWifiOffRoundedW100 = IconMaterialPortableWifiOffRoundedW100$1;
  exports.IconMaterialPortableWifiOffRoundedW100Filled = IconMaterialPortableWifiOffRoundedW100Filled$1;
  exports.IconMaterialPortableWifiOffSharp = IconMaterialPortableWifiOffSharp$1;
  exports.IconMaterialPortableWifiOffSharpFilled = IconMaterialPortableWifiOffSharpFilled$1;
  exports.IconMaterialPortableWifiOffSharpW100 = IconMaterialPortableWifiOffSharpW100$1;
  exports.IconMaterialPortableWifiOffSharpW100Filled = IconMaterialPortableWifiOffSharpW100Filled$1;
  exports.IconMaterialPortableWifiOffTwoTone = IconMaterialPortableWifiOffTwoTone$1;
  exports.IconMaterialPostAddRounded = IconMaterialPostAddRounded$1;
  exports.IconMaterialPostAddRoundedFilled = IconMaterialPostAddRoundedFilled$1;
  exports.IconMaterialPostAddRoundedW100 = IconMaterialPostAddRoundedW100$1;
  exports.IconMaterialPostAddRoundedW100Filled = IconMaterialPostAddRoundedW100Filled$1;
  exports.IconMaterialPostAddSharp = IconMaterialPostAddSharp$1;
  exports.IconMaterialPostAddSharpFilled = IconMaterialPostAddSharpFilled$1;
  exports.IconMaterialPostAddSharpW100 = IconMaterialPostAddSharpW100$1;
  exports.IconMaterialPostAddSharpW100Filled = IconMaterialPostAddSharpW100Filled$1;
  exports.IconMaterialPostAddTwoTone = IconMaterialPostAddTwoTone$1;
  exports.IconMaterialPottedPlantRounded = IconMaterialPottedPlantRounded$1;
  exports.IconMaterialPottedPlantRoundedFilled = IconMaterialPottedPlantRoundedFilled$1;
  exports.IconMaterialPottedPlantRoundedW100 = IconMaterialPottedPlantRoundedW100$1;
  exports.IconMaterialPottedPlantRoundedW100Filled = IconMaterialPottedPlantRoundedW100Filled$1;
  exports.IconMaterialPottedPlantSharp = IconMaterialPottedPlantSharp$1;
  exports.IconMaterialPottedPlantSharpFilled = IconMaterialPottedPlantSharpFilled$1;
  exports.IconMaterialPottedPlantSharpW100 = IconMaterialPottedPlantSharpW100$1;
  exports.IconMaterialPottedPlantSharpW100Filled = IconMaterialPottedPlantSharpW100Filled$1;
  exports.IconMaterialPottedPlantTwoTone = IconMaterialPottedPlantTwoTone$1;
  exports.IconMaterialPowerInputRounded = IconMaterialPowerInputRounded$1;
  exports.IconMaterialPowerInputRoundedFilled = IconMaterialPowerInputRoundedFilled$1;
  exports.IconMaterialPowerInputRoundedW100 = IconMaterialPowerInputRoundedW100$1;
  exports.IconMaterialPowerInputRoundedW100Filled = IconMaterialPowerInputRoundedW100Filled$1;
  exports.IconMaterialPowerInputSharp = IconMaterialPowerInputSharp$1;
  exports.IconMaterialPowerInputSharpFilled = IconMaterialPowerInputSharpFilled$1;
  exports.IconMaterialPowerInputSharpW100 = IconMaterialPowerInputSharpW100$1;
  exports.IconMaterialPowerInputSharpW100Filled = IconMaterialPowerInputSharpW100Filled$1;
  exports.IconMaterialPowerInputTwoTone = IconMaterialPowerInputTwoTone$1;
  exports.IconMaterialPowerOffRounded = IconMaterialPowerOffRounded$1;
  exports.IconMaterialPowerOffRoundedFilled = IconMaterialPowerOffRoundedFilled$1;
  exports.IconMaterialPowerOffRoundedW100 = IconMaterialPowerOffRoundedW100$1;
  exports.IconMaterialPowerOffRoundedW100Filled = IconMaterialPowerOffRoundedW100Filled$1;
  exports.IconMaterialPowerOffSharp = IconMaterialPowerOffSharp$1;
  exports.IconMaterialPowerOffSharpFilled = IconMaterialPowerOffSharpFilled$1;
  exports.IconMaterialPowerOffSharpW100 = IconMaterialPowerOffSharpW100$1;
  exports.IconMaterialPowerOffSharpW100Filled = IconMaterialPowerOffSharpW100Filled$1;
  exports.IconMaterialPowerOffTwoTone = IconMaterialPowerOffTwoTone$1;
  exports.IconMaterialPowerRounded = IconMaterialPowerRounded$1;
  exports.IconMaterialPowerRoundedFilled = IconMaterialPowerRoundedFilled$1;
  exports.IconMaterialPowerRoundedRounded = IconMaterialPowerRoundedRounded$1;
  exports.IconMaterialPowerRoundedRoundedFilled = IconMaterialPowerRoundedRoundedFilled$1;
  exports.IconMaterialPowerRoundedRoundedW100 = IconMaterialPowerRoundedRoundedW100$1;
  exports.IconMaterialPowerRoundedRoundedW100Filled = IconMaterialPowerRoundedRoundedW100Filled$1;
  exports.IconMaterialPowerRoundedSharp = IconMaterialPowerRoundedSharp$1;
  exports.IconMaterialPowerRoundedSharpFilled = IconMaterialPowerRoundedSharpFilled$1;
  exports.IconMaterialPowerRoundedSharpW100 = IconMaterialPowerRoundedSharpW100$1;
  exports.IconMaterialPowerRoundedSharpW100Filled = IconMaterialPowerRoundedSharpW100Filled$1;
  exports.IconMaterialPowerRoundedTwoTone = IconMaterialPowerRoundedTwoTone$1;
  exports.IconMaterialPowerRoundedW100 = IconMaterialPowerRoundedW100$1;
  exports.IconMaterialPowerRoundedW100Filled = IconMaterialPowerRoundedW100Filled$1;
  exports.IconMaterialPowerSettingsNewRounded = IconMaterialPowerSettingsNewRounded$1;
  exports.IconMaterialPowerSettingsNewRoundedFilled = IconMaterialPowerSettingsNewRoundedFilled$1;
  exports.IconMaterialPowerSettingsNewRoundedW100 = IconMaterialPowerSettingsNewRoundedW100$1;
  exports.IconMaterialPowerSettingsNewRoundedW100Filled = IconMaterialPowerSettingsNewRoundedW100Filled$1;
  exports.IconMaterialPowerSettingsNewSharp = IconMaterialPowerSettingsNewSharp$1;
  exports.IconMaterialPowerSettingsNewSharpFilled = IconMaterialPowerSettingsNewSharpFilled$1;
  exports.IconMaterialPowerSettingsNewSharpW100 = IconMaterialPowerSettingsNewSharpW100$1;
  exports.IconMaterialPowerSettingsNewSharpW100Filled = IconMaterialPowerSettingsNewSharpW100Filled$1;
  exports.IconMaterialPowerSettingsNewTwoTone = IconMaterialPowerSettingsNewTwoTone$1;
  exports.IconMaterialPowerSharp = IconMaterialPowerSharp$1;
  exports.IconMaterialPowerSharpFilled = IconMaterialPowerSharpFilled$1;
  exports.IconMaterialPowerSharpW100 = IconMaterialPowerSharpW100$1;
  exports.IconMaterialPowerSharpW100Filled = IconMaterialPowerSharpW100Filled$1;
  exports.IconMaterialPowerTwoTone = IconMaterialPowerTwoTone$1;
  exports.IconMaterialPrecisionManufacturingRounded = IconMaterialPrecisionManufacturingRounded$1;
  exports.IconMaterialPrecisionManufacturingRoundedFilled = IconMaterialPrecisionManufacturingRoundedFilled$1;
  exports.IconMaterialPrecisionManufacturingRoundedW100 = IconMaterialPrecisionManufacturingRoundedW100$1;
  exports.IconMaterialPrecisionManufacturingRoundedW100Filled = IconMaterialPrecisionManufacturingRoundedW100Filled$1;
  exports.IconMaterialPrecisionManufacturingSharp = IconMaterialPrecisionManufacturingSharp$1;
  exports.IconMaterialPrecisionManufacturingSharpFilled = IconMaterialPrecisionManufacturingSharpFilled$1;
  exports.IconMaterialPrecisionManufacturingSharpW100 = IconMaterialPrecisionManufacturingSharpW100$1;
  exports.IconMaterialPrecisionManufacturingSharpW100Filled = IconMaterialPrecisionManufacturingSharpW100Filled$1;
  exports.IconMaterialPrecisionManufacturingTwoTone = IconMaterialPrecisionManufacturingTwoTone$1;
  exports.IconMaterialPregnantWomanRounded = IconMaterialPregnantWomanRounded$1;
  exports.IconMaterialPregnantWomanRoundedFilled = IconMaterialPregnantWomanRoundedFilled$1;
  exports.IconMaterialPregnantWomanRoundedW100 = IconMaterialPregnantWomanRoundedW100$1;
  exports.IconMaterialPregnantWomanRoundedW100Filled = IconMaterialPregnantWomanRoundedW100Filled$1;
  exports.IconMaterialPregnantWomanSharp = IconMaterialPregnantWomanSharp$1;
  exports.IconMaterialPregnantWomanSharpFilled = IconMaterialPregnantWomanSharpFilled$1;
  exports.IconMaterialPregnantWomanSharpW100 = IconMaterialPregnantWomanSharpW100$1;
  exports.IconMaterialPregnantWomanSharpW100Filled = IconMaterialPregnantWomanSharpW100Filled$1;
  exports.IconMaterialPregnantWomanTwoTone = IconMaterialPregnantWomanTwoTone$1;
  exports.IconMaterialPresentToAllRounded = IconMaterialPresentToAllRounded$1;
  exports.IconMaterialPresentToAllRoundedFilled = IconMaterialPresentToAllRoundedFilled$1;
  exports.IconMaterialPresentToAllRoundedW100 = IconMaterialPresentToAllRoundedW100$1;
  exports.IconMaterialPresentToAllRoundedW100Filled = IconMaterialPresentToAllRoundedW100Filled$1;
  exports.IconMaterialPresentToAllSharp = IconMaterialPresentToAllSharp$1;
  exports.IconMaterialPresentToAllSharpFilled = IconMaterialPresentToAllSharpFilled$1;
  exports.IconMaterialPresentToAllSharpW100 = IconMaterialPresentToAllSharpW100$1;
  exports.IconMaterialPresentToAllSharpW100Filled = IconMaterialPresentToAllSharpW100Filled$1;
  exports.IconMaterialPresentToAllTwoTone = IconMaterialPresentToAllTwoTone$1;
  exports.IconMaterialPreviewRounded = IconMaterialPreviewRounded$1;
  exports.IconMaterialPreviewRoundedFilled = IconMaterialPreviewRoundedFilled$1;
  exports.IconMaterialPreviewRoundedW100 = IconMaterialPreviewRoundedW100$1;
  exports.IconMaterialPreviewRoundedW100Filled = IconMaterialPreviewRoundedW100Filled$1;
  exports.IconMaterialPreviewSharp = IconMaterialPreviewSharp$1;
  exports.IconMaterialPreviewSharpFilled = IconMaterialPreviewSharpFilled$1;
  exports.IconMaterialPreviewSharpW100 = IconMaterialPreviewSharpW100$1;
  exports.IconMaterialPreviewSharpW100Filled = IconMaterialPreviewSharpW100Filled$1;
  exports.IconMaterialPreviewTwoTone = IconMaterialPreviewTwoTone$1;
  exports.IconMaterialPriceChangeRounded = IconMaterialPriceChangeRounded$1;
  exports.IconMaterialPriceChangeRoundedFilled = IconMaterialPriceChangeRoundedFilled$1;
  exports.IconMaterialPriceChangeRoundedW100 = IconMaterialPriceChangeRoundedW100$1;
  exports.IconMaterialPriceChangeRoundedW100Filled = IconMaterialPriceChangeRoundedW100Filled$1;
  exports.IconMaterialPriceChangeSharp = IconMaterialPriceChangeSharp$1;
  exports.IconMaterialPriceChangeSharpFilled = IconMaterialPriceChangeSharpFilled$1;
  exports.IconMaterialPriceChangeSharpW100 = IconMaterialPriceChangeSharpW100$1;
  exports.IconMaterialPriceChangeSharpW100Filled = IconMaterialPriceChangeSharpW100Filled$1;
  exports.IconMaterialPriceChangeTwoTone = IconMaterialPriceChangeTwoTone$1;
  exports.IconMaterialPriceCheckRounded = IconMaterialPriceCheckRounded$1;
  exports.IconMaterialPriceCheckRoundedFilled = IconMaterialPriceCheckRoundedFilled$1;
  exports.IconMaterialPriceCheckRoundedW100 = IconMaterialPriceCheckRoundedW100$1;
  exports.IconMaterialPriceCheckRoundedW100Filled = IconMaterialPriceCheckRoundedW100Filled$1;
  exports.IconMaterialPriceCheckSharp = IconMaterialPriceCheckSharp$1;
  exports.IconMaterialPriceCheckSharpFilled = IconMaterialPriceCheckSharpFilled$1;
  exports.IconMaterialPriceCheckSharpW100 = IconMaterialPriceCheckSharpW100$1;
  exports.IconMaterialPriceCheckSharpW100Filled = IconMaterialPriceCheckSharpW100Filled$1;
  exports.IconMaterialPriceCheckTwoTone = IconMaterialPriceCheckTwoTone$1;
  exports.IconMaterialPrintDisabledRounded = IconMaterialPrintDisabledRounded$1;
  exports.IconMaterialPrintDisabledRoundedFilled = IconMaterialPrintDisabledRoundedFilled$1;
  exports.IconMaterialPrintDisabledRoundedW100 = IconMaterialPrintDisabledRoundedW100$1;
  exports.IconMaterialPrintDisabledRoundedW100Filled = IconMaterialPrintDisabledRoundedW100Filled$1;
  exports.IconMaterialPrintDisabledSharp = IconMaterialPrintDisabledSharp$1;
  exports.IconMaterialPrintDisabledSharpFilled = IconMaterialPrintDisabledSharpFilled$1;
  exports.IconMaterialPrintDisabledSharpW100 = IconMaterialPrintDisabledSharpW100$1;
  exports.IconMaterialPrintDisabledSharpW100Filled = IconMaterialPrintDisabledSharpW100Filled$1;
  exports.IconMaterialPrintDisabledTwoTone = IconMaterialPrintDisabledTwoTone$1;
  exports.IconMaterialPrintRounded = IconMaterialPrintRounded$1;
  exports.IconMaterialPrintRoundedFilled = IconMaterialPrintRoundedFilled$1;
  exports.IconMaterialPrintRoundedW100 = IconMaterialPrintRoundedW100$1;
  exports.IconMaterialPrintRoundedW100Filled = IconMaterialPrintRoundedW100Filled$1;
  exports.IconMaterialPrintSharp = IconMaterialPrintSharp$1;
  exports.IconMaterialPrintSharpFilled = IconMaterialPrintSharpFilled$1;
  exports.IconMaterialPrintSharpW100 = IconMaterialPrintSharpW100$1;
  exports.IconMaterialPrintSharpW100Filled = IconMaterialPrintSharpW100Filled$1;
  exports.IconMaterialPrintTwoTone = IconMaterialPrintTwoTone$1;
  exports.IconMaterialPriorityHighRounded = IconMaterialPriorityHighRounded$1;
  exports.IconMaterialPriorityHighRoundedFilled = IconMaterialPriorityHighRoundedFilled$1;
  exports.IconMaterialPriorityHighRoundedW100 = IconMaterialPriorityHighRoundedW100$1;
  exports.IconMaterialPriorityHighRoundedW100Filled = IconMaterialPriorityHighRoundedW100Filled$1;
  exports.IconMaterialPriorityHighSharp = IconMaterialPriorityHighSharp$1;
  exports.IconMaterialPriorityHighSharpFilled = IconMaterialPriorityHighSharpFilled$1;
  exports.IconMaterialPriorityHighSharpW100 = IconMaterialPriorityHighSharpW100$1;
  exports.IconMaterialPriorityHighSharpW100Filled = IconMaterialPriorityHighSharpW100Filled$1;
  exports.IconMaterialPriorityHighTwoTone = IconMaterialPriorityHighTwoTone$1;
  exports.IconMaterialPriorityRounded = IconMaterialPriorityRounded$1;
  exports.IconMaterialPriorityRoundedFilled = IconMaterialPriorityRoundedFilled$1;
  exports.IconMaterialPriorityRoundedW100 = IconMaterialPriorityRoundedW100$1;
  exports.IconMaterialPriorityRoundedW100Filled = IconMaterialPriorityRoundedW100Filled$1;
  exports.IconMaterialPrioritySharp = IconMaterialPrioritySharp$1;
  exports.IconMaterialPrioritySharpFilled = IconMaterialPrioritySharpFilled$1;
  exports.IconMaterialPrioritySharpW100 = IconMaterialPrioritySharpW100$1;
  exports.IconMaterialPrioritySharpW100Filled = IconMaterialPrioritySharpW100Filled$1;
  exports.IconMaterialPriorityTwoTone = IconMaterialPriorityTwoTone$1;
  exports.IconMaterialPrivacyRounded = IconMaterialPrivacyRounded$1;
  exports.IconMaterialPrivacyRoundedFilled = IconMaterialPrivacyRoundedFilled$1;
  exports.IconMaterialPrivacyRoundedW100 = IconMaterialPrivacyRoundedW100$1;
  exports.IconMaterialPrivacyRoundedW100Filled = IconMaterialPrivacyRoundedW100Filled$1;
  exports.IconMaterialPrivacySharp = IconMaterialPrivacySharp$1;
  exports.IconMaterialPrivacySharpFilled = IconMaterialPrivacySharpFilled$1;
  exports.IconMaterialPrivacySharpW100 = IconMaterialPrivacySharpW100$1;
  exports.IconMaterialPrivacySharpW100Filled = IconMaterialPrivacySharpW100Filled$1;
  exports.IconMaterialPrivacyTipRounded = IconMaterialPrivacyTipRounded$1;
  exports.IconMaterialPrivacyTipRoundedFilled = IconMaterialPrivacyTipRoundedFilled$1;
  exports.IconMaterialPrivacyTipRoundedW100 = IconMaterialPrivacyTipRoundedW100$1;
  exports.IconMaterialPrivacyTipRoundedW100Filled = IconMaterialPrivacyTipRoundedW100Filled$1;
  exports.IconMaterialPrivacyTipSharp = IconMaterialPrivacyTipSharp$1;
  exports.IconMaterialPrivacyTipSharpFilled = IconMaterialPrivacyTipSharpFilled$1;
  exports.IconMaterialPrivacyTipSharpW100 = IconMaterialPrivacyTipSharpW100$1;
  exports.IconMaterialPrivacyTipSharpW100Filled = IconMaterialPrivacyTipSharpW100Filled$1;
  exports.IconMaterialPrivacyTipTwoTone = IconMaterialPrivacyTipTwoTone$1;
  exports.IconMaterialPrivacyTwoTone = IconMaterialPrivacyTwoTone$1;
  exports.IconMaterialPrivateConnectivityRounded = IconMaterialPrivateConnectivityRounded$1;
  exports.IconMaterialPrivateConnectivityRoundedFilled = IconMaterialPrivateConnectivityRoundedFilled$1;
  exports.IconMaterialPrivateConnectivityRoundedW100 = IconMaterialPrivateConnectivityRoundedW100$1;
  exports.IconMaterialPrivateConnectivityRoundedW100Filled = IconMaterialPrivateConnectivityRoundedW100Filled$1;
  exports.IconMaterialPrivateConnectivitySharp = IconMaterialPrivateConnectivitySharp$1;
  exports.IconMaterialPrivateConnectivitySharpFilled = IconMaterialPrivateConnectivitySharpFilled$1;
  exports.IconMaterialPrivateConnectivitySharpW100 = IconMaterialPrivateConnectivitySharpW100$1;
  exports.IconMaterialPrivateConnectivitySharpW100Filled = IconMaterialPrivateConnectivitySharpW100Filled$1;
  exports.IconMaterialPrivateConnectivityTwoTone = IconMaterialPrivateConnectivityTwoTone$1;
  exports.IconMaterialProductionQuantityLimitsRounded = IconMaterialProductionQuantityLimitsRounded$1;
  exports.IconMaterialProductionQuantityLimitsRoundedFilled = IconMaterialProductionQuantityLimitsRoundedFilled$1;
  exports.IconMaterialProductionQuantityLimitsRoundedW100 = IconMaterialProductionQuantityLimitsRoundedW100$1;
  exports.IconMaterialProductionQuantityLimitsRoundedW100Filled = IconMaterialProductionQuantityLimitsRoundedW100Filled$1;
  exports.IconMaterialProductionQuantityLimitsSharp = IconMaterialProductionQuantityLimitsSharp$1;
  exports.IconMaterialProductionQuantityLimitsSharpFilled = IconMaterialProductionQuantityLimitsSharpFilled$1;
  exports.IconMaterialProductionQuantityLimitsSharpW100 = IconMaterialProductionQuantityLimitsSharpW100$1;
  exports.IconMaterialProductionQuantityLimitsSharpW100Filled = IconMaterialProductionQuantityLimitsSharpW100Filled$1;
  exports.IconMaterialProductionQuantityLimitsTwoTone = IconMaterialProductionQuantityLimitsTwoTone$1;
  exports.IconMaterialProductivityRounded = IconMaterialProductivityRounded$1;
  exports.IconMaterialProductivityRoundedFilled = IconMaterialProductivityRoundedFilled$1;
  exports.IconMaterialProductivityRoundedW100 = IconMaterialProductivityRoundedW100$1;
  exports.IconMaterialProductivityRoundedW100Filled = IconMaterialProductivityRoundedW100Filled$1;
  exports.IconMaterialProductivitySharp = IconMaterialProductivitySharp$1;
  exports.IconMaterialProductivitySharpFilled = IconMaterialProductivitySharpFilled$1;
  exports.IconMaterialProductivitySharpW100 = IconMaterialProductivitySharpW100$1;
  exports.IconMaterialProductivitySharpW100Filled = IconMaterialProductivitySharpW100Filled$1;
  exports.IconMaterialProductivityTwoTone = IconMaterialProductivityTwoTone$1;
  exports.IconMaterialPsychologyAltRounded = IconMaterialPsychologyAltRounded$1;
  exports.IconMaterialPsychologyAltRoundedFilled = IconMaterialPsychologyAltRoundedFilled$1;
  exports.IconMaterialPsychologyAltRoundedW100 = IconMaterialPsychologyAltRoundedW100$1;
  exports.IconMaterialPsychologyAltRoundedW100Filled = IconMaterialPsychologyAltRoundedW100Filled$1;
  exports.IconMaterialPsychologyAltSharp = IconMaterialPsychologyAltSharp$1;
  exports.IconMaterialPsychologyAltSharpFilled = IconMaterialPsychologyAltSharpFilled$1;
  exports.IconMaterialPsychologyAltSharpW100 = IconMaterialPsychologyAltSharpW100$1;
  exports.IconMaterialPsychologyAltSharpW100Filled = IconMaterialPsychologyAltSharpW100Filled$1;
  exports.IconMaterialPsychologyAltTwoTone = IconMaterialPsychologyAltTwoTone$1;
  exports.IconMaterialPsychologyRounded = IconMaterialPsychologyRounded$1;
  exports.IconMaterialPsychologyRoundedFilled = IconMaterialPsychologyRoundedFilled$1;
  exports.IconMaterialPsychologyRoundedW100 = IconMaterialPsychologyRoundedW100$1;
  exports.IconMaterialPsychologyRoundedW100Filled = IconMaterialPsychologyRoundedW100Filled$1;
  exports.IconMaterialPsychologySharp = IconMaterialPsychologySharp$1;
  exports.IconMaterialPsychologySharpFilled = IconMaterialPsychologySharpFilled$1;
  exports.IconMaterialPsychologySharpW100 = IconMaterialPsychologySharpW100$1;
  exports.IconMaterialPsychologySharpW100Filled = IconMaterialPsychologySharpW100Filled$1;
  exports.IconMaterialPsychologyTwoTone = IconMaterialPsychologyTwoTone$1;
  exports.IconMaterialPublicOffRounded = IconMaterialPublicOffRounded$1;
  exports.IconMaterialPublicOffRoundedFilled = IconMaterialPublicOffRoundedFilled$1;
  exports.IconMaterialPublicOffRoundedW100 = IconMaterialPublicOffRoundedW100$1;
  exports.IconMaterialPublicOffRoundedW100Filled = IconMaterialPublicOffRoundedW100Filled$1;
  exports.IconMaterialPublicOffSharp = IconMaterialPublicOffSharp$1;
  exports.IconMaterialPublicOffSharpFilled = IconMaterialPublicOffSharpFilled$1;
  exports.IconMaterialPublicOffSharpW100 = IconMaterialPublicOffSharpW100$1;
  exports.IconMaterialPublicOffSharpW100Filled = IconMaterialPublicOffSharpW100Filled$1;
  exports.IconMaterialPublicOffTwoTone = IconMaterialPublicOffTwoTone$1;
  exports.IconMaterialPublicRounded = IconMaterialPublicRounded$1;
  exports.IconMaterialPublicRoundedFilled = IconMaterialPublicRoundedFilled$1;
  exports.IconMaterialPublicRoundedW100 = IconMaterialPublicRoundedW100$1;
  exports.IconMaterialPublicRoundedW100Filled = IconMaterialPublicRoundedW100Filled$1;
  exports.IconMaterialPublicSharp = IconMaterialPublicSharp$1;
  exports.IconMaterialPublicSharpFilled = IconMaterialPublicSharpFilled$1;
  exports.IconMaterialPublicSharpW100 = IconMaterialPublicSharpW100$1;
  exports.IconMaterialPublicSharpW100Filled = IconMaterialPublicSharpW100Filled$1;
  exports.IconMaterialPublicTwoTone = IconMaterialPublicTwoTone$1;
  exports.IconMaterialPublishRounded = IconMaterialPublishRounded$1;
  exports.IconMaterialPublishRoundedFilled = IconMaterialPublishRoundedFilled$1;
  exports.IconMaterialPublishRoundedW100 = IconMaterialPublishRoundedW100$1;
  exports.IconMaterialPublishRoundedW100Filled = IconMaterialPublishRoundedW100Filled$1;
  exports.IconMaterialPublishSharp = IconMaterialPublishSharp$1;
  exports.IconMaterialPublishSharpFilled = IconMaterialPublishSharpFilled$1;
  exports.IconMaterialPublishSharpW100 = IconMaterialPublishSharpW100$1;
  exports.IconMaterialPublishSharpW100Filled = IconMaterialPublishSharpW100Filled$1;
  exports.IconMaterialPublishTwoTone = IconMaterialPublishTwoTone$1;
  exports.IconMaterialPublishedWithChangesRounded = IconMaterialPublishedWithChangesRounded$1;
  exports.IconMaterialPublishedWithChangesRoundedFilled = IconMaterialPublishedWithChangesRoundedFilled$1;
  exports.IconMaterialPublishedWithChangesRoundedW100 = IconMaterialPublishedWithChangesRoundedW100$1;
  exports.IconMaterialPublishedWithChangesRoundedW100Filled = IconMaterialPublishedWithChangesRoundedW100Filled$1;
  exports.IconMaterialPublishedWithChangesSharp = IconMaterialPublishedWithChangesSharp$1;
  exports.IconMaterialPublishedWithChangesSharpFilled = IconMaterialPublishedWithChangesSharpFilled$1;
  exports.IconMaterialPublishedWithChangesSharpW100 = IconMaterialPublishedWithChangesSharpW100$1;
  exports.IconMaterialPublishedWithChangesSharpW100Filled = IconMaterialPublishedWithChangesSharpW100Filled$1;
  exports.IconMaterialPublishedWithChangesTwoTone = IconMaterialPublishedWithChangesTwoTone$1;
  exports.IconMaterialPunchClockRounded = IconMaterialPunchClockRounded$1;
  exports.IconMaterialPunchClockRoundedFilled = IconMaterialPunchClockRoundedFilled$1;
  exports.IconMaterialPunchClockRoundedW100 = IconMaterialPunchClockRoundedW100$1;
  exports.IconMaterialPunchClockRoundedW100Filled = IconMaterialPunchClockRoundedW100Filled$1;
  exports.IconMaterialPunchClockSharp = IconMaterialPunchClockSharp$1;
  exports.IconMaterialPunchClockSharpFilled = IconMaterialPunchClockSharpFilled$1;
  exports.IconMaterialPunchClockSharpW100 = IconMaterialPunchClockSharpW100$1;
  exports.IconMaterialPunchClockSharpW100Filled = IconMaterialPunchClockSharpW100Filled$1;
  exports.IconMaterialPunchClockTwoTone = IconMaterialPunchClockTwoTone$1;
  exports.IconMaterialQrCode2Rounded = IconMaterialQrCode2Rounded$1;
  exports.IconMaterialQrCode2RoundedFilled = IconMaterialQrCode2RoundedFilled$1;
  exports.IconMaterialQrCode2RoundedW100 = IconMaterialQrCode2RoundedW100$1;
  exports.IconMaterialQrCode2RoundedW100Filled = IconMaterialQrCode2RoundedW100Filled$1;
  exports.IconMaterialQrCode2Sharp = IconMaterialQrCode2Sharp$1;
  exports.IconMaterialQrCode2SharpFilled = IconMaterialQrCode2SharpFilled$1;
  exports.IconMaterialQrCode2SharpW100 = IconMaterialQrCode2SharpW100$1;
  exports.IconMaterialQrCode2SharpW100Filled = IconMaterialQrCode2SharpW100Filled$1;
  exports.IconMaterialQrCode2TwoTone = IconMaterialQrCode2TwoTone$1;
  exports.IconMaterialQrCodeRounded = IconMaterialQrCodeRounded$1;
  exports.IconMaterialQrCodeRoundedFilled = IconMaterialQrCodeRoundedFilled$1;
  exports.IconMaterialQrCodeRoundedW100 = IconMaterialQrCodeRoundedW100$1;
  exports.IconMaterialQrCodeRoundedW100Filled = IconMaterialQrCodeRoundedW100Filled$1;
  exports.IconMaterialQrCodeScannerRounded = IconMaterialQrCodeScannerRounded$1;
  exports.IconMaterialQrCodeScannerRoundedFilled = IconMaterialQrCodeScannerRoundedFilled$1;
  exports.IconMaterialQrCodeScannerRoundedW100 = IconMaterialQrCodeScannerRoundedW100$1;
  exports.IconMaterialQrCodeScannerRoundedW100Filled = IconMaterialQrCodeScannerRoundedW100Filled$1;
  exports.IconMaterialQrCodeScannerSharp = IconMaterialQrCodeScannerSharp$1;
  exports.IconMaterialQrCodeScannerSharpFilled = IconMaterialQrCodeScannerSharpFilled$1;
  exports.IconMaterialQrCodeScannerSharpW100 = IconMaterialQrCodeScannerSharpW100$1;
  exports.IconMaterialQrCodeScannerSharpW100Filled = IconMaterialQrCodeScannerSharpW100Filled$1;
  exports.IconMaterialQrCodeScannerTwoTone = IconMaterialQrCodeScannerTwoTone$1;
  exports.IconMaterialQrCodeSharp = IconMaterialQrCodeSharp$1;
  exports.IconMaterialQrCodeSharpFilled = IconMaterialQrCodeSharpFilled$1;
  exports.IconMaterialQrCodeSharpW100 = IconMaterialQrCodeSharpW100$1;
  exports.IconMaterialQrCodeSharpW100Filled = IconMaterialQrCodeSharpW100Filled$1;
  exports.IconMaterialQrCodeTwoTone = IconMaterialQrCodeTwoTone$1;
  exports.IconMaterialQueryStatsRounded = IconMaterialQueryStatsRounded$1;
  exports.IconMaterialQueryStatsRoundedFilled = IconMaterialQueryStatsRoundedFilled$1;
  exports.IconMaterialQueryStatsRoundedW100 = IconMaterialQueryStatsRoundedW100$1;
  exports.IconMaterialQueryStatsRoundedW100Filled = IconMaterialQueryStatsRoundedW100Filled$1;
  exports.IconMaterialQueryStatsSharp = IconMaterialQueryStatsSharp$1;
  exports.IconMaterialQueryStatsSharpFilled = IconMaterialQueryStatsSharpFilled$1;
  exports.IconMaterialQueryStatsSharpW100 = IconMaterialQueryStatsSharpW100$1;
  exports.IconMaterialQueryStatsSharpW100Filled = IconMaterialQueryStatsSharpW100Filled$1;
  exports.IconMaterialQueryStatsTwoTone = IconMaterialQueryStatsTwoTone$1;
  exports.IconMaterialQueueMusicRounded = IconMaterialQueueMusicRounded$1;
  exports.IconMaterialQueueMusicRoundedFilled = IconMaterialQueueMusicRoundedFilled$1;
  exports.IconMaterialQueueMusicRoundedW100 = IconMaterialQueueMusicRoundedW100$1;
  exports.IconMaterialQueueMusicRoundedW100Filled = IconMaterialQueueMusicRoundedW100Filled$1;
  exports.IconMaterialQueueMusicSharp = IconMaterialQueueMusicSharp$1;
  exports.IconMaterialQueueMusicSharpFilled = IconMaterialQueueMusicSharpFilled$1;
  exports.IconMaterialQueueMusicSharpW100 = IconMaterialQueueMusicSharpW100$1;
  exports.IconMaterialQueueMusicSharpW100Filled = IconMaterialQueueMusicSharpW100Filled$1;
  exports.IconMaterialQueueMusicTwoTone = IconMaterialQueueMusicTwoTone$1;
  exports.IconMaterialQueuePlayNextRounded = IconMaterialQueuePlayNextRounded$1;
  exports.IconMaterialQueuePlayNextRoundedFilled = IconMaterialQueuePlayNextRoundedFilled$1;
  exports.IconMaterialQueuePlayNextRoundedW100 = IconMaterialQueuePlayNextRoundedW100$1;
  exports.IconMaterialQueuePlayNextRoundedW100Filled = IconMaterialQueuePlayNextRoundedW100Filled$1;
  exports.IconMaterialQueuePlayNextSharp = IconMaterialQueuePlayNextSharp$1;
  exports.IconMaterialQueuePlayNextSharpFilled = IconMaterialQueuePlayNextSharpFilled$1;
  exports.IconMaterialQueuePlayNextSharpW100 = IconMaterialQueuePlayNextSharpW100$1;
  exports.IconMaterialQueuePlayNextSharpW100Filled = IconMaterialQueuePlayNextSharpW100Filled$1;
  exports.IconMaterialQueuePlayNextTwoTone = IconMaterialQueuePlayNextTwoTone$1;
  exports.IconMaterialQuickPhrasesRounded = IconMaterialQuickPhrasesRounded$1;
  exports.IconMaterialQuickPhrasesRoundedFilled = IconMaterialQuickPhrasesRoundedFilled$1;
  exports.IconMaterialQuickPhrasesRoundedW100 = IconMaterialQuickPhrasesRoundedW100$1;
  exports.IconMaterialQuickPhrasesRoundedW100Filled = IconMaterialQuickPhrasesRoundedW100Filled$1;
  exports.IconMaterialQuickPhrasesSharp = IconMaterialQuickPhrasesSharp$1;
  exports.IconMaterialQuickPhrasesSharpFilled = IconMaterialQuickPhrasesSharpFilled$1;
  exports.IconMaterialQuickPhrasesSharpW100 = IconMaterialQuickPhrasesSharpW100$1;
  exports.IconMaterialQuickPhrasesSharpW100Filled = IconMaterialQuickPhrasesSharpW100Filled$1;
  exports.IconMaterialQuickPhrasesTwoTone = IconMaterialQuickPhrasesTwoTone$1;
  exports.IconMaterialQuickreplyRounded = IconMaterialQuickreplyRounded$1;
  exports.IconMaterialQuickreplyRoundedFilled = IconMaterialQuickreplyRoundedFilled$1;
  exports.IconMaterialQuickreplyRoundedW100 = IconMaterialQuickreplyRoundedW100$1;
  exports.IconMaterialQuickreplyRoundedW100Filled = IconMaterialQuickreplyRoundedW100Filled$1;
  exports.IconMaterialQuickreplySharp = IconMaterialQuickreplySharp$1;
  exports.IconMaterialQuickreplySharpFilled = IconMaterialQuickreplySharpFilled$1;
  exports.IconMaterialQuickreplySharpW100 = IconMaterialQuickreplySharpW100$1;
  exports.IconMaterialQuickreplySharpW100Filled = IconMaterialQuickreplySharpW100Filled$1;
  exports.IconMaterialQuickreplyTwoTone = IconMaterialQuickreplyTwoTone$1;
  exports.IconMaterialQuietTimeActiveRounded = IconMaterialQuietTimeActiveRounded$1;
  exports.IconMaterialQuietTimeActiveRoundedFilled = IconMaterialQuietTimeActiveRoundedFilled$1;
  exports.IconMaterialQuietTimeActiveRoundedW100 = IconMaterialQuietTimeActiveRoundedW100$1;
  exports.IconMaterialQuietTimeActiveRoundedW100Filled = IconMaterialQuietTimeActiveRoundedW100Filled$1;
  exports.IconMaterialQuietTimeActiveSharp = IconMaterialQuietTimeActiveSharp$1;
  exports.IconMaterialQuietTimeActiveSharpFilled = IconMaterialQuietTimeActiveSharpFilled$1;
  exports.IconMaterialQuietTimeActiveSharpW100 = IconMaterialQuietTimeActiveSharpW100$1;
  exports.IconMaterialQuietTimeActiveSharpW100Filled = IconMaterialQuietTimeActiveSharpW100Filled$1;
  exports.IconMaterialQuietTimeActiveTwoTone = IconMaterialQuietTimeActiveTwoTone$1;
  exports.IconMaterialQuietTimeRounded = IconMaterialQuietTimeRounded$1;
  exports.IconMaterialQuietTimeRoundedFilled = IconMaterialQuietTimeRoundedFilled$1;
  exports.IconMaterialQuietTimeRoundedW100 = IconMaterialQuietTimeRoundedW100$1;
  exports.IconMaterialQuietTimeRoundedW100Filled = IconMaterialQuietTimeRoundedW100Filled$1;
  exports.IconMaterialQuietTimeSharp = IconMaterialQuietTimeSharp$1;
  exports.IconMaterialQuietTimeSharpFilled = IconMaterialQuietTimeSharpFilled$1;
  exports.IconMaterialQuietTimeSharpW100 = IconMaterialQuietTimeSharpW100$1;
  exports.IconMaterialQuietTimeSharpW100Filled = IconMaterialQuietTimeSharpW100Filled$1;
  exports.IconMaterialQuietTimeTwoTone = IconMaterialQuietTimeTwoTone$1;
  exports.IconMaterialQuizRounded = IconMaterialQuizRounded$1;
  exports.IconMaterialQuizRoundedFilled = IconMaterialQuizRoundedFilled$1;
  exports.IconMaterialQuizRoundedW100 = IconMaterialQuizRoundedW100$1;
  exports.IconMaterialQuizRoundedW100Filled = IconMaterialQuizRoundedW100Filled$1;
  exports.IconMaterialQuizSharp = IconMaterialQuizSharp$1;
  exports.IconMaterialQuizSharpFilled = IconMaterialQuizSharpFilled$1;
  exports.IconMaterialQuizSharpW100 = IconMaterialQuizSharpW100$1;
  exports.IconMaterialQuizSharpW100Filled = IconMaterialQuizSharpW100Filled$1;
  exports.IconMaterialQuizTwoTone = IconMaterialQuizTwoTone$1;
  exports.IconMaterialRMobiledataRounded = IconMaterialRMobiledataRounded$1;
  exports.IconMaterialRMobiledataRoundedFilled = IconMaterialRMobiledataRoundedFilled$1;
  exports.IconMaterialRMobiledataRoundedW100 = IconMaterialRMobiledataRoundedW100$1;
  exports.IconMaterialRMobiledataRoundedW100Filled = IconMaterialRMobiledataRoundedW100Filled$1;
  exports.IconMaterialRMobiledataSharp = IconMaterialRMobiledataSharp$1;
  exports.IconMaterialRMobiledataSharpFilled = IconMaterialRMobiledataSharpFilled$1;
  exports.IconMaterialRMobiledataSharpW100 = IconMaterialRMobiledataSharpW100$1;
  exports.IconMaterialRMobiledataSharpW100Filled = IconMaterialRMobiledataSharpW100Filled$1;
  exports.IconMaterialRMobiledataTwoTone = IconMaterialRMobiledataTwoTone$1;
  exports.IconMaterialRadarRounded = IconMaterialRadarRounded$1;
  exports.IconMaterialRadarRoundedFilled = IconMaterialRadarRoundedFilled$1;
  exports.IconMaterialRadarRoundedW100 = IconMaterialRadarRoundedW100$1;
  exports.IconMaterialRadarRoundedW100Filled = IconMaterialRadarRoundedW100Filled$1;
  exports.IconMaterialRadarSharp = IconMaterialRadarSharp$1;
  exports.IconMaterialRadarSharpFilled = IconMaterialRadarSharpFilled$1;
  exports.IconMaterialRadarSharpW100 = IconMaterialRadarSharpW100$1;
  exports.IconMaterialRadarSharpW100Filled = IconMaterialRadarSharpW100Filled$1;
  exports.IconMaterialRadarTwoTone = IconMaterialRadarTwoTone$1;
  exports.IconMaterialRadioButtonCheckedRounded = IconMaterialRadioButtonCheckedRounded$1;
  exports.IconMaterialRadioButtonCheckedRoundedFilled = IconMaterialRadioButtonCheckedRoundedFilled$1;
  exports.IconMaterialRadioButtonCheckedRoundedW100 = IconMaterialRadioButtonCheckedRoundedW100$1;
  exports.IconMaterialRadioButtonCheckedRoundedW100Filled = IconMaterialRadioButtonCheckedRoundedW100Filled$1;
  exports.IconMaterialRadioButtonCheckedSharp = IconMaterialRadioButtonCheckedSharp$1;
  exports.IconMaterialRadioButtonCheckedSharpFilled = IconMaterialRadioButtonCheckedSharpFilled$1;
  exports.IconMaterialRadioButtonCheckedSharpW100 = IconMaterialRadioButtonCheckedSharpW100$1;
  exports.IconMaterialRadioButtonCheckedSharpW100Filled = IconMaterialRadioButtonCheckedSharpW100Filled$1;
  exports.IconMaterialRadioButtonCheckedTwoTone = IconMaterialRadioButtonCheckedTwoTone$1;
  exports.IconMaterialRadioButtonUncheckedRounded = IconMaterialRadioButtonUncheckedRounded$1;
  exports.IconMaterialRadioButtonUncheckedRoundedFilled = IconMaterialRadioButtonUncheckedRoundedFilled$1;
  exports.IconMaterialRadioButtonUncheckedRoundedW100 = IconMaterialRadioButtonUncheckedRoundedW100$1;
  exports.IconMaterialRadioButtonUncheckedRoundedW100Filled = IconMaterialRadioButtonUncheckedRoundedW100Filled$1;
  exports.IconMaterialRadioButtonUncheckedSharp = IconMaterialRadioButtonUncheckedSharp$1;
  exports.IconMaterialRadioButtonUncheckedSharpFilled = IconMaterialRadioButtonUncheckedSharpFilled$1;
  exports.IconMaterialRadioButtonUncheckedSharpW100 = IconMaterialRadioButtonUncheckedSharpW100$1;
  exports.IconMaterialRadioButtonUncheckedSharpW100Filled = IconMaterialRadioButtonUncheckedSharpW100Filled$1;
  exports.IconMaterialRadioButtonUncheckedTwoTone = IconMaterialRadioButtonUncheckedTwoTone$1;
  exports.IconMaterialRadioRounded = IconMaterialRadioRounded$1;
  exports.IconMaterialRadioRoundedFilled = IconMaterialRadioRoundedFilled$1;
  exports.IconMaterialRadioRoundedW100 = IconMaterialRadioRoundedW100$1;
  exports.IconMaterialRadioRoundedW100Filled = IconMaterialRadioRoundedW100Filled$1;
  exports.IconMaterialRadioSharp = IconMaterialRadioSharp$1;
  exports.IconMaterialRadioSharpFilled = IconMaterialRadioSharpFilled$1;
  exports.IconMaterialRadioSharpW100 = IconMaterialRadioSharpW100$1;
  exports.IconMaterialRadioSharpW100Filled = IconMaterialRadioSharpW100Filled$1;
  exports.IconMaterialRadioTwoTone = IconMaterialRadioTwoTone$1;
  exports.IconMaterialRadiologyRounded = IconMaterialRadiologyRounded$1;
  exports.IconMaterialRadiologyRoundedFilled = IconMaterialRadiologyRoundedFilled$1;
  exports.IconMaterialRadiologyRoundedW100 = IconMaterialRadiologyRoundedW100$1;
  exports.IconMaterialRadiologyRoundedW100Filled = IconMaterialRadiologyRoundedW100Filled$1;
  exports.IconMaterialRadiologySharp = IconMaterialRadiologySharp$1;
  exports.IconMaterialRadiologySharpFilled = IconMaterialRadiologySharpFilled$1;
  exports.IconMaterialRadiologySharpW100 = IconMaterialRadiologySharpW100$1;
  exports.IconMaterialRadiologySharpW100Filled = IconMaterialRadiologySharpW100Filled$1;
  exports.IconMaterialRadiologyTwoTone = IconMaterialRadiologyTwoTone$1;
  exports.IconMaterialRailwayAlertRounded = IconMaterialRailwayAlertRounded$1;
  exports.IconMaterialRailwayAlertRoundedFilled = IconMaterialRailwayAlertRoundedFilled$1;
  exports.IconMaterialRailwayAlertRoundedW100 = IconMaterialRailwayAlertRoundedW100$1;
  exports.IconMaterialRailwayAlertRoundedW100Filled = IconMaterialRailwayAlertRoundedW100Filled$1;
  exports.IconMaterialRailwayAlertSharp = IconMaterialRailwayAlertSharp$1;
  exports.IconMaterialRailwayAlertSharpFilled = IconMaterialRailwayAlertSharpFilled$1;
  exports.IconMaterialRailwayAlertSharpW100 = IconMaterialRailwayAlertSharpW100$1;
  exports.IconMaterialRailwayAlertSharpW100Filled = IconMaterialRailwayAlertSharpW100Filled$1;
  exports.IconMaterialRailwayAlertTwoTone = IconMaterialRailwayAlertTwoTone$1;
  exports.IconMaterialRainyRounded = IconMaterialRainyRounded$1;
  exports.IconMaterialRainyRoundedFilled = IconMaterialRainyRoundedFilled$1;
  exports.IconMaterialRainyRoundedW100 = IconMaterialRainyRoundedW100$1;
  exports.IconMaterialRainyRoundedW100Filled = IconMaterialRainyRoundedW100Filled$1;
  exports.IconMaterialRainySharp = IconMaterialRainySharp$1;
  exports.IconMaterialRainySharpFilled = IconMaterialRainySharpFilled$1;
  exports.IconMaterialRainySharpW100 = IconMaterialRainySharpW100$1;
  exports.IconMaterialRainySharpW100Filled = IconMaterialRainySharpW100Filled$1;
  exports.IconMaterialRainyTwoTone = IconMaterialRainyTwoTone$1;
  exports.IconMaterialRamenDiningRounded = IconMaterialRamenDiningRounded$1;
  exports.IconMaterialRamenDiningRoundedFilled = IconMaterialRamenDiningRoundedFilled$1;
  exports.IconMaterialRamenDiningRoundedW100 = IconMaterialRamenDiningRoundedW100$1;
  exports.IconMaterialRamenDiningRoundedW100Filled = IconMaterialRamenDiningRoundedW100Filled$1;
  exports.IconMaterialRamenDiningSharp = IconMaterialRamenDiningSharp$1;
  exports.IconMaterialRamenDiningSharpFilled = IconMaterialRamenDiningSharpFilled$1;
  exports.IconMaterialRamenDiningSharpW100 = IconMaterialRamenDiningSharpW100$1;
  exports.IconMaterialRamenDiningSharpW100Filled = IconMaterialRamenDiningSharpW100Filled$1;
  exports.IconMaterialRamenDiningTwoTone = IconMaterialRamenDiningTwoTone$1;
  exports.IconMaterialRangeHoodRounded = IconMaterialRangeHoodRounded$1;
  exports.IconMaterialRangeHoodRoundedFilled = IconMaterialRangeHoodRoundedFilled$1;
  exports.IconMaterialRangeHoodRoundedW100 = IconMaterialRangeHoodRoundedW100$1;
  exports.IconMaterialRangeHoodRoundedW100Filled = IconMaterialRangeHoodRoundedW100Filled$1;
  exports.IconMaterialRangeHoodSharp = IconMaterialRangeHoodSharp$1;
  exports.IconMaterialRangeHoodSharpFilled = IconMaterialRangeHoodSharpFilled$1;
  exports.IconMaterialRangeHoodSharpW100 = IconMaterialRangeHoodSharpW100$1;
  exports.IconMaterialRangeHoodSharpW100Filled = IconMaterialRangeHoodSharpW100Filled$1;
  exports.IconMaterialRangeHoodTwoTone = IconMaterialRangeHoodTwoTone$1;
  exports.IconMaterialRateReviewRounded = IconMaterialRateReviewRounded$1;
  exports.IconMaterialRateReviewRoundedFilled = IconMaterialRateReviewRoundedFilled$1;
  exports.IconMaterialRateReviewRoundedW100 = IconMaterialRateReviewRoundedW100$1;
  exports.IconMaterialRateReviewRoundedW100Filled = IconMaterialRateReviewRoundedW100Filled$1;
  exports.IconMaterialRateReviewSharp = IconMaterialRateReviewSharp$1;
  exports.IconMaterialRateReviewSharpFilled = IconMaterialRateReviewSharpFilled$1;
  exports.IconMaterialRateReviewSharpW100 = IconMaterialRateReviewSharpW100$1;
  exports.IconMaterialRateReviewSharpW100Filled = IconMaterialRateReviewSharpW100Filled$1;
  exports.IconMaterialRateReviewTwoTone = IconMaterialRateReviewTwoTone$1;
  exports.IconMaterialRawOffRounded = IconMaterialRawOffRounded$1;
  exports.IconMaterialRawOffRoundedFilled = IconMaterialRawOffRoundedFilled$1;
  exports.IconMaterialRawOffRoundedW100 = IconMaterialRawOffRoundedW100$1;
  exports.IconMaterialRawOffRoundedW100Filled = IconMaterialRawOffRoundedW100Filled$1;
  exports.IconMaterialRawOffSharp = IconMaterialRawOffSharp$1;
  exports.IconMaterialRawOffSharpFilled = IconMaterialRawOffSharpFilled$1;
  exports.IconMaterialRawOffSharpW100 = IconMaterialRawOffSharpW100$1;
  exports.IconMaterialRawOffSharpW100Filled = IconMaterialRawOffSharpW100Filled$1;
  exports.IconMaterialRawOffTwoTone = IconMaterialRawOffTwoTone$1;
  exports.IconMaterialRawOnRounded = IconMaterialRawOnRounded$1;
  exports.IconMaterialRawOnRoundedFilled = IconMaterialRawOnRoundedFilled$1;
  exports.IconMaterialRawOnRoundedW100 = IconMaterialRawOnRoundedW100$1;
  exports.IconMaterialRawOnRoundedW100Filled = IconMaterialRawOnRoundedW100Filled$1;
  exports.IconMaterialRawOnSharp = IconMaterialRawOnSharp$1;
  exports.IconMaterialRawOnSharpFilled = IconMaterialRawOnSharpFilled$1;
  exports.IconMaterialRawOnSharpW100 = IconMaterialRawOnSharpW100$1;
  exports.IconMaterialRawOnSharpW100Filled = IconMaterialRawOnSharpW100Filled$1;
  exports.IconMaterialRawOnTwoTone = IconMaterialRawOnTwoTone$1;
  exports.IconMaterialReadMoreRounded = IconMaterialReadMoreRounded$1;
  exports.IconMaterialReadMoreRoundedFilled = IconMaterialReadMoreRoundedFilled$1;
  exports.IconMaterialReadMoreRoundedW100 = IconMaterialReadMoreRoundedW100$1;
  exports.IconMaterialReadMoreRoundedW100Filled = IconMaterialReadMoreRoundedW100Filled$1;
  exports.IconMaterialReadMoreSharp = IconMaterialReadMoreSharp$1;
  exports.IconMaterialReadMoreSharpFilled = IconMaterialReadMoreSharpFilled$1;
  exports.IconMaterialReadMoreSharpW100 = IconMaterialReadMoreSharpW100$1;
  exports.IconMaterialReadMoreSharpW100Filled = IconMaterialReadMoreSharpW100Filled$1;
  exports.IconMaterialReadMoreTwoTone = IconMaterialReadMoreTwoTone$1;
  exports.IconMaterialRealEstateAgentRounded = IconMaterialRealEstateAgentRounded$1;
  exports.IconMaterialRealEstateAgentRoundedFilled = IconMaterialRealEstateAgentRoundedFilled$1;
  exports.IconMaterialRealEstateAgentRoundedW100 = IconMaterialRealEstateAgentRoundedW100$1;
  exports.IconMaterialRealEstateAgentRoundedW100Filled = IconMaterialRealEstateAgentRoundedW100Filled$1;
  exports.IconMaterialRealEstateAgentSharp = IconMaterialRealEstateAgentSharp$1;
  exports.IconMaterialRealEstateAgentSharpFilled = IconMaterialRealEstateAgentSharpFilled$1;
  exports.IconMaterialRealEstateAgentSharpW100 = IconMaterialRealEstateAgentSharpW100$1;
  exports.IconMaterialRealEstateAgentSharpW100Filled = IconMaterialRealEstateAgentSharpW100Filled$1;
  exports.IconMaterialRealEstateAgentTwoTone = IconMaterialRealEstateAgentTwoTone$1;
  exports.IconMaterialReceiptLongRounded = IconMaterialReceiptLongRounded$1;
  exports.IconMaterialReceiptLongRoundedFilled = IconMaterialReceiptLongRoundedFilled$1;
  exports.IconMaterialReceiptLongRoundedW100 = IconMaterialReceiptLongRoundedW100$1;
  exports.IconMaterialReceiptLongRoundedW100Filled = IconMaterialReceiptLongRoundedW100Filled$1;
  exports.IconMaterialReceiptLongSharp = IconMaterialReceiptLongSharp$1;
  exports.IconMaterialReceiptLongSharpFilled = IconMaterialReceiptLongSharpFilled$1;
  exports.IconMaterialReceiptLongSharpW100 = IconMaterialReceiptLongSharpW100$1;
  exports.IconMaterialReceiptLongSharpW100Filled = IconMaterialReceiptLongSharpW100Filled$1;
  exports.IconMaterialReceiptLongTwoTone = IconMaterialReceiptLongTwoTone$1;
  exports.IconMaterialReceiptRounded = IconMaterialReceiptRounded$1;
  exports.IconMaterialReceiptRoundedFilled = IconMaterialReceiptRoundedFilled$1;
  exports.IconMaterialReceiptRoundedW100 = IconMaterialReceiptRoundedW100$1;
  exports.IconMaterialReceiptRoundedW100Filled = IconMaterialReceiptRoundedW100Filled$1;
  exports.IconMaterialReceiptSharp = IconMaterialReceiptSharp$1;
  exports.IconMaterialReceiptSharpFilled = IconMaterialReceiptSharpFilled$1;
  exports.IconMaterialReceiptSharpW100 = IconMaterialReceiptSharpW100$1;
  exports.IconMaterialReceiptSharpW100Filled = IconMaterialReceiptSharpW100Filled$1;
  exports.IconMaterialReceiptTwoTone = IconMaterialReceiptTwoTone$1;
  exports.IconMaterialRecentActorsRounded = IconMaterialRecentActorsRounded$1;
  exports.IconMaterialRecentActorsRoundedFilled = IconMaterialRecentActorsRoundedFilled$1;
  exports.IconMaterialRecentActorsRoundedW100 = IconMaterialRecentActorsRoundedW100$1;
  exports.IconMaterialRecentActorsRoundedW100Filled = IconMaterialRecentActorsRoundedW100Filled$1;
  exports.IconMaterialRecentActorsSharp = IconMaterialRecentActorsSharp$1;
  exports.IconMaterialRecentActorsSharpFilled = IconMaterialRecentActorsSharpFilled$1;
  exports.IconMaterialRecentActorsSharpW100 = IconMaterialRecentActorsSharpW100$1;
  exports.IconMaterialRecentActorsSharpW100Filled = IconMaterialRecentActorsSharpW100Filled$1;
  exports.IconMaterialRecentActorsTwoTone = IconMaterialRecentActorsTwoTone$1;
  exports.IconMaterialRecommendRounded = IconMaterialRecommendRounded$1;
  exports.IconMaterialRecommendRoundedFilled = IconMaterialRecommendRoundedFilled$1;
  exports.IconMaterialRecommendRoundedW100 = IconMaterialRecommendRoundedW100$1;
  exports.IconMaterialRecommendRoundedW100Filled = IconMaterialRecommendRoundedW100Filled$1;
  exports.IconMaterialRecommendSharp = IconMaterialRecommendSharp$1;
  exports.IconMaterialRecommendSharpFilled = IconMaterialRecommendSharpFilled$1;
  exports.IconMaterialRecommendSharpW100 = IconMaterialRecommendSharpW100$1;
  exports.IconMaterialRecommendSharpW100Filled = IconMaterialRecommendSharpW100Filled$1;
  exports.IconMaterialRecommendTwoTone = IconMaterialRecommendTwoTone$1;
  exports.IconMaterialRecordVoiceOverRounded = IconMaterialRecordVoiceOverRounded$1;
  exports.IconMaterialRecordVoiceOverRoundedFilled = IconMaterialRecordVoiceOverRoundedFilled$1;
  exports.IconMaterialRecordVoiceOverRoundedW100 = IconMaterialRecordVoiceOverRoundedW100$1;
  exports.IconMaterialRecordVoiceOverRoundedW100Filled = IconMaterialRecordVoiceOverRoundedW100Filled$1;
  exports.IconMaterialRecordVoiceOverSharp = IconMaterialRecordVoiceOverSharp$1;
  exports.IconMaterialRecordVoiceOverSharpFilled = IconMaterialRecordVoiceOverSharpFilled$1;
  exports.IconMaterialRecordVoiceOverSharpW100 = IconMaterialRecordVoiceOverSharpW100$1;
  exports.IconMaterialRecordVoiceOverSharpW100Filled = IconMaterialRecordVoiceOverSharpW100Filled$1;
  exports.IconMaterialRecordVoiceOverTwoTone = IconMaterialRecordVoiceOverTwoTone$1;
  exports.IconMaterialRecyclingRounded = IconMaterialRecyclingRounded$1;
  exports.IconMaterialRecyclingRoundedFilled = IconMaterialRecyclingRoundedFilled$1;
  exports.IconMaterialRecyclingRoundedW100 = IconMaterialRecyclingRoundedW100$1;
  exports.IconMaterialRecyclingRoundedW100Filled = IconMaterialRecyclingRoundedW100Filled$1;
  exports.IconMaterialRecyclingSharp = IconMaterialRecyclingSharp$1;
  exports.IconMaterialRecyclingSharpFilled = IconMaterialRecyclingSharpFilled$1;
  exports.IconMaterialRecyclingSharpW100 = IconMaterialRecyclingSharpW100$1;
  exports.IconMaterialRecyclingSharpW100Filled = IconMaterialRecyclingSharpW100Filled$1;
  exports.IconMaterialRecyclingTwoTone = IconMaterialRecyclingTwoTone$1;
  exports.IconMaterialRedeemRounded = IconMaterialRedeemRounded$1;
  exports.IconMaterialRedeemRoundedFilled = IconMaterialRedeemRoundedFilled$1;
  exports.IconMaterialRedeemRoundedW100 = IconMaterialRedeemRoundedW100$1;
  exports.IconMaterialRedeemRoundedW100Filled = IconMaterialRedeemRoundedW100Filled$1;
  exports.IconMaterialRedeemSharp = IconMaterialRedeemSharp$1;
  exports.IconMaterialRedeemSharpFilled = IconMaterialRedeemSharpFilled$1;
  exports.IconMaterialRedeemSharpW100 = IconMaterialRedeemSharpW100$1;
  exports.IconMaterialRedeemSharpW100Filled = IconMaterialRedeemSharpW100Filled$1;
  exports.IconMaterialRedeemTwoTone = IconMaterialRedeemTwoTone$1;
  exports.IconMaterialRedoRounded = IconMaterialRedoRounded$1;
  exports.IconMaterialRedoRoundedFilled = IconMaterialRedoRoundedFilled$1;
  exports.IconMaterialRedoRoundedW100 = IconMaterialRedoRoundedW100$1;
  exports.IconMaterialRedoRoundedW100Filled = IconMaterialRedoRoundedW100Filled$1;
  exports.IconMaterialRedoSharp = IconMaterialRedoSharp$1;
  exports.IconMaterialRedoSharpFilled = IconMaterialRedoSharpFilled$1;
  exports.IconMaterialRedoSharpW100 = IconMaterialRedoSharpW100$1;
  exports.IconMaterialRedoSharpW100Filled = IconMaterialRedoSharpW100Filled$1;
  exports.IconMaterialRedoTwoTone = IconMaterialRedoTwoTone$1;
  exports.IconMaterialReduceCapacityRounded = IconMaterialReduceCapacityRounded$1;
  exports.IconMaterialReduceCapacityRoundedFilled = IconMaterialReduceCapacityRoundedFilled$1;
  exports.IconMaterialReduceCapacityRoundedW100 = IconMaterialReduceCapacityRoundedW100$1;
  exports.IconMaterialReduceCapacityRoundedW100Filled = IconMaterialReduceCapacityRoundedW100Filled$1;
  exports.IconMaterialReduceCapacitySharp = IconMaterialReduceCapacitySharp$1;
  exports.IconMaterialReduceCapacitySharpFilled = IconMaterialReduceCapacitySharpFilled$1;
  exports.IconMaterialReduceCapacitySharpW100 = IconMaterialReduceCapacitySharpW100$1;
  exports.IconMaterialReduceCapacitySharpW100Filled = IconMaterialReduceCapacitySharpW100Filled$1;
  exports.IconMaterialReduceCapacityTwoTone = IconMaterialReduceCapacityTwoTone$1;
  exports.IconMaterialRefreshRounded = IconMaterialRefreshRounded$1;
  exports.IconMaterialRefreshRoundedFilled = IconMaterialRefreshRoundedFilled$1;
  exports.IconMaterialRefreshRoundedW100 = IconMaterialRefreshRoundedW100$1;
  exports.IconMaterialRefreshRoundedW100Filled = IconMaterialRefreshRoundedW100Filled$1;
  exports.IconMaterialRefreshSharp = IconMaterialRefreshSharp$1;
  exports.IconMaterialRefreshSharpFilled = IconMaterialRefreshSharpFilled$1;
  exports.IconMaterialRefreshSharpW100 = IconMaterialRefreshSharpW100$1;
  exports.IconMaterialRefreshSharpW100Filled = IconMaterialRefreshSharpW100Filled$1;
  exports.IconMaterialRefreshTwoTone = IconMaterialRefreshTwoTone$1;
  exports.IconMaterialRememberMeRounded = IconMaterialRememberMeRounded$1;
  exports.IconMaterialRememberMeRoundedFilled = IconMaterialRememberMeRoundedFilled$1;
  exports.IconMaterialRememberMeRoundedW100 = IconMaterialRememberMeRoundedW100$1;
  exports.IconMaterialRememberMeRoundedW100Filled = IconMaterialRememberMeRoundedW100Filled$1;
  exports.IconMaterialRememberMeSharp = IconMaterialRememberMeSharp$1;
  exports.IconMaterialRememberMeSharpFilled = IconMaterialRememberMeSharpFilled$1;
  exports.IconMaterialRememberMeSharpW100 = IconMaterialRememberMeSharpW100$1;
  exports.IconMaterialRememberMeSharpW100Filled = IconMaterialRememberMeSharpW100Filled$1;
  exports.IconMaterialRememberMeTwoTone = IconMaterialRememberMeTwoTone$1;
  exports.IconMaterialRemoteGenRounded = IconMaterialRemoteGenRounded$1;
  exports.IconMaterialRemoteGenRoundedFilled = IconMaterialRemoteGenRoundedFilled$1;
  exports.IconMaterialRemoteGenRoundedW100 = IconMaterialRemoteGenRoundedW100$1;
  exports.IconMaterialRemoteGenRoundedW100Filled = IconMaterialRemoteGenRoundedW100Filled$1;
  exports.IconMaterialRemoteGenSharp = IconMaterialRemoteGenSharp$1;
  exports.IconMaterialRemoteGenSharpFilled = IconMaterialRemoteGenSharpFilled$1;
  exports.IconMaterialRemoteGenSharpW100 = IconMaterialRemoteGenSharpW100$1;
  exports.IconMaterialRemoteGenSharpW100Filled = IconMaterialRemoteGenSharpW100Filled$1;
  exports.IconMaterialRemoteGenTwoTone = IconMaterialRemoteGenTwoTone$1;
  exports.IconMaterialRemoveDoneRounded = IconMaterialRemoveDoneRounded$1;
  exports.IconMaterialRemoveDoneRoundedFilled = IconMaterialRemoveDoneRoundedFilled$1;
  exports.IconMaterialRemoveDoneRoundedW100 = IconMaterialRemoveDoneRoundedW100$1;
  exports.IconMaterialRemoveDoneRoundedW100Filled = IconMaterialRemoveDoneRoundedW100Filled$1;
  exports.IconMaterialRemoveDoneSharp = IconMaterialRemoveDoneSharp$1;
  exports.IconMaterialRemoveDoneSharpFilled = IconMaterialRemoveDoneSharpFilled$1;
  exports.IconMaterialRemoveDoneSharpW100 = IconMaterialRemoveDoneSharpW100$1;
  exports.IconMaterialRemoveDoneSharpW100Filled = IconMaterialRemoveDoneSharpW100Filled$1;
  exports.IconMaterialRemoveDoneTwoTone = IconMaterialRemoveDoneTwoTone$1;
  exports.IconMaterialRemoveFromQueueRounded = IconMaterialRemoveFromQueueRounded$1;
  exports.IconMaterialRemoveFromQueueRoundedFilled = IconMaterialRemoveFromQueueRoundedFilled$1;
  exports.IconMaterialRemoveFromQueueRoundedW100 = IconMaterialRemoveFromQueueRoundedW100$1;
  exports.IconMaterialRemoveFromQueueRoundedW100Filled = IconMaterialRemoveFromQueueRoundedW100Filled$1;
  exports.IconMaterialRemoveFromQueueSharp = IconMaterialRemoveFromQueueSharp$1;
  exports.IconMaterialRemoveFromQueueSharpFilled = IconMaterialRemoveFromQueueSharpFilled$1;
  exports.IconMaterialRemoveFromQueueSharpW100 = IconMaterialRemoveFromQueueSharpW100$1;
  exports.IconMaterialRemoveFromQueueSharpW100Filled = IconMaterialRemoveFromQueueSharpW100Filled$1;
  exports.IconMaterialRemoveFromQueueTwoTone = IconMaterialRemoveFromQueueTwoTone$1;
  exports.IconMaterialRemoveModeratorRounded = IconMaterialRemoveModeratorRounded$1;
  exports.IconMaterialRemoveModeratorRoundedFilled = IconMaterialRemoveModeratorRoundedFilled$1;
  exports.IconMaterialRemoveModeratorRoundedW100 = IconMaterialRemoveModeratorRoundedW100$1;
  exports.IconMaterialRemoveModeratorRoundedW100Filled = IconMaterialRemoveModeratorRoundedW100Filled$1;
  exports.IconMaterialRemoveModeratorSharp = IconMaterialRemoveModeratorSharp$1;
  exports.IconMaterialRemoveModeratorSharpFilled = IconMaterialRemoveModeratorSharpFilled$1;
  exports.IconMaterialRemoveModeratorSharpW100 = IconMaterialRemoveModeratorSharpW100$1;
  exports.IconMaterialRemoveModeratorSharpW100Filled = IconMaterialRemoveModeratorSharpW100Filled$1;
  exports.IconMaterialRemoveModeratorTwoTone = IconMaterialRemoveModeratorTwoTone$1;
  exports.IconMaterialRemoveRoadRounded = IconMaterialRemoveRoadRounded$1;
  exports.IconMaterialRemoveRoadRoundedFilled = IconMaterialRemoveRoadRoundedFilled$1;
  exports.IconMaterialRemoveRoadRoundedW100 = IconMaterialRemoveRoadRoundedW100$1;
  exports.IconMaterialRemoveRoadRoundedW100Filled = IconMaterialRemoveRoadRoundedW100Filled$1;
  exports.IconMaterialRemoveRoadSharp = IconMaterialRemoveRoadSharp$1;
  exports.IconMaterialRemoveRoadSharpFilled = IconMaterialRemoveRoadSharpFilled$1;
  exports.IconMaterialRemoveRoadSharpW100 = IconMaterialRemoveRoadSharpW100$1;
  exports.IconMaterialRemoveRoadSharpW100Filled = IconMaterialRemoveRoadSharpW100Filled$1;
  exports.IconMaterialRemoveRoadTwoTone = IconMaterialRemoveRoadTwoTone$1;
  exports.IconMaterialRemoveRounded = IconMaterialRemoveRounded$1;
  exports.IconMaterialRemoveRoundedFilled = IconMaterialRemoveRoundedFilled$1;
  exports.IconMaterialRemoveRoundedW100 = IconMaterialRemoveRoundedW100$1;
  exports.IconMaterialRemoveRoundedW100Filled = IconMaterialRemoveRoundedW100Filled$1;
  exports.IconMaterialRemoveSharp = IconMaterialRemoveSharp$1;
  exports.IconMaterialRemoveSharpFilled = IconMaterialRemoveSharpFilled$1;
  exports.IconMaterialRemoveSharpW100 = IconMaterialRemoveSharpW100$1;
  exports.IconMaterialRemoveSharpW100Filled = IconMaterialRemoveSharpW100Filled$1;
  exports.IconMaterialRemoveShoppingCartRounded = IconMaterialRemoveShoppingCartRounded$1;
  exports.IconMaterialRemoveShoppingCartRoundedFilled = IconMaterialRemoveShoppingCartRoundedFilled$1;
  exports.IconMaterialRemoveShoppingCartRoundedW100 = IconMaterialRemoveShoppingCartRoundedW100$1;
  exports.IconMaterialRemoveShoppingCartRoundedW100Filled = IconMaterialRemoveShoppingCartRoundedW100Filled$1;
  exports.IconMaterialRemoveShoppingCartSharp = IconMaterialRemoveShoppingCartSharp$1;
  exports.IconMaterialRemoveShoppingCartSharpFilled = IconMaterialRemoveShoppingCartSharpFilled$1;
  exports.IconMaterialRemoveShoppingCartSharpW100 = IconMaterialRemoveShoppingCartSharpW100$1;
  exports.IconMaterialRemoveShoppingCartSharpW100Filled = IconMaterialRemoveShoppingCartSharpW100Filled$1;
  exports.IconMaterialRemoveShoppingCartTwoTone = IconMaterialRemoveShoppingCartTwoTone$1;
  exports.IconMaterialRemoveTwoTone = IconMaterialRemoveTwoTone$1;
  exports.IconMaterialReorderRounded = IconMaterialReorderRounded$1;
  exports.IconMaterialReorderRoundedFilled = IconMaterialReorderRoundedFilled$1;
  exports.IconMaterialReorderRoundedW100 = IconMaterialReorderRoundedW100$1;
  exports.IconMaterialReorderRoundedW100Filled = IconMaterialReorderRoundedW100Filled$1;
  exports.IconMaterialReorderSharp = IconMaterialReorderSharp$1;
  exports.IconMaterialReorderSharpFilled = IconMaterialReorderSharpFilled$1;
  exports.IconMaterialReorderSharpW100 = IconMaterialReorderSharpW100$1;
  exports.IconMaterialReorderSharpW100Filled = IconMaterialReorderSharpW100Filled$1;
  exports.IconMaterialReorderTwoTone = IconMaterialReorderTwoTone$1;
  exports.IconMaterialRepartitionRounded = IconMaterialRepartitionRounded$1;
  exports.IconMaterialRepartitionRoundedFilled = IconMaterialRepartitionRoundedFilled$1;
  exports.IconMaterialRepartitionRoundedW100 = IconMaterialRepartitionRoundedW100$1;
  exports.IconMaterialRepartitionRoundedW100Filled = IconMaterialRepartitionRoundedW100Filled$1;
  exports.IconMaterialRepartitionSharp = IconMaterialRepartitionSharp$1;
  exports.IconMaterialRepartitionSharpFilled = IconMaterialRepartitionSharpFilled$1;
  exports.IconMaterialRepartitionSharpW100 = IconMaterialRepartitionSharpW100$1;
  exports.IconMaterialRepartitionSharpW100Filled = IconMaterialRepartitionSharpW100Filled$1;
  exports.IconMaterialRepartitionTwoTone = IconMaterialRepartitionTwoTone$1;
  exports.IconMaterialRepeatOnRounded = IconMaterialRepeatOnRounded$1;
  exports.IconMaterialRepeatOnRoundedFilled = IconMaterialRepeatOnRoundedFilled$1;
  exports.IconMaterialRepeatOnRoundedW100 = IconMaterialRepeatOnRoundedW100$1;
  exports.IconMaterialRepeatOnRoundedW100Filled = IconMaterialRepeatOnRoundedW100Filled$1;
  exports.IconMaterialRepeatOnSharp = IconMaterialRepeatOnSharp$1;
  exports.IconMaterialRepeatOnSharpFilled = IconMaterialRepeatOnSharpFilled$1;
  exports.IconMaterialRepeatOnSharpW100 = IconMaterialRepeatOnSharpW100$1;
  exports.IconMaterialRepeatOnSharpW100Filled = IconMaterialRepeatOnSharpW100Filled$1;
  exports.IconMaterialRepeatOnTwoTone = IconMaterialRepeatOnTwoTone$1;
  exports.IconMaterialRepeatOneOnRounded = IconMaterialRepeatOneOnRounded$1;
  exports.IconMaterialRepeatOneOnRoundedFilled = IconMaterialRepeatOneOnRoundedFilled$1;
  exports.IconMaterialRepeatOneOnRoundedW100 = IconMaterialRepeatOneOnRoundedW100$1;
  exports.IconMaterialRepeatOneOnRoundedW100Filled = IconMaterialRepeatOneOnRoundedW100Filled$1;
  exports.IconMaterialRepeatOneOnSharp = IconMaterialRepeatOneOnSharp$1;
  exports.IconMaterialRepeatOneOnSharpFilled = IconMaterialRepeatOneOnSharpFilled$1;
  exports.IconMaterialRepeatOneOnSharpW100 = IconMaterialRepeatOneOnSharpW100$1;
  exports.IconMaterialRepeatOneOnSharpW100Filled = IconMaterialRepeatOneOnSharpW100Filled$1;
  exports.IconMaterialRepeatOneOnTwoTone = IconMaterialRepeatOneOnTwoTone$1;
  exports.IconMaterialRepeatOneRounded = IconMaterialRepeatOneRounded$1;
  exports.IconMaterialRepeatOneRoundedFilled = IconMaterialRepeatOneRoundedFilled$1;
  exports.IconMaterialRepeatOneRoundedW100 = IconMaterialRepeatOneRoundedW100$1;
  exports.IconMaterialRepeatOneRoundedW100Filled = IconMaterialRepeatOneRoundedW100Filled$1;
  exports.IconMaterialRepeatOneSharp = IconMaterialRepeatOneSharp$1;
  exports.IconMaterialRepeatOneSharpFilled = IconMaterialRepeatOneSharpFilled$1;
  exports.IconMaterialRepeatOneSharpW100 = IconMaterialRepeatOneSharpW100$1;
  exports.IconMaterialRepeatOneSharpW100Filled = IconMaterialRepeatOneSharpW100Filled$1;
  exports.IconMaterialRepeatOneTwoTone = IconMaterialRepeatOneTwoTone$1;
  exports.IconMaterialRepeatRounded = IconMaterialRepeatRounded$1;
  exports.IconMaterialRepeatRoundedFilled = IconMaterialRepeatRoundedFilled$1;
  exports.IconMaterialRepeatRoundedW100 = IconMaterialRepeatRoundedW100$1;
  exports.IconMaterialRepeatRoundedW100Filled = IconMaterialRepeatRoundedW100Filled$1;
  exports.IconMaterialRepeatSharp = IconMaterialRepeatSharp$1;
  exports.IconMaterialRepeatSharpFilled = IconMaterialRepeatSharpFilled$1;
  exports.IconMaterialRepeatSharpW100 = IconMaterialRepeatSharpW100$1;
  exports.IconMaterialRepeatSharpW100Filled = IconMaterialRepeatSharpW100Filled$1;
  exports.IconMaterialRepeatTwoTone = IconMaterialRepeatTwoTone$1;
  exports.IconMaterialReplay10Rounded = IconMaterialReplay10Rounded$1;
  exports.IconMaterialReplay10RoundedFilled = IconMaterialReplay10RoundedFilled$1;
  exports.IconMaterialReplay10RoundedW100 = IconMaterialReplay10RoundedW100$1;
  exports.IconMaterialReplay10RoundedW100Filled = IconMaterialReplay10RoundedW100Filled$1;
  exports.IconMaterialReplay10Sharp = IconMaterialReplay10Sharp$1;
  exports.IconMaterialReplay10SharpFilled = IconMaterialReplay10SharpFilled$1;
  exports.IconMaterialReplay10SharpW100 = IconMaterialReplay10SharpW100$1;
  exports.IconMaterialReplay10SharpW100Filled = IconMaterialReplay10SharpW100Filled$1;
  exports.IconMaterialReplay10TwoTone = IconMaterialReplay10TwoTone$1;
  exports.IconMaterialReplay30Rounded = IconMaterialReplay30Rounded$1;
  exports.IconMaterialReplay30RoundedFilled = IconMaterialReplay30RoundedFilled$1;
  exports.IconMaterialReplay30RoundedW100 = IconMaterialReplay30RoundedW100$1;
  exports.IconMaterialReplay30RoundedW100Filled = IconMaterialReplay30RoundedW100Filled$1;
  exports.IconMaterialReplay30Sharp = IconMaterialReplay30Sharp$1;
  exports.IconMaterialReplay30SharpFilled = IconMaterialReplay30SharpFilled$1;
  exports.IconMaterialReplay30SharpW100 = IconMaterialReplay30SharpW100$1;
  exports.IconMaterialReplay30SharpW100Filled = IconMaterialReplay30SharpW100Filled$1;
  exports.IconMaterialReplay30TwoTone = IconMaterialReplay30TwoTone$1;
  exports.IconMaterialReplay5Rounded = IconMaterialReplay5Rounded$1;
  exports.IconMaterialReplay5RoundedFilled = IconMaterialReplay5RoundedFilled$1;
  exports.IconMaterialReplay5RoundedW100 = IconMaterialReplay5RoundedW100$1;
  exports.IconMaterialReplay5RoundedW100Filled = IconMaterialReplay5RoundedW100Filled$1;
  exports.IconMaterialReplay5Sharp = IconMaterialReplay5Sharp$1;
  exports.IconMaterialReplay5SharpFilled = IconMaterialReplay5SharpFilled$1;
  exports.IconMaterialReplay5SharpW100 = IconMaterialReplay5SharpW100$1;
  exports.IconMaterialReplay5SharpW100Filled = IconMaterialReplay5SharpW100Filled$1;
  exports.IconMaterialReplay5TwoTone = IconMaterialReplay5TwoTone$1;
  exports.IconMaterialReplayCircleFilledRounded = IconMaterialReplayCircleFilledRounded$1;
  exports.IconMaterialReplayCircleFilledRoundedFilled = IconMaterialReplayCircleFilledRoundedFilled$1;
  exports.IconMaterialReplayCircleFilledRoundedW100 = IconMaterialReplayCircleFilledRoundedW100$1;
  exports.IconMaterialReplayCircleFilledRoundedW100Filled = IconMaterialReplayCircleFilledRoundedW100Filled$1;
  exports.IconMaterialReplayCircleFilledSharp = IconMaterialReplayCircleFilledSharp$1;
  exports.IconMaterialReplayCircleFilledSharpFilled = IconMaterialReplayCircleFilledSharpFilled$1;
  exports.IconMaterialReplayCircleFilledSharpW100 = IconMaterialReplayCircleFilledSharpW100$1;
  exports.IconMaterialReplayCircleFilledSharpW100Filled = IconMaterialReplayCircleFilledSharpW100Filled$1;
  exports.IconMaterialReplayCircleFilledTwoTone = IconMaterialReplayCircleFilledTwoTone$1;
  exports.IconMaterialReplayRounded = IconMaterialReplayRounded$1;
  exports.IconMaterialReplayRoundedFilled = IconMaterialReplayRoundedFilled$1;
  exports.IconMaterialReplayRoundedW100 = IconMaterialReplayRoundedW100$1;
  exports.IconMaterialReplayRoundedW100Filled = IconMaterialReplayRoundedW100Filled$1;
  exports.IconMaterialReplaySharp = IconMaterialReplaySharp$1;
  exports.IconMaterialReplaySharpFilled = IconMaterialReplaySharpFilled$1;
  exports.IconMaterialReplaySharpW100 = IconMaterialReplaySharpW100$1;
  exports.IconMaterialReplaySharpW100Filled = IconMaterialReplaySharpW100Filled$1;
  exports.IconMaterialReplayTwoTone = IconMaterialReplayTwoTone$1;
  exports.IconMaterialReplyAllRounded = IconMaterialReplyAllRounded$1;
  exports.IconMaterialReplyAllRoundedFilled = IconMaterialReplyAllRoundedFilled$1;
  exports.IconMaterialReplyAllRoundedW100 = IconMaterialReplyAllRoundedW100$1;
  exports.IconMaterialReplyAllRoundedW100Filled = IconMaterialReplyAllRoundedW100Filled$1;
  exports.IconMaterialReplyAllSharp = IconMaterialReplyAllSharp$1;
  exports.IconMaterialReplyAllSharpFilled = IconMaterialReplyAllSharpFilled$1;
  exports.IconMaterialReplyAllSharpW100 = IconMaterialReplyAllSharpW100$1;
  exports.IconMaterialReplyAllSharpW100Filled = IconMaterialReplyAllSharpW100Filled$1;
  exports.IconMaterialReplyAllTwoTone = IconMaterialReplyAllTwoTone$1;
  exports.IconMaterialReplyRounded = IconMaterialReplyRounded$1;
  exports.IconMaterialReplyRoundedFilled = IconMaterialReplyRoundedFilled$1;
  exports.IconMaterialReplyRoundedW100 = IconMaterialReplyRoundedW100$1;
  exports.IconMaterialReplyRoundedW100Filled = IconMaterialReplyRoundedW100Filled$1;
  exports.IconMaterialReplySharp = IconMaterialReplySharp$1;
  exports.IconMaterialReplySharpFilled = IconMaterialReplySharpFilled$1;
  exports.IconMaterialReplySharpW100 = IconMaterialReplySharpW100$1;
  exports.IconMaterialReplySharpW100Filled = IconMaterialReplySharpW100Filled$1;
  exports.IconMaterialReplyTwoTone = IconMaterialReplyTwoTone$1;
  exports.IconMaterialReportOffRounded = IconMaterialReportOffRounded$1;
  exports.IconMaterialReportOffRoundedFilled = IconMaterialReportOffRoundedFilled$1;
  exports.IconMaterialReportOffRoundedW100 = IconMaterialReportOffRoundedW100$1;
  exports.IconMaterialReportOffRoundedW100Filled = IconMaterialReportOffRoundedW100Filled$1;
  exports.IconMaterialReportOffSharp = IconMaterialReportOffSharp$1;
  exports.IconMaterialReportOffSharpFilled = IconMaterialReportOffSharpFilled$1;
  exports.IconMaterialReportOffSharpW100 = IconMaterialReportOffSharpW100$1;
  exports.IconMaterialReportOffSharpW100Filled = IconMaterialReportOffSharpW100Filled$1;
  exports.IconMaterialReportOffTwoTone = IconMaterialReportOffTwoTone$1;
  exports.IconMaterialReportRounded = IconMaterialReportRounded$1;
  exports.IconMaterialReportRoundedFilled = IconMaterialReportRoundedFilled$1;
  exports.IconMaterialReportRoundedW100 = IconMaterialReportRoundedW100$1;
  exports.IconMaterialReportRoundedW100Filled = IconMaterialReportRoundedW100Filled$1;
  exports.IconMaterialReportSharp = IconMaterialReportSharp$1;
  exports.IconMaterialReportSharpFilled = IconMaterialReportSharpFilled$1;
  exports.IconMaterialReportSharpW100 = IconMaterialReportSharpW100$1;
  exports.IconMaterialReportSharpW100Filled = IconMaterialReportSharpW100Filled$1;
  exports.IconMaterialReportTwoTone = IconMaterialReportTwoTone$1;
  exports.IconMaterialRequestPageRounded = IconMaterialRequestPageRounded$1;
  exports.IconMaterialRequestPageRoundedFilled = IconMaterialRequestPageRoundedFilled$1;
  exports.IconMaterialRequestPageRoundedW100 = IconMaterialRequestPageRoundedW100$1;
  exports.IconMaterialRequestPageRoundedW100Filled = IconMaterialRequestPageRoundedW100Filled$1;
  exports.IconMaterialRequestPageSharp = IconMaterialRequestPageSharp$1;
  exports.IconMaterialRequestPageSharpFilled = IconMaterialRequestPageSharpFilled$1;
  exports.IconMaterialRequestPageSharpW100 = IconMaterialRequestPageSharpW100$1;
  exports.IconMaterialRequestPageSharpW100Filled = IconMaterialRequestPageSharpW100Filled$1;
  exports.IconMaterialRequestPageTwoTone = IconMaterialRequestPageTwoTone$1;
  exports.IconMaterialRequestQuoteRounded = IconMaterialRequestQuoteRounded$1;
  exports.IconMaterialRequestQuoteRoundedFilled = IconMaterialRequestQuoteRoundedFilled$1;
  exports.IconMaterialRequestQuoteRoundedW100 = IconMaterialRequestQuoteRoundedW100$1;
  exports.IconMaterialRequestQuoteRoundedW100Filled = IconMaterialRequestQuoteRoundedW100Filled$1;
  exports.IconMaterialRequestQuoteSharp = IconMaterialRequestQuoteSharp$1;
  exports.IconMaterialRequestQuoteSharpFilled = IconMaterialRequestQuoteSharpFilled$1;
  exports.IconMaterialRequestQuoteSharpW100 = IconMaterialRequestQuoteSharpW100$1;
  exports.IconMaterialRequestQuoteSharpW100Filled = IconMaterialRequestQuoteSharpW100Filled$1;
  exports.IconMaterialRequestQuoteTwoTone = IconMaterialRequestQuoteTwoTone$1;
  exports.IconMaterialResetTvRounded = IconMaterialResetTvRounded$1;
  exports.IconMaterialResetTvRoundedFilled = IconMaterialResetTvRoundedFilled$1;
  exports.IconMaterialResetTvRoundedW100 = IconMaterialResetTvRoundedW100$1;
  exports.IconMaterialResetTvRoundedW100Filled = IconMaterialResetTvRoundedW100Filled$1;
  exports.IconMaterialResetTvSharp = IconMaterialResetTvSharp$1;
  exports.IconMaterialResetTvSharpFilled = IconMaterialResetTvSharpFilled$1;
  exports.IconMaterialResetTvSharpW100 = IconMaterialResetTvSharpW100$1;
  exports.IconMaterialResetTvSharpW100Filled = IconMaterialResetTvSharpW100Filled$1;
  exports.IconMaterialResetTvTwoTone = IconMaterialResetTvTwoTone$1;
  exports.IconMaterialRestartAltRounded = IconMaterialRestartAltRounded$1;
  exports.IconMaterialRestartAltRoundedFilled = IconMaterialRestartAltRoundedFilled$1;
  exports.IconMaterialRestartAltRoundedW100 = IconMaterialRestartAltRoundedW100$1;
  exports.IconMaterialRestartAltRoundedW100Filled = IconMaterialRestartAltRoundedW100Filled$1;
  exports.IconMaterialRestartAltSharp = IconMaterialRestartAltSharp$1;
  exports.IconMaterialRestartAltSharpFilled = IconMaterialRestartAltSharpFilled$1;
  exports.IconMaterialRestartAltSharpW100 = IconMaterialRestartAltSharpW100$1;
  exports.IconMaterialRestartAltSharpW100Filled = IconMaterialRestartAltSharpW100Filled$1;
  exports.IconMaterialRestartAltTwoTone = IconMaterialRestartAltTwoTone$1;
  exports.IconMaterialRestaurantMenuRounded = IconMaterialRestaurantMenuRounded$1;
  exports.IconMaterialRestaurantMenuRoundedFilled = IconMaterialRestaurantMenuRoundedFilled$1;
  exports.IconMaterialRestaurantMenuRoundedW100 = IconMaterialRestaurantMenuRoundedW100$1;
  exports.IconMaterialRestaurantMenuRoundedW100Filled = IconMaterialRestaurantMenuRoundedW100Filled$1;
  exports.IconMaterialRestaurantMenuSharp = IconMaterialRestaurantMenuSharp$1;
  exports.IconMaterialRestaurantMenuSharpFilled = IconMaterialRestaurantMenuSharpFilled$1;
  exports.IconMaterialRestaurantMenuSharpW100 = IconMaterialRestaurantMenuSharpW100$1;
  exports.IconMaterialRestaurantMenuSharpW100Filled = IconMaterialRestaurantMenuSharpW100Filled$1;
  exports.IconMaterialRestaurantMenuTwoTone = IconMaterialRestaurantMenuTwoTone$1;
  exports.IconMaterialRestaurantRounded = IconMaterialRestaurantRounded$1;
  exports.IconMaterialRestaurantRoundedFilled = IconMaterialRestaurantRoundedFilled$1;
  exports.IconMaterialRestaurantRoundedW100 = IconMaterialRestaurantRoundedW100$1;
  exports.IconMaterialRestaurantRoundedW100Filled = IconMaterialRestaurantRoundedW100Filled$1;
  exports.IconMaterialRestaurantSharp = IconMaterialRestaurantSharp$1;
  exports.IconMaterialRestaurantSharpFilled = IconMaterialRestaurantSharpFilled$1;
  exports.IconMaterialRestaurantSharpW100 = IconMaterialRestaurantSharpW100$1;
  exports.IconMaterialRestaurantSharpW100Filled = IconMaterialRestaurantSharpW100Filled$1;
  exports.IconMaterialRestaurantTwoTone = IconMaterialRestaurantTwoTone$1;
  exports.IconMaterialRestoreFromTrashRounded = IconMaterialRestoreFromTrashRounded$1;
  exports.IconMaterialRestoreFromTrashRoundedFilled = IconMaterialRestoreFromTrashRoundedFilled$1;
  exports.IconMaterialRestoreFromTrashRoundedW100 = IconMaterialRestoreFromTrashRoundedW100$1;
  exports.IconMaterialRestoreFromTrashRoundedW100Filled = IconMaterialRestoreFromTrashRoundedW100Filled$1;
  exports.IconMaterialRestoreFromTrashSharp = IconMaterialRestoreFromTrashSharp$1;
  exports.IconMaterialRestoreFromTrashSharpFilled = IconMaterialRestoreFromTrashSharpFilled$1;
  exports.IconMaterialRestoreFromTrashSharpW100 = IconMaterialRestoreFromTrashSharpW100$1;
  exports.IconMaterialRestoreFromTrashSharpW100Filled = IconMaterialRestoreFromTrashSharpW100Filled$1;
  exports.IconMaterialRestoreFromTrashTwoTone = IconMaterialRestoreFromTrashTwoTone$1;
  exports.IconMaterialRestorePageRounded = IconMaterialRestorePageRounded$1;
  exports.IconMaterialRestorePageRoundedFilled = IconMaterialRestorePageRoundedFilled$1;
  exports.IconMaterialRestorePageRoundedW100 = IconMaterialRestorePageRoundedW100$1;
  exports.IconMaterialRestorePageRoundedW100Filled = IconMaterialRestorePageRoundedW100Filled$1;
  exports.IconMaterialRestorePageSharp = IconMaterialRestorePageSharp$1;
  exports.IconMaterialRestorePageSharpFilled = IconMaterialRestorePageSharpFilled$1;
  exports.IconMaterialRestorePageSharpW100 = IconMaterialRestorePageSharpW100$1;
  exports.IconMaterialRestorePageSharpW100Filled = IconMaterialRestorePageSharpW100Filled$1;
  exports.IconMaterialRestorePageTwoTone = IconMaterialRestorePageTwoTone$1;
  exports.IconMaterialReviewsRounded = IconMaterialReviewsRounded$1;
  exports.IconMaterialReviewsRoundedFilled = IconMaterialReviewsRoundedFilled$1;
  exports.IconMaterialReviewsRoundedW100 = IconMaterialReviewsRoundedW100$1;
  exports.IconMaterialReviewsRoundedW100Filled = IconMaterialReviewsRoundedW100Filled$1;
  exports.IconMaterialReviewsSharp = IconMaterialReviewsSharp$1;
  exports.IconMaterialReviewsSharpFilled = IconMaterialReviewsSharpFilled$1;
  exports.IconMaterialReviewsSharpW100 = IconMaterialReviewsSharpW100$1;
  exports.IconMaterialReviewsSharpW100Filled = IconMaterialReviewsSharpW100Filled$1;
  exports.IconMaterialReviewsTwoTone = IconMaterialReviewsTwoTone$1;
  exports.IconMaterialRheumatologyRounded = IconMaterialRheumatologyRounded$1;
  exports.IconMaterialRheumatologyRoundedFilled = IconMaterialRheumatologyRoundedFilled$1;
  exports.IconMaterialRheumatologyRoundedW100 = IconMaterialRheumatologyRoundedW100$1;
  exports.IconMaterialRheumatologyRoundedW100Filled = IconMaterialRheumatologyRoundedW100Filled$1;
  exports.IconMaterialRheumatologySharp = IconMaterialRheumatologySharp$1;
  exports.IconMaterialRheumatologySharpFilled = IconMaterialRheumatologySharpFilled$1;
  exports.IconMaterialRheumatologySharpW100 = IconMaterialRheumatologySharpW100$1;
  exports.IconMaterialRheumatologySharpW100Filled = IconMaterialRheumatologySharpW100Filled$1;
  exports.IconMaterialRheumatologyTwoTone = IconMaterialRheumatologyTwoTone$1;
  exports.IconMaterialRibCageRounded = IconMaterialRibCageRounded$1;
  exports.IconMaterialRibCageRoundedFilled = IconMaterialRibCageRoundedFilled$1;
  exports.IconMaterialRibCageRoundedW100 = IconMaterialRibCageRoundedW100$1;
  exports.IconMaterialRibCageRoundedW100Filled = IconMaterialRibCageRoundedW100Filled$1;
  exports.IconMaterialRibCageSharp = IconMaterialRibCageSharp$1;
  exports.IconMaterialRibCageSharpFilled = IconMaterialRibCageSharpFilled$1;
  exports.IconMaterialRibCageSharpW100 = IconMaterialRibCageSharpW100$1;
  exports.IconMaterialRibCageSharpW100Filled = IconMaterialRibCageSharpW100Filled$1;
  exports.IconMaterialRibCageTwoTone = IconMaterialRibCageTwoTone$1;
  exports.IconMaterialRiceBowlRounded = IconMaterialRiceBowlRounded$1;
  exports.IconMaterialRiceBowlRoundedFilled = IconMaterialRiceBowlRoundedFilled$1;
  exports.IconMaterialRiceBowlRoundedW100 = IconMaterialRiceBowlRoundedW100$1;
  exports.IconMaterialRiceBowlRoundedW100Filled = IconMaterialRiceBowlRoundedW100Filled$1;
  exports.IconMaterialRiceBowlSharp = IconMaterialRiceBowlSharp$1;
  exports.IconMaterialRiceBowlSharpFilled = IconMaterialRiceBowlSharpFilled$1;
  exports.IconMaterialRiceBowlSharpW100 = IconMaterialRiceBowlSharpW100$1;
  exports.IconMaterialRiceBowlSharpW100Filled = IconMaterialRiceBowlSharpW100Filled$1;
  exports.IconMaterialRiceBowlTwoTone = IconMaterialRiceBowlTwoTone$1;
  exports.IconMaterialRingVolumeRounded = IconMaterialRingVolumeRounded$1;
  exports.IconMaterialRingVolumeRoundedFilled = IconMaterialRingVolumeRoundedFilled$1;
  exports.IconMaterialRingVolumeRoundedW100 = IconMaterialRingVolumeRoundedW100$1;
  exports.IconMaterialRingVolumeRoundedW100Filled = IconMaterialRingVolumeRoundedW100Filled$1;
  exports.IconMaterialRingVolumeSharp = IconMaterialRingVolumeSharp$1;
  exports.IconMaterialRingVolumeSharpFilled = IconMaterialRingVolumeSharpFilled$1;
  exports.IconMaterialRingVolumeSharpW100 = IconMaterialRingVolumeSharpW100$1;
  exports.IconMaterialRingVolumeSharpW100Filled = IconMaterialRingVolumeSharpW100Filled$1;
  exports.IconMaterialRingVolumeTwoTone = IconMaterialRingVolumeTwoTone$1;
  exports.IconMaterialRollerSkatingRounded = IconMaterialRollerSkatingRounded$1;
  exports.IconMaterialRollerSkatingRoundedFilled = IconMaterialRollerSkatingRoundedFilled$1;
  exports.IconMaterialRollerSkatingRoundedW100 = IconMaterialRollerSkatingRoundedW100$1;
  exports.IconMaterialRollerSkatingRoundedW100Filled = IconMaterialRollerSkatingRoundedW100Filled$1;
  exports.IconMaterialRollerSkatingSharp = IconMaterialRollerSkatingSharp$1;
  exports.IconMaterialRollerSkatingSharpFilled = IconMaterialRollerSkatingSharpFilled$1;
  exports.IconMaterialRollerSkatingSharpW100 = IconMaterialRollerSkatingSharpW100$1;
  exports.IconMaterialRollerSkatingSharpW100Filled = IconMaterialRollerSkatingSharpW100Filled$1;
  exports.IconMaterialRollerSkatingTwoTone = IconMaterialRollerSkatingTwoTone$1;
  exports.IconMaterialRoofingRounded = IconMaterialRoofingRounded$1;
  exports.IconMaterialRoofingRoundedFilled = IconMaterialRoofingRoundedFilled$1;
  exports.IconMaterialRoofingRoundedW100 = IconMaterialRoofingRoundedW100$1;
  exports.IconMaterialRoofingRoundedW100Filled = IconMaterialRoofingRoundedW100Filled$1;
  exports.IconMaterialRoofingSharp = IconMaterialRoofingSharp$1;
  exports.IconMaterialRoofingSharpFilled = IconMaterialRoofingSharpFilled$1;
  exports.IconMaterialRoofingSharpW100 = IconMaterialRoofingSharpW100$1;
  exports.IconMaterialRoofingSharpW100Filled = IconMaterialRoofingSharpW100Filled$1;
  exports.IconMaterialRoofingTwoTone = IconMaterialRoofingTwoTone$1;
  exports.IconMaterialRoomPreferencesRounded = IconMaterialRoomPreferencesRounded$1;
  exports.IconMaterialRoomPreferencesRoundedFilled = IconMaterialRoomPreferencesRoundedFilled$1;
  exports.IconMaterialRoomPreferencesRoundedW100 = IconMaterialRoomPreferencesRoundedW100$1;
  exports.IconMaterialRoomPreferencesRoundedW100Filled = IconMaterialRoomPreferencesRoundedW100Filled$1;
  exports.IconMaterialRoomPreferencesSharp = IconMaterialRoomPreferencesSharp$1;
  exports.IconMaterialRoomPreferencesSharpFilled = IconMaterialRoomPreferencesSharpFilled$1;
  exports.IconMaterialRoomPreferencesSharpW100 = IconMaterialRoomPreferencesSharpW100$1;
  exports.IconMaterialRoomPreferencesSharpW100Filled = IconMaterialRoomPreferencesSharpW100Filled$1;
  exports.IconMaterialRoomPreferencesTwoTone = IconMaterialRoomPreferencesTwoTone$1;
  exports.IconMaterialRoomServiceRounded = IconMaterialRoomServiceRounded$1;
  exports.IconMaterialRoomServiceRoundedFilled = IconMaterialRoomServiceRoundedFilled$1;
  exports.IconMaterialRoomServiceRoundedW100 = IconMaterialRoomServiceRoundedW100$1;
  exports.IconMaterialRoomServiceRoundedW100Filled = IconMaterialRoomServiceRoundedW100Filled$1;
  exports.IconMaterialRoomServiceSharp = IconMaterialRoomServiceSharp$1;
  exports.IconMaterialRoomServiceSharpFilled = IconMaterialRoomServiceSharpFilled$1;
  exports.IconMaterialRoomServiceSharpW100 = IconMaterialRoomServiceSharpW100$1;
  exports.IconMaterialRoomServiceSharpW100Filled = IconMaterialRoomServiceSharpW100Filled$1;
  exports.IconMaterialRoomServiceTwoTone = IconMaterialRoomServiceTwoTone$1;
  exports.IconMaterialRotate90DegreesCcwRounded = IconMaterialRotate90DegreesCcwRounded$1;
  exports.IconMaterialRotate90DegreesCcwRoundedFilled = IconMaterialRotate90DegreesCcwRoundedFilled$1;
  exports.IconMaterialRotate90DegreesCcwRoundedW100 = IconMaterialRotate90DegreesCcwRoundedW100$1;
  exports.IconMaterialRotate90DegreesCcwRoundedW100Filled = IconMaterialRotate90DegreesCcwRoundedW100Filled$1;
  exports.IconMaterialRotate90DegreesCcwSharp = IconMaterialRotate90DegreesCcwSharp$1;
  exports.IconMaterialRotate90DegreesCcwSharpFilled = IconMaterialRotate90DegreesCcwSharpFilled$1;
  exports.IconMaterialRotate90DegreesCcwSharpW100 = IconMaterialRotate90DegreesCcwSharpW100$1;
  exports.IconMaterialRotate90DegreesCcwSharpW100Filled = IconMaterialRotate90DegreesCcwSharpW100Filled$1;
  exports.IconMaterialRotate90DegreesCcwTwoTone = IconMaterialRotate90DegreesCcwTwoTone$1;
  exports.IconMaterialRotateLeftRounded = IconMaterialRotateLeftRounded$1;
  exports.IconMaterialRotateLeftRoundedFilled = IconMaterialRotateLeftRoundedFilled$1;
  exports.IconMaterialRotateLeftRoundedW100 = IconMaterialRotateLeftRoundedW100$1;
  exports.IconMaterialRotateLeftRoundedW100Filled = IconMaterialRotateLeftRoundedW100Filled$1;
  exports.IconMaterialRotateLeftSharp = IconMaterialRotateLeftSharp$1;
  exports.IconMaterialRotateLeftSharpFilled = IconMaterialRotateLeftSharpFilled$1;
  exports.IconMaterialRotateLeftSharpW100 = IconMaterialRotateLeftSharpW100$1;
  exports.IconMaterialRotateLeftSharpW100Filled = IconMaterialRotateLeftSharpW100Filled$1;
  exports.IconMaterialRotateLeftTwoTone = IconMaterialRotateLeftTwoTone$1;
  exports.IconMaterialRotateRightRounded = IconMaterialRotateRightRounded$1;
  exports.IconMaterialRotateRightRoundedFilled = IconMaterialRotateRightRoundedFilled$1;
  exports.IconMaterialRotateRightRoundedW100 = IconMaterialRotateRightRoundedW100$1;
  exports.IconMaterialRotateRightRoundedW100Filled = IconMaterialRotateRightRoundedW100Filled$1;
  exports.IconMaterialRotateRightSharp = IconMaterialRotateRightSharp$1;
  exports.IconMaterialRotateRightSharpFilled = IconMaterialRotateRightSharpFilled$1;
  exports.IconMaterialRotateRightSharpW100 = IconMaterialRotateRightSharpW100$1;
  exports.IconMaterialRotateRightSharpW100Filled = IconMaterialRotateRightSharpW100Filled$1;
  exports.IconMaterialRotateRightTwoTone = IconMaterialRotateRightTwoTone$1;
  exports.IconMaterialRoundedCornerRounded = IconMaterialRoundedCornerRounded$1;
  exports.IconMaterialRoundedCornerRoundedFilled = IconMaterialRoundedCornerRoundedFilled$1;
  exports.IconMaterialRoundedCornerRoundedW100 = IconMaterialRoundedCornerRoundedW100$1;
  exports.IconMaterialRoundedCornerRoundedW100Filled = IconMaterialRoundedCornerRoundedW100Filled$1;
  exports.IconMaterialRoundedCornerSharp = IconMaterialRoundedCornerSharp$1;
  exports.IconMaterialRoundedCornerSharpFilled = IconMaterialRoundedCornerSharpFilled$1;
  exports.IconMaterialRoundedCornerSharpW100 = IconMaterialRoundedCornerSharpW100$1;
  exports.IconMaterialRoundedCornerSharpW100Filled = IconMaterialRoundedCornerSharpW100Filled$1;
  exports.IconMaterialRoundedCornerTwoTone = IconMaterialRoundedCornerTwoTone$1;
  exports.IconMaterialRouterRounded = IconMaterialRouterRounded$1;
  exports.IconMaterialRouterRoundedFilled = IconMaterialRouterRoundedFilled$1;
  exports.IconMaterialRouterRoundedW100 = IconMaterialRouterRoundedW100$1;
  exports.IconMaterialRouterRoundedW100Filled = IconMaterialRouterRoundedW100Filled$1;
  exports.IconMaterialRouterSharp = IconMaterialRouterSharp$1;
  exports.IconMaterialRouterSharpFilled = IconMaterialRouterSharpFilled$1;
  exports.IconMaterialRouterSharpW100 = IconMaterialRouterSharpW100$1;
  exports.IconMaterialRouterSharpW100Filled = IconMaterialRouterSharpW100Filled$1;
  exports.IconMaterialRouterTwoTone = IconMaterialRouterTwoTone$1;
  exports.IconMaterialRoutineRounded = IconMaterialRoutineRounded$1;
  exports.IconMaterialRoutineRoundedFilled = IconMaterialRoutineRoundedFilled$1;
  exports.IconMaterialRoutineRoundedW100 = IconMaterialRoutineRoundedW100$1;
  exports.IconMaterialRoutineRoundedW100Filled = IconMaterialRoutineRoundedW100Filled$1;
  exports.IconMaterialRoutineSharp = IconMaterialRoutineSharp$1;
  exports.IconMaterialRoutineSharpFilled = IconMaterialRoutineSharpFilled$1;
  exports.IconMaterialRoutineSharpW100 = IconMaterialRoutineSharpW100$1;
  exports.IconMaterialRoutineSharpW100Filled = IconMaterialRoutineSharpW100Filled$1;
  exports.IconMaterialRoutineTwoTone = IconMaterialRoutineTwoTone$1;
  exports.IconMaterialRowingRounded = IconMaterialRowingRounded$1;
  exports.IconMaterialRowingRoundedFilled = IconMaterialRowingRoundedFilled$1;
  exports.IconMaterialRowingRoundedW100 = IconMaterialRowingRoundedW100$1;
  exports.IconMaterialRowingRoundedW100Filled = IconMaterialRowingRoundedW100Filled$1;
  exports.IconMaterialRowingSharp = IconMaterialRowingSharp$1;
  exports.IconMaterialRowingSharpFilled = IconMaterialRowingSharpFilled$1;
  exports.IconMaterialRowingSharpW100 = IconMaterialRowingSharpW100$1;
  exports.IconMaterialRowingSharpW100Filled = IconMaterialRowingSharpW100Filled$1;
  exports.IconMaterialRowingTwoTone = IconMaterialRowingTwoTone$1;
  exports.IconMaterialRssFeedRounded = IconMaterialRssFeedRounded$1;
  exports.IconMaterialRssFeedRoundedFilled = IconMaterialRssFeedRoundedFilled$1;
  exports.IconMaterialRssFeedRoundedW100 = IconMaterialRssFeedRoundedW100$1;
  exports.IconMaterialRssFeedRoundedW100Filled = IconMaterialRssFeedRoundedW100Filled$1;
  exports.IconMaterialRssFeedSharp = IconMaterialRssFeedSharp$1;
  exports.IconMaterialRssFeedSharpFilled = IconMaterialRssFeedSharpFilled$1;
  exports.IconMaterialRssFeedSharpW100 = IconMaterialRssFeedSharpW100$1;
  exports.IconMaterialRssFeedSharpW100Filled = IconMaterialRssFeedSharpW100Filled$1;
  exports.IconMaterialRssFeedTwoTone = IconMaterialRssFeedTwoTone$1;
  exports.IconMaterialRsvpRounded = IconMaterialRsvpRounded$1;
  exports.IconMaterialRsvpRoundedFilled = IconMaterialRsvpRoundedFilled$1;
  exports.IconMaterialRsvpRoundedW100 = IconMaterialRsvpRoundedW100$1;
  exports.IconMaterialRsvpRoundedW100Filled = IconMaterialRsvpRoundedW100Filled$1;
  exports.IconMaterialRsvpSharp = IconMaterialRsvpSharp$1;
  exports.IconMaterialRsvpSharpFilled = IconMaterialRsvpSharpFilled$1;
  exports.IconMaterialRsvpSharpW100 = IconMaterialRsvpSharpW100$1;
  exports.IconMaterialRsvpSharpW100Filled = IconMaterialRsvpSharpW100Filled$1;
  exports.IconMaterialRsvpTwoTone = IconMaterialRsvpTwoTone$1;
  exports.IconMaterialRttRounded = IconMaterialRttRounded$1;
  exports.IconMaterialRttRoundedFilled = IconMaterialRttRoundedFilled$1;
  exports.IconMaterialRttRoundedW100 = IconMaterialRttRoundedW100$1;
  exports.IconMaterialRttRoundedW100Filled = IconMaterialRttRoundedW100Filled$1;
  exports.IconMaterialRttSharp = IconMaterialRttSharp$1;
  exports.IconMaterialRttSharpFilled = IconMaterialRttSharpFilled$1;
  exports.IconMaterialRttSharpW100 = IconMaterialRttSharpW100$1;
  exports.IconMaterialRttSharpW100Filled = IconMaterialRttSharpW100Filled$1;
  exports.IconMaterialRttTwoTone = IconMaterialRttTwoTone$1;
  exports.IconMaterialRuleFolderRounded = IconMaterialRuleFolderRounded$1;
  exports.IconMaterialRuleFolderRoundedFilled = IconMaterialRuleFolderRoundedFilled$1;
  exports.IconMaterialRuleFolderRoundedW100 = IconMaterialRuleFolderRoundedW100$1;
  exports.IconMaterialRuleFolderRoundedW100Filled = IconMaterialRuleFolderRoundedW100Filled$1;
  exports.IconMaterialRuleFolderSharp = IconMaterialRuleFolderSharp$1;
  exports.IconMaterialRuleFolderSharpFilled = IconMaterialRuleFolderSharpFilled$1;
  exports.IconMaterialRuleFolderSharpW100 = IconMaterialRuleFolderSharpW100$1;
  exports.IconMaterialRuleFolderSharpW100Filled = IconMaterialRuleFolderSharpW100Filled$1;
  exports.IconMaterialRuleFolderTwoTone = IconMaterialRuleFolderTwoTone$1;
  exports.IconMaterialRuleRounded = IconMaterialRuleRounded$1;
  exports.IconMaterialRuleRoundedFilled = IconMaterialRuleRoundedFilled$1;
  exports.IconMaterialRuleRoundedW100 = IconMaterialRuleRoundedW100$1;
  exports.IconMaterialRuleRoundedW100Filled = IconMaterialRuleRoundedW100Filled$1;
  exports.IconMaterialRuleSharp = IconMaterialRuleSharp$1;
  exports.IconMaterialRuleSharpFilled = IconMaterialRuleSharpFilled$1;
  exports.IconMaterialRuleSharpW100 = IconMaterialRuleSharpW100$1;
  exports.IconMaterialRuleSharpW100Filled = IconMaterialRuleSharpW100Filled$1;
  exports.IconMaterialRuleTwoTone = IconMaterialRuleTwoTone$1;
  exports.IconMaterialRunCircleRounded = IconMaterialRunCircleRounded$1;
  exports.IconMaterialRunCircleRoundedFilled = IconMaterialRunCircleRoundedFilled$1;
  exports.IconMaterialRunCircleRoundedW100 = IconMaterialRunCircleRoundedW100$1;
  exports.IconMaterialRunCircleRoundedW100Filled = IconMaterialRunCircleRoundedW100Filled$1;
  exports.IconMaterialRunCircleSharp = IconMaterialRunCircleSharp$1;
  exports.IconMaterialRunCircleSharpFilled = IconMaterialRunCircleSharpFilled$1;
  exports.IconMaterialRunCircleSharpW100 = IconMaterialRunCircleSharpW100$1;
  exports.IconMaterialRunCircleSharpW100Filled = IconMaterialRunCircleSharpW100Filled$1;
  exports.IconMaterialRunCircleTwoTone = IconMaterialRunCircleTwoTone$1;
  exports.IconMaterialRunningWithErrorsRounded = IconMaterialRunningWithErrorsRounded$1;
  exports.IconMaterialRunningWithErrorsRoundedFilled = IconMaterialRunningWithErrorsRoundedFilled$1;
  exports.IconMaterialRunningWithErrorsRoundedW100 = IconMaterialRunningWithErrorsRoundedW100$1;
  exports.IconMaterialRunningWithErrorsRoundedW100Filled = IconMaterialRunningWithErrorsRoundedW100Filled$1;
  exports.IconMaterialRunningWithErrorsSharp = IconMaterialRunningWithErrorsSharp$1;
  exports.IconMaterialRunningWithErrorsSharpFilled = IconMaterialRunningWithErrorsSharpFilled$1;
  exports.IconMaterialRunningWithErrorsSharpW100 = IconMaterialRunningWithErrorsSharpW100$1;
  exports.IconMaterialRunningWithErrorsSharpW100Filled = IconMaterialRunningWithErrorsSharpW100Filled$1;
  exports.IconMaterialRunningWithErrorsTwoTone = IconMaterialRunningWithErrorsTwoTone$1;
  exports.IconMaterialRvHookupRounded = IconMaterialRvHookupRounded$1;
  exports.IconMaterialRvHookupRoundedFilled = IconMaterialRvHookupRoundedFilled$1;
  exports.IconMaterialRvHookupRoundedW100 = IconMaterialRvHookupRoundedW100$1;
  exports.IconMaterialRvHookupRoundedW100Filled = IconMaterialRvHookupRoundedW100Filled$1;
  exports.IconMaterialRvHookupSharp = IconMaterialRvHookupSharp$1;
  exports.IconMaterialRvHookupSharpFilled = IconMaterialRvHookupSharpFilled$1;
  exports.IconMaterialRvHookupSharpW100 = IconMaterialRvHookupSharpW100$1;
  exports.IconMaterialRvHookupSharpW100Filled = IconMaterialRvHookupSharpW100Filled$1;
  exports.IconMaterialRvHookupTwoTone = IconMaterialRvHookupTwoTone$1;
  exports.IconMaterialSafetyCheckRounded = IconMaterialSafetyCheckRounded$1;
  exports.IconMaterialSafetyCheckRoundedFilled = IconMaterialSafetyCheckRoundedFilled$1;
  exports.IconMaterialSafetyCheckRoundedW100 = IconMaterialSafetyCheckRoundedW100$1;
  exports.IconMaterialSafetyCheckRoundedW100Filled = IconMaterialSafetyCheckRoundedW100Filled$1;
  exports.IconMaterialSafetyCheckSharp = IconMaterialSafetyCheckSharp$1;
  exports.IconMaterialSafetyCheckSharpFilled = IconMaterialSafetyCheckSharpFilled$1;
  exports.IconMaterialSafetyCheckSharpW100 = IconMaterialSafetyCheckSharpW100$1;
  exports.IconMaterialSafetyCheckSharpW100Filled = IconMaterialSafetyCheckSharpW100Filled$1;
  exports.IconMaterialSafetyCheckTwoTone = IconMaterialSafetyCheckTwoTone$1;
  exports.IconMaterialSafetyDividerRounded = IconMaterialSafetyDividerRounded$1;
  exports.IconMaterialSafetyDividerRoundedFilled = IconMaterialSafetyDividerRoundedFilled$1;
  exports.IconMaterialSafetyDividerRoundedW100 = IconMaterialSafetyDividerRoundedW100$1;
  exports.IconMaterialSafetyDividerRoundedW100Filled = IconMaterialSafetyDividerRoundedW100Filled$1;
  exports.IconMaterialSafetyDividerSharp = IconMaterialSafetyDividerSharp$1;
  exports.IconMaterialSafetyDividerSharpFilled = IconMaterialSafetyDividerSharpFilled$1;
  exports.IconMaterialSafetyDividerSharpW100 = IconMaterialSafetyDividerSharpW100$1;
  exports.IconMaterialSafetyDividerSharpW100Filled = IconMaterialSafetyDividerSharpW100Filled$1;
  exports.IconMaterialSafetyDividerTwoTone = IconMaterialSafetyDividerTwoTone$1;
  exports.IconMaterialSailingRounded = IconMaterialSailingRounded$1;
  exports.IconMaterialSailingRoundedFilled = IconMaterialSailingRoundedFilled$1;
  exports.IconMaterialSailingRoundedW100 = IconMaterialSailingRoundedW100$1;
  exports.IconMaterialSailingRoundedW100Filled = IconMaterialSailingRoundedW100Filled$1;
  exports.IconMaterialSailingSharp = IconMaterialSailingSharp$1;
  exports.IconMaterialSailingSharpFilled = IconMaterialSailingSharpFilled$1;
  exports.IconMaterialSailingSharpW100 = IconMaterialSailingSharpW100$1;
  exports.IconMaterialSailingSharpW100Filled = IconMaterialSailingSharpW100Filled$1;
  exports.IconMaterialSailingTwoTone = IconMaterialSailingTwoTone$1;
  exports.IconMaterialSanitizerRounded = IconMaterialSanitizerRounded$1;
  exports.IconMaterialSanitizerRoundedFilled = IconMaterialSanitizerRoundedFilled$1;
  exports.IconMaterialSanitizerRoundedW100 = IconMaterialSanitizerRoundedW100$1;
  exports.IconMaterialSanitizerRoundedW100Filled = IconMaterialSanitizerRoundedW100Filled$1;
  exports.IconMaterialSanitizerSharp = IconMaterialSanitizerSharp$1;
  exports.IconMaterialSanitizerSharpFilled = IconMaterialSanitizerSharpFilled$1;
  exports.IconMaterialSanitizerSharpW100 = IconMaterialSanitizerSharpW100$1;
  exports.IconMaterialSanitizerSharpW100Filled = IconMaterialSanitizerSharpW100Filled$1;
  exports.IconMaterialSanitizerTwoTone = IconMaterialSanitizerTwoTone$1;
  exports.IconMaterialSatelliteRounded = IconMaterialSatelliteRounded$1;
  exports.IconMaterialSatelliteRoundedFilled = IconMaterialSatelliteRoundedFilled$1;
  exports.IconMaterialSatelliteRoundedW100 = IconMaterialSatelliteRoundedW100$1;
  exports.IconMaterialSatelliteRoundedW100Filled = IconMaterialSatelliteRoundedW100Filled$1;
  exports.IconMaterialSatelliteSharp = IconMaterialSatelliteSharp$1;
  exports.IconMaterialSatelliteSharpFilled = IconMaterialSatelliteSharpFilled$1;
  exports.IconMaterialSatelliteSharpW100 = IconMaterialSatelliteSharpW100$1;
  exports.IconMaterialSatelliteSharpW100Filled = IconMaterialSatelliteSharpW100Filled$1;
  exports.IconMaterialSatelliteTwoTone = IconMaterialSatelliteTwoTone$1;
  exports.IconMaterialSaveRounded = IconMaterialSaveRounded$1;
  exports.IconMaterialSaveRoundedFilled = IconMaterialSaveRoundedFilled$1;
  exports.IconMaterialSaveRoundedW100 = IconMaterialSaveRoundedW100$1;
  exports.IconMaterialSaveRoundedW100Filled = IconMaterialSaveRoundedW100Filled$1;
  exports.IconMaterialSaveSharp = IconMaterialSaveSharp$1;
  exports.IconMaterialSaveSharpFilled = IconMaterialSaveSharpFilled$1;
  exports.IconMaterialSaveSharpW100 = IconMaterialSaveSharpW100$1;
  exports.IconMaterialSaveSharpW100Filled = IconMaterialSaveSharpW100Filled$1;
  exports.IconMaterialSaveTwoTone = IconMaterialSaveTwoTone$1;
  exports.IconMaterialSavedSearchRounded = IconMaterialSavedSearchRounded$1;
  exports.IconMaterialSavedSearchRoundedFilled = IconMaterialSavedSearchRoundedFilled$1;
  exports.IconMaterialSavedSearchRoundedW100 = IconMaterialSavedSearchRoundedW100$1;
  exports.IconMaterialSavedSearchRoundedW100Filled = IconMaterialSavedSearchRoundedW100Filled$1;
  exports.IconMaterialSavedSearchSharp = IconMaterialSavedSearchSharp$1;
  exports.IconMaterialSavedSearchSharpFilled = IconMaterialSavedSearchSharpFilled$1;
  exports.IconMaterialSavedSearchSharpW100 = IconMaterialSavedSearchSharpW100$1;
  exports.IconMaterialSavedSearchSharpW100Filled = IconMaterialSavedSearchSharpW100Filled$1;
  exports.IconMaterialSavedSearchTwoTone = IconMaterialSavedSearchTwoTone$1;
  exports.IconMaterialSavingsRounded = IconMaterialSavingsRounded$1;
  exports.IconMaterialSavingsRoundedFilled = IconMaterialSavingsRoundedFilled$1;
  exports.IconMaterialSavingsRoundedW100 = IconMaterialSavingsRoundedW100$1;
  exports.IconMaterialSavingsRoundedW100Filled = IconMaterialSavingsRoundedW100Filled$1;
  exports.IconMaterialSavingsSharp = IconMaterialSavingsSharp$1;
  exports.IconMaterialSavingsSharpFilled = IconMaterialSavingsSharpFilled$1;
  exports.IconMaterialSavingsSharpW100 = IconMaterialSavingsSharpW100$1;
  exports.IconMaterialSavingsSharpW100Filled = IconMaterialSavingsSharpW100Filled$1;
  exports.IconMaterialSavingsTwoTone = IconMaterialSavingsTwoTone$1;
  exports.IconMaterialScannerRounded = IconMaterialScannerRounded$1;
  exports.IconMaterialScannerRoundedFilled = IconMaterialScannerRoundedFilled$1;
  exports.IconMaterialScannerRoundedW100 = IconMaterialScannerRoundedW100$1;
  exports.IconMaterialScannerRoundedW100Filled = IconMaterialScannerRoundedW100Filled$1;
  exports.IconMaterialScannerSharp = IconMaterialScannerSharp$1;
  exports.IconMaterialScannerSharpFilled = IconMaterialScannerSharpFilled$1;
  exports.IconMaterialScannerSharpW100 = IconMaterialScannerSharpW100$1;
  exports.IconMaterialScannerSharpW100Filled = IconMaterialScannerSharpW100Filled$1;
  exports.IconMaterialScannerTwoTone = IconMaterialScannerTwoTone$1;
  exports.IconMaterialScatterPlotRounded = IconMaterialScatterPlotRounded$1;
  exports.IconMaterialScatterPlotRoundedFilled = IconMaterialScatterPlotRoundedFilled$1;
  exports.IconMaterialScatterPlotRoundedW100 = IconMaterialScatterPlotRoundedW100$1;
  exports.IconMaterialScatterPlotRoundedW100Filled = IconMaterialScatterPlotRoundedW100Filled$1;
  exports.IconMaterialScatterPlotSharp = IconMaterialScatterPlotSharp$1;
  exports.IconMaterialScatterPlotSharpFilled = IconMaterialScatterPlotSharpFilled$1;
  exports.IconMaterialScatterPlotSharpW100 = IconMaterialScatterPlotSharpW100$1;
  exports.IconMaterialScatterPlotSharpW100Filled = IconMaterialScatterPlotSharpW100Filled$1;
  exports.IconMaterialScatterPlotTwoTone = IconMaterialScatterPlotTwoTone$1;
  exports.IconMaterialSceneRounded = IconMaterialSceneRounded$1;
  exports.IconMaterialSceneRoundedFilled = IconMaterialSceneRoundedFilled$1;
  exports.IconMaterialSceneRoundedW100 = IconMaterialSceneRoundedW100$1;
  exports.IconMaterialSceneRoundedW100Filled = IconMaterialSceneRoundedW100Filled$1;
  exports.IconMaterialSceneSharp = IconMaterialSceneSharp$1;
  exports.IconMaterialSceneSharpFilled = IconMaterialSceneSharpFilled$1;
  exports.IconMaterialSceneSharpW100 = IconMaterialSceneSharpW100$1;
  exports.IconMaterialSceneSharpW100Filled = IconMaterialSceneSharpW100Filled$1;
  exports.IconMaterialSceneTwoTone = IconMaterialSceneTwoTone$1;
  exports.IconMaterialScheduleRounded = IconMaterialScheduleRounded$1;
  exports.IconMaterialScheduleRoundedFilled = IconMaterialScheduleRoundedFilled$1;
  exports.IconMaterialScheduleRoundedW100 = IconMaterialScheduleRoundedW100$1;
  exports.IconMaterialScheduleRoundedW100Filled = IconMaterialScheduleRoundedW100Filled$1;
  exports.IconMaterialScheduleSendRounded = IconMaterialScheduleSendRounded$1;
  exports.IconMaterialScheduleSendRoundedFilled = IconMaterialScheduleSendRoundedFilled$1;
  exports.IconMaterialScheduleSendRoundedW100 = IconMaterialScheduleSendRoundedW100$1;
  exports.IconMaterialScheduleSendRoundedW100Filled = IconMaterialScheduleSendRoundedW100Filled$1;
  exports.IconMaterialScheduleSendSharp = IconMaterialScheduleSendSharp$1;
  exports.IconMaterialScheduleSendSharpFilled = IconMaterialScheduleSendSharpFilled$1;
  exports.IconMaterialScheduleSendSharpW100 = IconMaterialScheduleSendSharpW100$1;
  exports.IconMaterialScheduleSendSharpW100Filled = IconMaterialScheduleSendSharpW100Filled$1;
  exports.IconMaterialScheduleSendTwoTone = IconMaterialScheduleSendTwoTone$1;
  exports.IconMaterialScheduleSharp = IconMaterialScheduleSharp$1;
  exports.IconMaterialScheduleSharpFilled = IconMaterialScheduleSharpFilled$1;
  exports.IconMaterialScheduleSharpW100 = IconMaterialScheduleSharpW100$1;
  exports.IconMaterialScheduleSharpW100Filled = IconMaterialScheduleSharpW100Filled$1;
  exports.IconMaterialScheduleTwoTone = IconMaterialScheduleTwoTone$1;
  exports.IconMaterialSchemaRounded = IconMaterialSchemaRounded$1;
  exports.IconMaterialSchemaRoundedFilled = IconMaterialSchemaRoundedFilled$1;
  exports.IconMaterialSchemaRoundedW100 = IconMaterialSchemaRoundedW100$1;
  exports.IconMaterialSchemaRoundedW100Filled = IconMaterialSchemaRoundedW100Filled$1;
  exports.IconMaterialSchemaSharp = IconMaterialSchemaSharp$1;
  exports.IconMaterialSchemaSharpFilled = IconMaterialSchemaSharpFilled$1;
  exports.IconMaterialSchemaSharpW100 = IconMaterialSchemaSharpW100$1;
  exports.IconMaterialSchemaSharpW100Filled = IconMaterialSchemaSharpW100Filled$1;
  exports.IconMaterialSchemaTwoTone = IconMaterialSchemaTwoTone$1;
  exports.IconMaterialSchoolRounded = IconMaterialSchoolRounded$1;
  exports.IconMaterialSchoolRoundedFilled = IconMaterialSchoolRoundedFilled$1;
  exports.IconMaterialSchoolRoundedW100 = IconMaterialSchoolRoundedW100$1;
  exports.IconMaterialSchoolRoundedW100Filled = IconMaterialSchoolRoundedW100Filled$1;
  exports.IconMaterialSchoolSharp = IconMaterialSchoolSharp$1;
  exports.IconMaterialSchoolSharpFilled = IconMaterialSchoolSharpFilled$1;
  exports.IconMaterialSchoolSharpW100 = IconMaterialSchoolSharpW100$1;
  exports.IconMaterialSchoolSharpW100Filled = IconMaterialSchoolSharpW100Filled$1;
  exports.IconMaterialSchoolTwoTone = IconMaterialSchoolTwoTone$1;
  exports.IconMaterialScienceRounded = IconMaterialScienceRounded$1;
  exports.IconMaterialScienceRoundedFilled = IconMaterialScienceRoundedFilled$1;
  exports.IconMaterialScienceRoundedW100 = IconMaterialScienceRoundedW100$1;
  exports.IconMaterialScienceRoundedW100Filled = IconMaterialScienceRoundedW100Filled$1;
  exports.IconMaterialScienceSharp = IconMaterialScienceSharp$1;
  exports.IconMaterialScienceSharpFilled = IconMaterialScienceSharpFilled$1;
  exports.IconMaterialScienceSharpW100 = IconMaterialScienceSharpW100$1;
  exports.IconMaterialScienceSharpW100Filled = IconMaterialScienceSharpW100Filled$1;
  exports.IconMaterialScienceTwoTone = IconMaterialScienceTwoTone$1;
  exports.IconMaterialScoreRounded = IconMaterialScoreRounded$1;
  exports.IconMaterialScoreRoundedFilled = IconMaterialScoreRoundedFilled$1;
  exports.IconMaterialScoreRoundedW100 = IconMaterialScoreRoundedW100$1;
  exports.IconMaterialScoreRoundedW100Filled = IconMaterialScoreRoundedW100Filled$1;
  exports.IconMaterialScoreSharp = IconMaterialScoreSharp$1;
  exports.IconMaterialScoreSharpFilled = IconMaterialScoreSharpFilled$1;
  exports.IconMaterialScoreSharpW100 = IconMaterialScoreSharpW100$1;
  exports.IconMaterialScoreSharpW100Filled = IconMaterialScoreSharpW100Filled$1;
  exports.IconMaterialScoreTwoTone = IconMaterialScoreTwoTone$1;
  exports.IconMaterialScoreboardRounded = IconMaterialScoreboardRounded$1;
  exports.IconMaterialScoreboardRoundedFilled = IconMaterialScoreboardRoundedFilled$1;
  exports.IconMaterialScoreboardRoundedW100 = IconMaterialScoreboardRoundedW100$1;
  exports.IconMaterialScoreboardRoundedW100Filled = IconMaterialScoreboardRoundedW100Filled$1;
  exports.IconMaterialScoreboardSharp = IconMaterialScoreboardSharp$1;
  exports.IconMaterialScoreboardSharpFilled = IconMaterialScoreboardSharpFilled$1;
  exports.IconMaterialScoreboardSharpW100 = IconMaterialScoreboardSharpW100$1;
  exports.IconMaterialScoreboardSharpW100Filled = IconMaterialScoreboardSharpW100Filled$1;
  exports.IconMaterialScoreboardTwoTone = IconMaterialScoreboardTwoTone$1;
  exports.IconMaterialScreenLockLandscapeRounded = IconMaterialScreenLockLandscapeRounded$1;
  exports.IconMaterialScreenLockLandscapeRoundedFilled = IconMaterialScreenLockLandscapeRoundedFilled$1;
  exports.IconMaterialScreenLockLandscapeRoundedW100 = IconMaterialScreenLockLandscapeRoundedW100$1;
  exports.IconMaterialScreenLockLandscapeRoundedW100Filled = IconMaterialScreenLockLandscapeRoundedW100Filled$1;
  exports.IconMaterialScreenLockLandscapeSharp = IconMaterialScreenLockLandscapeSharp$1;
  exports.IconMaterialScreenLockLandscapeSharpFilled = IconMaterialScreenLockLandscapeSharpFilled$1;
  exports.IconMaterialScreenLockLandscapeSharpW100 = IconMaterialScreenLockLandscapeSharpW100$1;
  exports.IconMaterialScreenLockLandscapeSharpW100Filled = IconMaterialScreenLockLandscapeSharpW100Filled$1;
  exports.IconMaterialScreenLockLandscapeTwoTone = IconMaterialScreenLockLandscapeTwoTone$1;
  exports.IconMaterialScreenLockPortraitRounded = IconMaterialScreenLockPortraitRounded$1;
  exports.IconMaterialScreenLockPortraitRoundedFilled = IconMaterialScreenLockPortraitRoundedFilled$1;
  exports.IconMaterialScreenLockPortraitRoundedW100 = IconMaterialScreenLockPortraitRoundedW100$1;
  exports.IconMaterialScreenLockPortraitRoundedW100Filled = IconMaterialScreenLockPortraitRoundedW100Filled$1;
  exports.IconMaterialScreenLockPortraitSharp = IconMaterialScreenLockPortraitSharp$1;
  exports.IconMaterialScreenLockPortraitSharpFilled = IconMaterialScreenLockPortraitSharpFilled$1;
  exports.IconMaterialScreenLockPortraitSharpW100 = IconMaterialScreenLockPortraitSharpW100$1;
  exports.IconMaterialScreenLockPortraitSharpW100Filled = IconMaterialScreenLockPortraitSharpW100Filled$1;
  exports.IconMaterialScreenLockPortraitTwoTone = IconMaterialScreenLockPortraitTwoTone$1;
  exports.IconMaterialScreenLockRotationRounded = IconMaterialScreenLockRotationRounded$1;
  exports.IconMaterialScreenLockRotationRoundedFilled = IconMaterialScreenLockRotationRoundedFilled$1;
  exports.IconMaterialScreenLockRotationRoundedW100 = IconMaterialScreenLockRotationRoundedW100$1;
  exports.IconMaterialScreenLockRotationRoundedW100Filled = IconMaterialScreenLockRotationRoundedW100Filled$1;
  exports.IconMaterialScreenLockRotationSharp = IconMaterialScreenLockRotationSharp$1;
  exports.IconMaterialScreenLockRotationSharpFilled = IconMaterialScreenLockRotationSharpFilled$1;
  exports.IconMaterialScreenLockRotationSharpW100 = IconMaterialScreenLockRotationSharpW100$1;
  exports.IconMaterialScreenLockRotationSharpW100Filled = IconMaterialScreenLockRotationSharpW100Filled$1;
  exports.IconMaterialScreenLockRotationTwoTone = IconMaterialScreenLockRotationTwoTone$1;
  exports.IconMaterialScreenRotationAltRounded = IconMaterialScreenRotationAltRounded$1;
  exports.IconMaterialScreenRotationAltRoundedFilled = IconMaterialScreenRotationAltRoundedFilled$1;
  exports.IconMaterialScreenRotationAltRoundedW100 = IconMaterialScreenRotationAltRoundedW100$1;
  exports.IconMaterialScreenRotationAltRoundedW100Filled = IconMaterialScreenRotationAltRoundedW100Filled$1;
  exports.IconMaterialScreenRotationAltSharp = IconMaterialScreenRotationAltSharp$1;
  exports.IconMaterialScreenRotationAltSharpFilled = IconMaterialScreenRotationAltSharpFilled$1;
  exports.IconMaterialScreenRotationAltSharpW100 = IconMaterialScreenRotationAltSharpW100$1;
  exports.IconMaterialScreenRotationAltSharpW100Filled = IconMaterialScreenRotationAltSharpW100Filled$1;
  exports.IconMaterialScreenRotationAltTwoTone = IconMaterialScreenRotationAltTwoTone$1;
  exports.IconMaterialScreenRotationRounded = IconMaterialScreenRotationRounded$1;
  exports.IconMaterialScreenRotationRoundedFilled = IconMaterialScreenRotationRoundedFilled$1;
  exports.IconMaterialScreenRotationRoundedW100 = IconMaterialScreenRotationRoundedW100$1;
  exports.IconMaterialScreenRotationRoundedW100Filled = IconMaterialScreenRotationRoundedW100Filled$1;
  exports.IconMaterialScreenRotationSharp = IconMaterialScreenRotationSharp$1;
  exports.IconMaterialScreenRotationSharpFilled = IconMaterialScreenRotationSharpFilled$1;
  exports.IconMaterialScreenRotationSharpW100 = IconMaterialScreenRotationSharpW100$1;
  exports.IconMaterialScreenRotationSharpW100Filled = IconMaterialScreenRotationSharpW100Filled$1;
  exports.IconMaterialScreenRotationTwoTone = IconMaterialScreenRotationTwoTone$1;
  exports.IconMaterialScreenSearchDesktopRounded = IconMaterialScreenSearchDesktopRounded$1;
  exports.IconMaterialScreenSearchDesktopRoundedFilled = IconMaterialScreenSearchDesktopRoundedFilled$1;
  exports.IconMaterialScreenSearchDesktopRoundedW100 = IconMaterialScreenSearchDesktopRoundedW100$1;
  exports.IconMaterialScreenSearchDesktopRoundedW100Filled = IconMaterialScreenSearchDesktopRoundedW100Filled$1;
  exports.IconMaterialScreenSearchDesktopSharp = IconMaterialScreenSearchDesktopSharp$1;
  exports.IconMaterialScreenSearchDesktopSharpFilled = IconMaterialScreenSearchDesktopSharpFilled$1;
  exports.IconMaterialScreenSearchDesktopSharpW100 = IconMaterialScreenSearchDesktopSharpW100$1;
  exports.IconMaterialScreenSearchDesktopSharpW100Filled = IconMaterialScreenSearchDesktopSharpW100Filled$1;
  exports.IconMaterialScreenSearchDesktopTwoTone = IconMaterialScreenSearchDesktopTwoTone$1;
  exports.IconMaterialScreenShareRounded = IconMaterialScreenShareRounded$1;
  exports.IconMaterialScreenShareRoundedFilled = IconMaterialScreenShareRoundedFilled$1;
  exports.IconMaterialScreenShareRoundedW100 = IconMaterialScreenShareRoundedW100$1;
  exports.IconMaterialScreenShareRoundedW100Filled = IconMaterialScreenShareRoundedW100Filled$1;
  exports.IconMaterialScreenShareSharp = IconMaterialScreenShareSharp$1;
  exports.IconMaterialScreenShareSharpFilled = IconMaterialScreenShareSharpFilled$1;
  exports.IconMaterialScreenShareSharpW100 = IconMaterialScreenShareSharpW100$1;
  exports.IconMaterialScreenShareSharpW100Filled = IconMaterialScreenShareSharpW100Filled$1;
  exports.IconMaterialScreenShareTwoTone = IconMaterialScreenShareTwoTone$1;
  exports.IconMaterialScreenshotMonitorRounded = IconMaterialScreenshotMonitorRounded$1;
  exports.IconMaterialScreenshotMonitorRoundedFilled = IconMaterialScreenshotMonitorRoundedFilled$1;
  exports.IconMaterialScreenshotMonitorRoundedW100 = IconMaterialScreenshotMonitorRoundedW100$1;
  exports.IconMaterialScreenshotMonitorRoundedW100Filled = IconMaterialScreenshotMonitorRoundedW100Filled$1;
  exports.IconMaterialScreenshotMonitorSharp = IconMaterialScreenshotMonitorSharp$1;
  exports.IconMaterialScreenshotMonitorSharpFilled = IconMaterialScreenshotMonitorSharpFilled$1;
  exports.IconMaterialScreenshotMonitorSharpW100 = IconMaterialScreenshotMonitorSharpW100$1;
  exports.IconMaterialScreenshotMonitorSharpW100Filled = IconMaterialScreenshotMonitorSharpW100Filled$1;
  exports.IconMaterialScreenshotMonitorTwoTone = IconMaterialScreenshotMonitorTwoTone$1;
  exports.IconMaterialScreenshotRounded = IconMaterialScreenshotRounded$1;
  exports.IconMaterialScreenshotRoundedFilled = IconMaterialScreenshotRoundedFilled$1;
  exports.IconMaterialScreenshotRoundedW100 = IconMaterialScreenshotRoundedW100$1;
  exports.IconMaterialScreenshotRoundedW100Filled = IconMaterialScreenshotRoundedW100Filled$1;
  exports.IconMaterialScreenshotSharp = IconMaterialScreenshotSharp$1;
  exports.IconMaterialScreenshotSharpFilled = IconMaterialScreenshotSharpFilled$1;
  exports.IconMaterialScreenshotSharpW100 = IconMaterialScreenshotSharpW100$1;
  exports.IconMaterialScreenshotSharpW100Filled = IconMaterialScreenshotSharpW100Filled$1;
  exports.IconMaterialScreenshotTwoTone = IconMaterialScreenshotTwoTone$1;
  exports.IconMaterialScubaDivingRounded = IconMaterialScubaDivingRounded$1;
  exports.IconMaterialScubaDivingRoundedFilled = IconMaterialScubaDivingRoundedFilled$1;
  exports.IconMaterialScubaDivingRoundedW100 = IconMaterialScubaDivingRoundedW100$1;
  exports.IconMaterialScubaDivingRoundedW100Filled = IconMaterialScubaDivingRoundedW100Filled$1;
  exports.IconMaterialScubaDivingSharp = IconMaterialScubaDivingSharp$1;
  exports.IconMaterialScubaDivingSharpFilled = IconMaterialScubaDivingSharpFilled$1;
  exports.IconMaterialScubaDivingSharpW100 = IconMaterialScubaDivingSharpW100$1;
  exports.IconMaterialScubaDivingSharpW100Filled = IconMaterialScubaDivingSharpW100Filled$1;
  exports.IconMaterialScubaDivingTwoTone = IconMaterialScubaDivingTwoTone$1;
  exports.IconMaterialSdCardAlertRounded = IconMaterialSdCardAlertRounded$1;
  exports.IconMaterialSdCardAlertRoundedFilled = IconMaterialSdCardAlertRoundedFilled$1;
  exports.IconMaterialSdCardAlertRoundedW100 = IconMaterialSdCardAlertRoundedW100$1;
  exports.IconMaterialSdCardAlertRoundedW100Filled = IconMaterialSdCardAlertRoundedW100Filled$1;
  exports.IconMaterialSdCardAlertSharp = IconMaterialSdCardAlertSharp$1;
  exports.IconMaterialSdCardAlertSharpFilled = IconMaterialSdCardAlertSharpFilled$1;
  exports.IconMaterialSdCardAlertSharpW100 = IconMaterialSdCardAlertSharpW100$1;
  exports.IconMaterialSdCardAlertSharpW100Filled = IconMaterialSdCardAlertSharpW100Filled$1;
  exports.IconMaterialSdCardAlertTwoTone = IconMaterialSdCardAlertTwoTone$1;
  exports.IconMaterialSdCardRounded = IconMaterialSdCardRounded$1;
  exports.IconMaterialSdCardRoundedFilled = IconMaterialSdCardRoundedFilled$1;
  exports.IconMaterialSdCardRoundedW100 = IconMaterialSdCardRoundedW100$1;
  exports.IconMaterialSdCardRoundedW100Filled = IconMaterialSdCardRoundedW100Filled$1;
  exports.IconMaterialSdCardSharp = IconMaterialSdCardSharp$1;
  exports.IconMaterialSdCardSharpFilled = IconMaterialSdCardSharpFilled$1;
  exports.IconMaterialSdCardSharpW100 = IconMaterialSdCardSharpW100$1;
  exports.IconMaterialSdCardSharpW100Filled = IconMaterialSdCardSharpW100Filled$1;
  exports.IconMaterialSdCardTwoTone = IconMaterialSdCardTwoTone$1;
  exports.IconMaterialSdRounded = IconMaterialSdRounded$1;
  exports.IconMaterialSdRoundedFilled = IconMaterialSdRoundedFilled$1;
  exports.IconMaterialSdRoundedW100 = IconMaterialSdRoundedW100$1;
  exports.IconMaterialSdRoundedW100Filled = IconMaterialSdRoundedW100Filled$1;
  exports.IconMaterialSdSharp = IconMaterialSdSharp$1;
  exports.IconMaterialSdSharpFilled = IconMaterialSdSharpFilled$1;
  exports.IconMaterialSdSharpW100 = IconMaterialSdSharpW100$1;
  exports.IconMaterialSdSharpW100Filled = IconMaterialSdSharpW100Filled$1;
  exports.IconMaterialSdTwoTone = IconMaterialSdTwoTone$1;
  exports.IconMaterialSearchOffRounded = IconMaterialSearchOffRounded$1;
  exports.IconMaterialSearchOffRoundedFilled = IconMaterialSearchOffRoundedFilled$1;
  exports.IconMaterialSearchOffRoundedW100 = IconMaterialSearchOffRoundedW100$1;
  exports.IconMaterialSearchOffRoundedW100Filled = IconMaterialSearchOffRoundedW100Filled$1;
  exports.IconMaterialSearchOffSharp = IconMaterialSearchOffSharp$1;
  exports.IconMaterialSearchOffSharpFilled = IconMaterialSearchOffSharpFilled$1;
  exports.IconMaterialSearchOffSharpW100 = IconMaterialSearchOffSharpW100$1;
  exports.IconMaterialSearchOffSharpW100Filled = IconMaterialSearchOffSharpW100Filled$1;
  exports.IconMaterialSearchOffTwoTone = IconMaterialSearchOffTwoTone$1;
  exports.IconMaterialSearchRounded = IconMaterialSearchRounded$1;
  exports.IconMaterialSearchRoundedFilled = IconMaterialSearchRoundedFilled$1;
  exports.IconMaterialSearchRoundedW100 = IconMaterialSearchRoundedW100$1;
  exports.IconMaterialSearchRoundedW100Filled = IconMaterialSearchRoundedW100Filled$1;
  exports.IconMaterialSearchSharp = IconMaterialSearchSharp$1;
  exports.IconMaterialSearchSharpFilled = IconMaterialSearchSharpFilled$1;
  exports.IconMaterialSearchSharpW100 = IconMaterialSearchSharpW100$1;
  exports.IconMaterialSearchSharpW100Filled = IconMaterialSearchSharpW100Filled$1;
  exports.IconMaterialSearchTwoTone = IconMaterialSearchTwoTone$1;
  exports.IconMaterialSecurityRounded = IconMaterialSecurityRounded$1;
  exports.IconMaterialSecurityRoundedFilled = IconMaterialSecurityRoundedFilled$1;
  exports.IconMaterialSecurityRoundedW100 = IconMaterialSecurityRoundedW100$1;
  exports.IconMaterialSecurityRoundedW100Filled = IconMaterialSecurityRoundedW100Filled$1;
  exports.IconMaterialSecuritySharp = IconMaterialSecuritySharp$1;
  exports.IconMaterialSecuritySharpFilled = IconMaterialSecuritySharpFilled$1;
  exports.IconMaterialSecuritySharpW100 = IconMaterialSecuritySharpW100$1;
  exports.IconMaterialSecuritySharpW100Filled = IconMaterialSecuritySharpW100Filled$1;
  exports.IconMaterialSecurityTwoTone = IconMaterialSecurityTwoTone$1;
  exports.IconMaterialSecurityUpdateGoodRounded = IconMaterialSecurityUpdateGoodRounded$1;
  exports.IconMaterialSecurityUpdateGoodRoundedFilled = IconMaterialSecurityUpdateGoodRoundedFilled$1;
  exports.IconMaterialSecurityUpdateGoodRoundedW100 = IconMaterialSecurityUpdateGoodRoundedW100$1;
  exports.IconMaterialSecurityUpdateGoodRoundedW100Filled = IconMaterialSecurityUpdateGoodRoundedW100Filled$1;
  exports.IconMaterialSecurityUpdateGoodSharp = IconMaterialSecurityUpdateGoodSharp$1;
  exports.IconMaterialSecurityUpdateGoodSharpFilled = IconMaterialSecurityUpdateGoodSharpFilled$1;
  exports.IconMaterialSecurityUpdateGoodSharpW100 = IconMaterialSecurityUpdateGoodSharpW100$1;
  exports.IconMaterialSecurityUpdateGoodSharpW100Filled = IconMaterialSecurityUpdateGoodSharpW100Filled$1;
  exports.IconMaterialSecurityUpdateGoodTwoTone = IconMaterialSecurityUpdateGoodTwoTone$1;
  exports.IconMaterialSecurityUpdateWarningRounded = IconMaterialSecurityUpdateWarningRounded$1;
  exports.IconMaterialSecurityUpdateWarningRoundedFilled = IconMaterialSecurityUpdateWarningRoundedFilled$1;
  exports.IconMaterialSecurityUpdateWarningRoundedW100 = IconMaterialSecurityUpdateWarningRoundedW100$1;
  exports.IconMaterialSecurityUpdateWarningRoundedW100Filled = IconMaterialSecurityUpdateWarningRoundedW100Filled$1;
  exports.IconMaterialSecurityUpdateWarningSharp = IconMaterialSecurityUpdateWarningSharp$1;
  exports.IconMaterialSecurityUpdateWarningSharpFilled = IconMaterialSecurityUpdateWarningSharpFilled$1;
  exports.IconMaterialSecurityUpdateWarningSharpW100 = IconMaterialSecurityUpdateWarningSharpW100$1;
  exports.IconMaterialSecurityUpdateWarningSharpW100Filled = IconMaterialSecurityUpdateWarningSharpW100Filled$1;
  exports.IconMaterialSecurityUpdateWarningTwoTone = IconMaterialSecurityUpdateWarningTwoTone$1;
  exports.IconMaterialSegmentRounded = IconMaterialSegmentRounded$1;
  exports.IconMaterialSegmentRoundedFilled = IconMaterialSegmentRoundedFilled$1;
  exports.IconMaterialSegmentRoundedW100 = IconMaterialSegmentRoundedW100$1;
  exports.IconMaterialSegmentRoundedW100Filled = IconMaterialSegmentRoundedW100Filled$1;
  exports.IconMaterialSegmentSharp = IconMaterialSegmentSharp$1;
  exports.IconMaterialSegmentSharpFilled = IconMaterialSegmentSharpFilled$1;
  exports.IconMaterialSegmentSharpW100 = IconMaterialSegmentSharpW100$1;
  exports.IconMaterialSegmentSharpW100Filled = IconMaterialSegmentSharpW100Filled$1;
  exports.IconMaterialSegmentTwoTone = IconMaterialSegmentTwoTone$1;
  exports.IconMaterialSelectAllRounded = IconMaterialSelectAllRounded$1;
  exports.IconMaterialSelectAllRoundedFilled = IconMaterialSelectAllRoundedFilled$1;
  exports.IconMaterialSelectAllRoundedW100 = IconMaterialSelectAllRoundedW100$1;
  exports.IconMaterialSelectAllRoundedW100Filled = IconMaterialSelectAllRoundedW100Filled$1;
  exports.IconMaterialSelectAllSharp = IconMaterialSelectAllSharp$1;
  exports.IconMaterialSelectAllSharpFilled = IconMaterialSelectAllSharpFilled$1;
  exports.IconMaterialSelectAllSharpW100 = IconMaterialSelectAllSharpW100$1;
  exports.IconMaterialSelectAllSharpW100Filled = IconMaterialSelectAllSharpW100Filled$1;
  exports.IconMaterialSelectAllTwoTone = IconMaterialSelectAllTwoTone$1;
  exports.IconMaterialSelectCheckBoxRounded = IconMaterialSelectCheckBoxRounded$1;
  exports.IconMaterialSelectCheckBoxRoundedFilled = IconMaterialSelectCheckBoxRoundedFilled$1;
  exports.IconMaterialSelectCheckBoxRoundedW100 = IconMaterialSelectCheckBoxRoundedW100$1;
  exports.IconMaterialSelectCheckBoxRoundedW100Filled = IconMaterialSelectCheckBoxRoundedW100Filled$1;
  exports.IconMaterialSelectCheckBoxSharp = IconMaterialSelectCheckBoxSharp$1;
  exports.IconMaterialSelectCheckBoxSharpFilled = IconMaterialSelectCheckBoxSharpFilled$1;
  exports.IconMaterialSelectCheckBoxSharpW100 = IconMaterialSelectCheckBoxSharpW100$1;
  exports.IconMaterialSelectCheckBoxSharpW100Filled = IconMaterialSelectCheckBoxSharpW100Filled$1;
  exports.IconMaterialSelectCheckBoxTwoTone = IconMaterialSelectCheckBoxTwoTone$1;
  exports.IconMaterialSelfImprovementRounded = IconMaterialSelfImprovementRounded$1;
  exports.IconMaterialSelfImprovementRoundedFilled = IconMaterialSelfImprovementRoundedFilled$1;
  exports.IconMaterialSelfImprovementRoundedW100 = IconMaterialSelfImprovementRoundedW100$1;
  exports.IconMaterialSelfImprovementRoundedW100Filled = IconMaterialSelfImprovementRoundedW100Filled$1;
  exports.IconMaterialSelfImprovementSharp = IconMaterialSelfImprovementSharp$1;
  exports.IconMaterialSelfImprovementSharpFilled = IconMaterialSelfImprovementSharpFilled$1;
  exports.IconMaterialSelfImprovementSharpW100 = IconMaterialSelfImprovementSharpW100$1;
  exports.IconMaterialSelfImprovementSharpW100Filled = IconMaterialSelfImprovementSharpW100Filled$1;
  exports.IconMaterialSelfImprovementTwoTone = IconMaterialSelfImprovementTwoTone$1;
  exports.IconMaterialSellRounded = IconMaterialSellRounded$1;
  exports.IconMaterialSellRoundedFilled = IconMaterialSellRoundedFilled$1;
  exports.IconMaterialSellRoundedW100 = IconMaterialSellRoundedW100$1;
  exports.IconMaterialSellRoundedW100Filled = IconMaterialSellRoundedW100Filled$1;
  exports.IconMaterialSellSharp = IconMaterialSellSharp$1;
  exports.IconMaterialSellSharpFilled = IconMaterialSellSharpFilled$1;
  exports.IconMaterialSellSharpW100 = IconMaterialSellSharpW100$1;
  exports.IconMaterialSellSharpW100Filled = IconMaterialSellSharpW100Filled$1;
  exports.IconMaterialSellTwoTone = IconMaterialSellTwoTone$1;
  exports.IconMaterialSendAndArchiveRounded = IconMaterialSendAndArchiveRounded$1;
  exports.IconMaterialSendAndArchiveRoundedFilled = IconMaterialSendAndArchiveRoundedFilled$1;
  exports.IconMaterialSendAndArchiveRoundedW100 = IconMaterialSendAndArchiveRoundedW100$1;
  exports.IconMaterialSendAndArchiveRoundedW100Filled = IconMaterialSendAndArchiveRoundedW100Filled$1;
  exports.IconMaterialSendAndArchiveSharp = IconMaterialSendAndArchiveSharp$1;
  exports.IconMaterialSendAndArchiveSharpFilled = IconMaterialSendAndArchiveSharpFilled$1;
  exports.IconMaterialSendAndArchiveSharpW100 = IconMaterialSendAndArchiveSharpW100$1;
  exports.IconMaterialSendAndArchiveSharpW100Filled = IconMaterialSendAndArchiveSharpW100Filled$1;
  exports.IconMaterialSendAndArchiveTwoTone = IconMaterialSendAndArchiveTwoTone$1;
  exports.IconMaterialSendRounded = IconMaterialSendRounded$1;
  exports.IconMaterialSendRoundedFilled = IconMaterialSendRoundedFilled$1;
  exports.IconMaterialSendRoundedW100 = IconMaterialSendRoundedW100$1;
  exports.IconMaterialSendRoundedW100Filled = IconMaterialSendRoundedW100Filled$1;
  exports.IconMaterialSendSharp = IconMaterialSendSharp$1;
  exports.IconMaterialSendSharpFilled = IconMaterialSendSharpFilled$1;
  exports.IconMaterialSendSharpW100 = IconMaterialSendSharpW100$1;
  exports.IconMaterialSendSharpW100Filled = IconMaterialSendSharpW100Filled$1;
  exports.IconMaterialSendToMobileRounded = IconMaterialSendToMobileRounded$1;
  exports.IconMaterialSendToMobileRoundedFilled = IconMaterialSendToMobileRoundedFilled$1;
  exports.IconMaterialSendToMobileRoundedW100 = IconMaterialSendToMobileRoundedW100$1;
  exports.IconMaterialSendToMobileRoundedW100Filled = IconMaterialSendToMobileRoundedW100Filled$1;
  exports.IconMaterialSendToMobileSharp = IconMaterialSendToMobileSharp$1;
  exports.IconMaterialSendToMobileSharpFilled = IconMaterialSendToMobileSharpFilled$1;
  exports.IconMaterialSendToMobileSharpW100 = IconMaterialSendToMobileSharpW100$1;
  exports.IconMaterialSendToMobileSharpW100Filled = IconMaterialSendToMobileSharpW100Filled$1;
  exports.IconMaterialSendToMobileTwoTone = IconMaterialSendToMobileTwoTone$1;
  exports.IconMaterialSendTwoTone = IconMaterialSendTwoTone$1;
  exports.IconMaterialSensorOccupiedRounded = IconMaterialSensorOccupiedRounded$1;
  exports.IconMaterialSensorOccupiedRoundedFilled = IconMaterialSensorOccupiedRoundedFilled$1;
  exports.IconMaterialSensorOccupiedRoundedW100 = IconMaterialSensorOccupiedRoundedW100$1;
  exports.IconMaterialSensorOccupiedRoundedW100Filled = IconMaterialSensorOccupiedRoundedW100Filled$1;
  exports.IconMaterialSensorOccupiedSharp = IconMaterialSensorOccupiedSharp$1;
  exports.IconMaterialSensorOccupiedSharpFilled = IconMaterialSensorOccupiedSharpFilled$1;
  exports.IconMaterialSensorOccupiedSharpW100 = IconMaterialSensorOccupiedSharpW100$1;
  exports.IconMaterialSensorOccupiedSharpW100Filled = IconMaterialSensorOccupiedSharpW100Filled$1;
  exports.IconMaterialSensorOccupiedTwoTone = IconMaterialSensorOccupiedTwoTone$1;
  exports.IconMaterialSensorsOffRounded = IconMaterialSensorsOffRounded$1;
  exports.IconMaterialSensorsOffRoundedFilled = IconMaterialSensorsOffRoundedFilled$1;
  exports.IconMaterialSensorsOffRoundedW100 = IconMaterialSensorsOffRoundedW100$1;
  exports.IconMaterialSensorsOffRoundedW100Filled = IconMaterialSensorsOffRoundedW100Filled$1;
  exports.IconMaterialSensorsOffSharp = IconMaterialSensorsOffSharp$1;
  exports.IconMaterialSensorsOffSharpFilled = IconMaterialSensorsOffSharpFilled$1;
  exports.IconMaterialSensorsOffSharpW100 = IconMaterialSensorsOffSharpW100$1;
  exports.IconMaterialSensorsOffSharpW100Filled = IconMaterialSensorsOffSharpW100Filled$1;
  exports.IconMaterialSensorsOffTwoTone = IconMaterialSensorsOffTwoTone$1;
  exports.IconMaterialSensorsRounded = IconMaterialSensorsRounded$1;
  exports.IconMaterialSensorsRoundedFilled = IconMaterialSensorsRoundedFilled$1;
  exports.IconMaterialSensorsRoundedW100 = IconMaterialSensorsRoundedW100$1;
  exports.IconMaterialSensorsRoundedW100Filled = IconMaterialSensorsRoundedW100Filled$1;
  exports.IconMaterialSensorsSharp = IconMaterialSensorsSharp$1;
  exports.IconMaterialSensorsSharpFilled = IconMaterialSensorsSharpFilled$1;
  exports.IconMaterialSensorsSharpW100 = IconMaterialSensorsSharpW100$1;
  exports.IconMaterialSensorsSharpW100Filled = IconMaterialSensorsSharpW100Filled$1;
  exports.IconMaterialSensorsTwoTone = IconMaterialSensorsTwoTone$1;
  exports.IconMaterialSentimentDissatisfiedRounded = IconMaterialSentimentDissatisfiedRounded$1;
  exports.IconMaterialSentimentDissatisfiedRoundedFilled = IconMaterialSentimentDissatisfiedRoundedFilled$1;
  exports.IconMaterialSentimentDissatisfiedRoundedW100 = IconMaterialSentimentDissatisfiedRoundedW100$1;
  exports.IconMaterialSentimentDissatisfiedRoundedW100Filled = IconMaterialSentimentDissatisfiedRoundedW100Filled$1;
  exports.IconMaterialSentimentDissatisfiedSharp = IconMaterialSentimentDissatisfiedSharp$1;
  exports.IconMaterialSentimentDissatisfiedSharpFilled = IconMaterialSentimentDissatisfiedSharpFilled$1;
  exports.IconMaterialSentimentDissatisfiedSharpW100 = IconMaterialSentimentDissatisfiedSharpW100$1;
  exports.IconMaterialSentimentDissatisfiedSharpW100Filled = IconMaterialSentimentDissatisfiedSharpW100Filled$1;
  exports.IconMaterialSentimentDissatisfiedTwoTone = IconMaterialSentimentDissatisfiedTwoTone$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedRounded = IconMaterialSentimentExtremelyDissatisfiedRounded$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedRoundedFilled = IconMaterialSentimentExtremelyDissatisfiedRoundedFilled$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedRoundedW100 = IconMaterialSentimentExtremelyDissatisfiedRoundedW100$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedRoundedW100Filled = IconMaterialSentimentExtremelyDissatisfiedRoundedW100Filled$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedSharp = IconMaterialSentimentExtremelyDissatisfiedSharp$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedSharpFilled = IconMaterialSentimentExtremelyDissatisfiedSharpFilled$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedSharpW100 = IconMaterialSentimentExtremelyDissatisfiedSharpW100$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedSharpW100Filled = IconMaterialSentimentExtremelyDissatisfiedSharpW100Filled$1;
  exports.IconMaterialSentimentExtremelyDissatisfiedTwoTone = IconMaterialSentimentExtremelyDissatisfiedTwoTone$1;
  exports.IconMaterialSentimentNeutralRounded = IconMaterialSentimentNeutralRounded$1;
  exports.IconMaterialSentimentNeutralRoundedFilled = IconMaterialSentimentNeutralRoundedFilled$1;
  exports.IconMaterialSentimentNeutralRoundedW100 = IconMaterialSentimentNeutralRoundedW100$1;
  exports.IconMaterialSentimentNeutralRoundedW100Filled = IconMaterialSentimentNeutralRoundedW100Filled$1;
  exports.IconMaterialSentimentNeutralSharp = IconMaterialSentimentNeutralSharp$1;
  exports.IconMaterialSentimentNeutralSharpFilled = IconMaterialSentimentNeutralSharpFilled$1;
  exports.IconMaterialSentimentNeutralSharpW100 = IconMaterialSentimentNeutralSharpW100$1;
  exports.IconMaterialSentimentNeutralSharpW100Filled = IconMaterialSentimentNeutralSharpW100Filled$1;
  exports.IconMaterialSentimentNeutralTwoTone = IconMaterialSentimentNeutralTwoTone$1;
  exports.IconMaterialSentimentSatisfiedRounded = IconMaterialSentimentSatisfiedRounded$1;
  exports.IconMaterialSentimentSatisfiedRoundedFilled = IconMaterialSentimentSatisfiedRoundedFilled$1;
  exports.IconMaterialSentimentSatisfiedRoundedW100 = IconMaterialSentimentSatisfiedRoundedW100$1;
  exports.IconMaterialSentimentSatisfiedRoundedW100Filled = IconMaterialSentimentSatisfiedRoundedW100Filled$1;
  exports.IconMaterialSentimentSatisfiedSharp = IconMaterialSentimentSatisfiedSharp$1;
  exports.IconMaterialSentimentSatisfiedSharpFilled = IconMaterialSentimentSatisfiedSharpFilled$1;
  exports.IconMaterialSentimentSatisfiedSharpW100 = IconMaterialSentimentSatisfiedSharpW100$1;
  exports.IconMaterialSentimentSatisfiedSharpW100Filled = IconMaterialSentimentSatisfiedSharpW100Filled$1;
  exports.IconMaterialSentimentSatisfiedTwoTone = IconMaterialSentimentSatisfiedTwoTone$1;
  exports.IconMaterialSentimentVeryDissatisfiedRounded = IconMaterialSentimentVeryDissatisfiedRounded$1;
  exports.IconMaterialSentimentVeryDissatisfiedRoundedFilled = IconMaterialSentimentVeryDissatisfiedRoundedFilled$1;
  exports.IconMaterialSentimentVeryDissatisfiedRoundedW100 = IconMaterialSentimentVeryDissatisfiedRoundedW100$1;
  exports.IconMaterialSentimentVeryDissatisfiedRoundedW100Filled = IconMaterialSentimentVeryDissatisfiedRoundedW100Filled$1;
  exports.IconMaterialSentimentVeryDissatisfiedSharp = IconMaterialSentimentVeryDissatisfiedSharp$1;
  exports.IconMaterialSentimentVeryDissatisfiedSharpFilled = IconMaterialSentimentVeryDissatisfiedSharpFilled$1;
  exports.IconMaterialSentimentVeryDissatisfiedSharpW100 = IconMaterialSentimentVeryDissatisfiedSharpW100$1;
  exports.IconMaterialSentimentVeryDissatisfiedSharpW100Filled = IconMaterialSentimentVeryDissatisfiedSharpW100Filled$1;
  exports.IconMaterialSentimentVeryDissatisfiedTwoTone = IconMaterialSentimentVeryDissatisfiedTwoTone$1;
  exports.IconMaterialSentimentVerySatisfiedRounded = IconMaterialSentimentVerySatisfiedRounded$1;
  exports.IconMaterialSentimentVerySatisfiedRoundedFilled = IconMaterialSentimentVerySatisfiedRoundedFilled$1;
  exports.IconMaterialSentimentVerySatisfiedRoundedW100 = IconMaterialSentimentVerySatisfiedRoundedW100$1;
  exports.IconMaterialSentimentVerySatisfiedRoundedW100Filled = IconMaterialSentimentVerySatisfiedRoundedW100Filled$1;
  exports.IconMaterialSentimentVerySatisfiedSharp = IconMaterialSentimentVerySatisfiedSharp$1;
  exports.IconMaterialSentimentVerySatisfiedSharpFilled = IconMaterialSentimentVerySatisfiedSharpFilled$1;
  exports.IconMaterialSentimentVerySatisfiedSharpW100 = IconMaterialSentimentVerySatisfiedSharpW100$1;
  exports.IconMaterialSentimentVerySatisfiedSharpW100Filled = IconMaterialSentimentVerySatisfiedSharpW100Filled$1;
  exports.IconMaterialSentimentVerySatisfiedTwoTone = IconMaterialSentimentVerySatisfiedTwoTone$1;
  exports.IconMaterialSetMealRounded = IconMaterialSetMealRounded$1;
  exports.IconMaterialSetMealRoundedFilled = IconMaterialSetMealRoundedFilled$1;
  exports.IconMaterialSetMealRoundedW100 = IconMaterialSetMealRoundedW100$1;
  exports.IconMaterialSetMealRoundedW100Filled = IconMaterialSetMealRoundedW100Filled$1;
  exports.IconMaterialSetMealSharp = IconMaterialSetMealSharp$1;
  exports.IconMaterialSetMealSharpFilled = IconMaterialSetMealSharpFilled$1;
  exports.IconMaterialSetMealSharpW100 = IconMaterialSetMealSharpW100$1;
  exports.IconMaterialSetMealSharpW100Filled = IconMaterialSetMealSharpW100Filled$1;
  exports.IconMaterialSetMealTwoTone = IconMaterialSetMealTwoTone$1;
  exports.IconMaterialSettingsAccessibilityRounded = IconMaterialSettingsAccessibilityRounded$1;
  exports.IconMaterialSettingsAccessibilityRoundedFilled = IconMaterialSettingsAccessibilityRoundedFilled$1;
  exports.IconMaterialSettingsAccessibilityRoundedW100 = IconMaterialSettingsAccessibilityRoundedW100$1;
  exports.IconMaterialSettingsAccessibilityRoundedW100Filled = IconMaterialSettingsAccessibilityRoundedW100Filled$1;
  exports.IconMaterialSettingsAccessibilitySharp = IconMaterialSettingsAccessibilitySharp$1;
  exports.IconMaterialSettingsAccessibilitySharpFilled = IconMaterialSettingsAccessibilitySharpFilled$1;
  exports.IconMaterialSettingsAccessibilitySharpW100 = IconMaterialSettingsAccessibilitySharpW100$1;
  exports.IconMaterialSettingsAccessibilitySharpW100Filled = IconMaterialSettingsAccessibilitySharpW100Filled$1;
  exports.IconMaterialSettingsAccessibilityTwoTone = IconMaterialSettingsAccessibilityTwoTone$1;
  exports.IconMaterialSettingsAlertRounded = IconMaterialSettingsAlertRounded$1;
  exports.IconMaterialSettingsAlertRoundedFilled = IconMaterialSettingsAlertRoundedFilled$1;
  exports.IconMaterialSettingsAlertRoundedW100 = IconMaterialSettingsAlertRoundedW100$1;
  exports.IconMaterialSettingsAlertRoundedW100Filled = IconMaterialSettingsAlertRoundedW100Filled$1;
  exports.IconMaterialSettingsAlertSharp = IconMaterialSettingsAlertSharp$1;
  exports.IconMaterialSettingsAlertSharpFilled = IconMaterialSettingsAlertSharpFilled$1;
  exports.IconMaterialSettingsAlertSharpW100 = IconMaterialSettingsAlertSharpW100$1;
  exports.IconMaterialSettingsAlertSharpW100Filled = IconMaterialSettingsAlertSharpW100Filled$1;
  exports.IconMaterialSettingsAlertTwoTone = IconMaterialSettingsAlertTwoTone$1;
  exports.IconMaterialSettingsApplicationsRounded = IconMaterialSettingsApplicationsRounded$1;
  exports.IconMaterialSettingsApplicationsRoundedFilled = IconMaterialSettingsApplicationsRoundedFilled$1;
  exports.IconMaterialSettingsApplicationsRoundedW100 = IconMaterialSettingsApplicationsRoundedW100$1;
  exports.IconMaterialSettingsApplicationsRoundedW100Filled = IconMaterialSettingsApplicationsRoundedW100Filled$1;
  exports.IconMaterialSettingsApplicationsSharp = IconMaterialSettingsApplicationsSharp$1;
  exports.IconMaterialSettingsApplicationsSharpFilled = IconMaterialSettingsApplicationsSharpFilled$1;
  exports.IconMaterialSettingsApplicationsSharpW100 = IconMaterialSettingsApplicationsSharpW100$1;
  exports.IconMaterialSettingsApplicationsSharpW100Filled = IconMaterialSettingsApplicationsSharpW100Filled$1;
  exports.IconMaterialSettingsApplicationsTwoTone = IconMaterialSettingsApplicationsTwoTone$1;
  exports.IconMaterialSettingsBackupRestoreRounded = IconMaterialSettingsBackupRestoreRounded$1;
  exports.IconMaterialSettingsBackupRestoreRoundedFilled = IconMaterialSettingsBackupRestoreRoundedFilled$1;
  exports.IconMaterialSettingsBackupRestoreRoundedW100 = IconMaterialSettingsBackupRestoreRoundedW100$1;
  exports.IconMaterialSettingsBackupRestoreRoundedW100Filled = IconMaterialSettingsBackupRestoreRoundedW100Filled$1;
  exports.IconMaterialSettingsBackupRestoreSharp = IconMaterialSettingsBackupRestoreSharp$1;
  exports.IconMaterialSettingsBackupRestoreSharpFilled = IconMaterialSettingsBackupRestoreSharpFilled$1;
  exports.IconMaterialSettingsBackupRestoreSharpW100 = IconMaterialSettingsBackupRestoreSharpW100$1;
  exports.IconMaterialSettingsBackupRestoreSharpW100Filled = IconMaterialSettingsBackupRestoreSharpW100Filled$1;
  exports.IconMaterialSettingsBackupRestoreTwoTone = IconMaterialSettingsBackupRestoreTwoTone$1;
  exports.IconMaterialSettingsBluetoothRounded = IconMaterialSettingsBluetoothRounded$1;
  exports.IconMaterialSettingsBluetoothRoundedFilled = IconMaterialSettingsBluetoothRoundedFilled$1;
  exports.IconMaterialSettingsBluetoothRoundedW100 = IconMaterialSettingsBluetoothRoundedW100$1;
  exports.IconMaterialSettingsBluetoothRoundedW100Filled = IconMaterialSettingsBluetoothRoundedW100Filled$1;
  exports.IconMaterialSettingsBluetoothSharp = IconMaterialSettingsBluetoothSharp$1;
  exports.IconMaterialSettingsBluetoothSharpFilled = IconMaterialSettingsBluetoothSharpFilled$1;
  exports.IconMaterialSettingsBluetoothSharpW100 = IconMaterialSettingsBluetoothSharpW100$1;
  exports.IconMaterialSettingsBluetoothSharpW100Filled = IconMaterialSettingsBluetoothSharpW100Filled$1;
  exports.IconMaterialSettingsBluetoothTwoTone = IconMaterialSettingsBluetoothTwoTone$1;
  exports.IconMaterialSettingsBrightnessRounded = IconMaterialSettingsBrightnessRounded$1;
  exports.IconMaterialSettingsBrightnessRoundedFilled = IconMaterialSettingsBrightnessRoundedFilled$1;
  exports.IconMaterialSettingsBrightnessRoundedW100 = IconMaterialSettingsBrightnessRoundedW100$1;
  exports.IconMaterialSettingsBrightnessRoundedW100Filled = IconMaterialSettingsBrightnessRoundedW100Filled$1;
  exports.IconMaterialSettingsBrightnessSharp = IconMaterialSettingsBrightnessSharp$1;
  exports.IconMaterialSettingsBrightnessSharpFilled = IconMaterialSettingsBrightnessSharpFilled$1;
  exports.IconMaterialSettingsBrightnessSharpW100 = IconMaterialSettingsBrightnessSharpW100$1;
  exports.IconMaterialSettingsBrightnessSharpW100Filled = IconMaterialSettingsBrightnessSharpW100Filled$1;
  exports.IconMaterialSettingsBrightnessTwoTone = IconMaterialSettingsBrightnessTwoTone$1;
  exports.IconMaterialSettingsCellRounded = IconMaterialSettingsCellRounded$1;
  exports.IconMaterialSettingsCellRoundedFilled = IconMaterialSettingsCellRoundedFilled$1;
  exports.IconMaterialSettingsCellRoundedW100 = IconMaterialSettingsCellRoundedW100$1;
  exports.IconMaterialSettingsCellRoundedW100Filled = IconMaterialSettingsCellRoundedW100Filled$1;
  exports.IconMaterialSettingsCellSharp = IconMaterialSettingsCellSharp$1;
  exports.IconMaterialSettingsCellSharpFilled = IconMaterialSettingsCellSharpFilled$1;
  exports.IconMaterialSettingsCellSharpW100 = IconMaterialSettingsCellSharpW100$1;
  exports.IconMaterialSettingsCellSharpW100Filled = IconMaterialSettingsCellSharpW100Filled$1;
  exports.IconMaterialSettingsCellTwoTone = IconMaterialSettingsCellTwoTone$1;
  exports.IconMaterialSettingsEthernetRounded = IconMaterialSettingsEthernetRounded$1;
  exports.IconMaterialSettingsEthernetRoundedFilled = IconMaterialSettingsEthernetRoundedFilled$1;
  exports.IconMaterialSettingsEthernetRoundedW100 = IconMaterialSettingsEthernetRoundedW100$1;
  exports.IconMaterialSettingsEthernetRoundedW100Filled = IconMaterialSettingsEthernetRoundedW100Filled$1;
  exports.IconMaterialSettingsEthernetSharp = IconMaterialSettingsEthernetSharp$1;
  exports.IconMaterialSettingsEthernetSharpFilled = IconMaterialSettingsEthernetSharpFilled$1;
  exports.IconMaterialSettingsEthernetSharpW100 = IconMaterialSettingsEthernetSharpW100$1;
  exports.IconMaterialSettingsEthernetSharpW100Filled = IconMaterialSettingsEthernetSharpW100Filled$1;
  exports.IconMaterialSettingsEthernetTwoTone = IconMaterialSettingsEthernetTwoTone$1;
  exports.IconMaterialSettingsInputAntennaRounded = IconMaterialSettingsInputAntennaRounded$1;
  exports.IconMaterialSettingsInputAntennaRoundedFilled = IconMaterialSettingsInputAntennaRoundedFilled$1;
  exports.IconMaterialSettingsInputAntennaRoundedW100 = IconMaterialSettingsInputAntennaRoundedW100$1;
  exports.IconMaterialSettingsInputAntennaRoundedW100Filled = IconMaterialSettingsInputAntennaRoundedW100Filled$1;
  exports.IconMaterialSettingsInputAntennaSharp = IconMaterialSettingsInputAntennaSharp$1;
  exports.IconMaterialSettingsInputAntennaSharpFilled = IconMaterialSettingsInputAntennaSharpFilled$1;
  exports.IconMaterialSettingsInputAntennaSharpW100 = IconMaterialSettingsInputAntennaSharpW100$1;
  exports.IconMaterialSettingsInputAntennaSharpW100Filled = IconMaterialSettingsInputAntennaSharpW100Filled$1;
  exports.IconMaterialSettingsInputAntennaTwoTone = IconMaterialSettingsInputAntennaTwoTone$1;
  exports.IconMaterialSettingsInputComponentRounded = IconMaterialSettingsInputComponentRounded$1;
  exports.IconMaterialSettingsInputComponentRoundedFilled = IconMaterialSettingsInputComponentRoundedFilled$1;
  exports.IconMaterialSettingsInputComponentRoundedW100 = IconMaterialSettingsInputComponentRoundedW100$1;
  exports.IconMaterialSettingsInputComponentRoundedW100Filled = IconMaterialSettingsInputComponentRoundedW100Filled$1;
  exports.IconMaterialSettingsInputComponentSharp = IconMaterialSettingsInputComponentSharp$1;
  exports.IconMaterialSettingsInputComponentSharpFilled = IconMaterialSettingsInputComponentSharpFilled$1;
  exports.IconMaterialSettingsInputComponentSharpW100 = IconMaterialSettingsInputComponentSharpW100$1;
  exports.IconMaterialSettingsInputComponentSharpW100Filled = IconMaterialSettingsInputComponentSharpW100Filled$1;
  exports.IconMaterialSettingsInputComponentTwoTone = IconMaterialSettingsInputComponentTwoTone$1;
  exports.IconMaterialSettingsInputHdmiRounded = IconMaterialSettingsInputHdmiRounded$1;
  exports.IconMaterialSettingsInputHdmiRoundedFilled = IconMaterialSettingsInputHdmiRoundedFilled$1;
  exports.IconMaterialSettingsInputHdmiRoundedW100 = IconMaterialSettingsInputHdmiRoundedW100$1;
  exports.IconMaterialSettingsInputHdmiRoundedW100Filled = IconMaterialSettingsInputHdmiRoundedW100Filled$1;
  exports.IconMaterialSettingsInputHdmiSharp = IconMaterialSettingsInputHdmiSharp$1;
  exports.IconMaterialSettingsInputHdmiSharpFilled = IconMaterialSettingsInputHdmiSharpFilled$1;
  exports.IconMaterialSettingsInputHdmiSharpW100 = IconMaterialSettingsInputHdmiSharpW100$1;
  exports.IconMaterialSettingsInputHdmiSharpW100Filled = IconMaterialSettingsInputHdmiSharpW100Filled$1;
  exports.IconMaterialSettingsInputHdmiTwoTone = IconMaterialSettingsInputHdmiTwoTone$1;
  exports.IconMaterialSettingsInputSvideoRounded = IconMaterialSettingsInputSvideoRounded$1;
  exports.IconMaterialSettingsInputSvideoRoundedFilled = IconMaterialSettingsInputSvideoRoundedFilled$1;
  exports.IconMaterialSettingsInputSvideoRoundedW100 = IconMaterialSettingsInputSvideoRoundedW100$1;
  exports.IconMaterialSettingsInputSvideoRoundedW100Filled = IconMaterialSettingsInputSvideoRoundedW100Filled$1;
  exports.IconMaterialSettingsInputSvideoSharp = IconMaterialSettingsInputSvideoSharp$1;
  exports.IconMaterialSettingsInputSvideoSharpFilled = IconMaterialSettingsInputSvideoSharpFilled$1;
  exports.IconMaterialSettingsInputSvideoSharpW100 = IconMaterialSettingsInputSvideoSharpW100$1;
  exports.IconMaterialSettingsInputSvideoSharpW100Filled = IconMaterialSettingsInputSvideoSharpW100Filled$1;
  exports.IconMaterialSettingsInputSvideoTwoTone = IconMaterialSettingsInputSvideoTwoTone$1;
  exports.IconMaterialSettingsOverscanRounded = IconMaterialSettingsOverscanRounded$1;
  exports.IconMaterialSettingsOverscanRoundedFilled = IconMaterialSettingsOverscanRoundedFilled$1;
  exports.IconMaterialSettingsOverscanRoundedW100 = IconMaterialSettingsOverscanRoundedW100$1;
  exports.IconMaterialSettingsOverscanRoundedW100Filled = IconMaterialSettingsOverscanRoundedW100Filled$1;
  exports.IconMaterialSettingsOverscanSharp = IconMaterialSettingsOverscanSharp$1;
  exports.IconMaterialSettingsOverscanSharpFilled = IconMaterialSettingsOverscanSharpFilled$1;
  exports.IconMaterialSettingsOverscanSharpW100 = IconMaterialSettingsOverscanSharpW100$1;
  exports.IconMaterialSettingsOverscanSharpW100Filled = IconMaterialSettingsOverscanSharpW100Filled$1;
  exports.IconMaterialSettingsOverscanTwoTone = IconMaterialSettingsOverscanTwoTone$1;
  exports.IconMaterialSettingsPhoneRounded = IconMaterialSettingsPhoneRounded$1;
  exports.IconMaterialSettingsPhoneRoundedFilled = IconMaterialSettingsPhoneRoundedFilled$1;
  exports.IconMaterialSettingsPhoneRoundedW100 = IconMaterialSettingsPhoneRoundedW100$1;
  exports.IconMaterialSettingsPhoneRoundedW100Filled = IconMaterialSettingsPhoneRoundedW100Filled$1;
  exports.IconMaterialSettingsPhoneSharp = IconMaterialSettingsPhoneSharp$1;
  exports.IconMaterialSettingsPhoneSharpFilled = IconMaterialSettingsPhoneSharpFilled$1;
  exports.IconMaterialSettingsPhoneSharpW100 = IconMaterialSettingsPhoneSharpW100$1;
  exports.IconMaterialSettingsPhoneSharpW100Filled = IconMaterialSettingsPhoneSharpW100Filled$1;
  exports.IconMaterialSettingsPhoneTwoTone = IconMaterialSettingsPhoneTwoTone$1;
  exports.IconMaterialSettingsPowerRounded = IconMaterialSettingsPowerRounded$1;
  exports.IconMaterialSettingsPowerRoundedFilled = IconMaterialSettingsPowerRoundedFilled$1;
  exports.IconMaterialSettingsPowerRoundedW100 = IconMaterialSettingsPowerRoundedW100$1;
  exports.IconMaterialSettingsPowerRoundedW100Filled = IconMaterialSettingsPowerRoundedW100Filled$1;
  exports.IconMaterialSettingsPowerSharp = IconMaterialSettingsPowerSharp$1;
  exports.IconMaterialSettingsPowerSharpFilled = IconMaterialSettingsPowerSharpFilled$1;
  exports.IconMaterialSettingsPowerSharpW100 = IconMaterialSettingsPowerSharpW100$1;
  exports.IconMaterialSettingsPowerSharpW100Filled = IconMaterialSettingsPowerSharpW100Filled$1;
  exports.IconMaterialSettingsPowerTwoTone = IconMaterialSettingsPowerTwoTone$1;
  exports.IconMaterialSettingsRemoteRounded = IconMaterialSettingsRemoteRounded$1;
  exports.IconMaterialSettingsRemoteRoundedFilled = IconMaterialSettingsRemoteRoundedFilled$1;
  exports.IconMaterialSettingsRemoteRoundedW100 = IconMaterialSettingsRemoteRoundedW100$1;
  exports.IconMaterialSettingsRemoteRoundedW100Filled = IconMaterialSettingsRemoteRoundedW100Filled$1;
  exports.IconMaterialSettingsRemoteSharp = IconMaterialSettingsRemoteSharp$1;
  exports.IconMaterialSettingsRemoteSharpFilled = IconMaterialSettingsRemoteSharpFilled$1;
  exports.IconMaterialSettingsRemoteSharpW100 = IconMaterialSettingsRemoteSharpW100$1;
  exports.IconMaterialSettingsRemoteSharpW100Filled = IconMaterialSettingsRemoteSharpW100Filled$1;
  exports.IconMaterialSettingsRemoteTwoTone = IconMaterialSettingsRemoteTwoTone$1;
  exports.IconMaterialSettingsRounded = IconMaterialSettingsRounded$1;
  exports.IconMaterialSettingsRoundedFilled = IconMaterialSettingsRoundedFilled$1;
  exports.IconMaterialSettingsRoundedW100 = IconMaterialSettingsRoundedW100$1;
  exports.IconMaterialSettingsRoundedW100Filled = IconMaterialSettingsRoundedW100Filled$1;
  exports.IconMaterialSettingsSharp = IconMaterialSettingsSharp$1;
  exports.IconMaterialSettingsSharpFilled = IconMaterialSettingsSharpFilled$1;
  exports.IconMaterialSettingsSharpW100 = IconMaterialSettingsSharpW100$1;
  exports.IconMaterialSettingsSharpW100Filled = IconMaterialSettingsSharpW100Filled$1;
  exports.IconMaterialSettingsSuggestRounded = IconMaterialSettingsSuggestRounded$1;
  exports.IconMaterialSettingsSuggestRoundedFilled = IconMaterialSettingsSuggestRoundedFilled$1;
  exports.IconMaterialSettingsSuggestRoundedW100 = IconMaterialSettingsSuggestRoundedW100$1;
  exports.IconMaterialSettingsSuggestRoundedW100Filled = IconMaterialSettingsSuggestRoundedW100Filled$1;
  exports.IconMaterialSettingsSuggestSharp = IconMaterialSettingsSuggestSharp$1;
  exports.IconMaterialSettingsSuggestSharpFilled = IconMaterialSettingsSuggestSharpFilled$1;
  exports.IconMaterialSettingsSuggestSharpW100 = IconMaterialSettingsSuggestSharpW100$1;
  exports.IconMaterialSettingsSuggestSharpW100Filled = IconMaterialSettingsSuggestSharpW100Filled$1;
  exports.IconMaterialSettingsSuggestTwoTone = IconMaterialSettingsSuggestTwoTone$1;
  exports.IconMaterialSettingsSystemDaydreamRounded = IconMaterialSettingsSystemDaydreamRounded$1;
  exports.IconMaterialSettingsSystemDaydreamRoundedFilled = IconMaterialSettingsSystemDaydreamRoundedFilled$1;
  exports.IconMaterialSettingsSystemDaydreamRoundedW100 = IconMaterialSettingsSystemDaydreamRoundedW100$1;
  exports.IconMaterialSettingsSystemDaydreamRoundedW100Filled = IconMaterialSettingsSystemDaydreamRoundedW100Filled$1;
  exports.IconMaterialSettingsSystemDaydreamSharp = IconMaterialSettingsSystemDaydreamSharp$1;
  exports.IconMaterialSettingsSystemDaydreamSharpFilled = IconMaterialSettingsSystemDaydreamSharpFilled$1;
  exports.IconMaterialSettingsSystemDaydreamSharpW100 = IconMaterialSettingsSystemDaydreamSharpW100$1;
  exports.IconMaterialSettingsSystemDaydreamSharpW100Filled = IconMaterialSettingsSystemDaydreamSharpW100Filled$1;
  exports.IconMaterialSettingsSystemDaydreamTwoTone = IconMaterialSettingsSystemDaydreamTwoTone$1;
  exports.IconMaterialSettingsTwoTone = IconMaterialSettingsTwoTone$1;
  exports.IconMaterialSettingsVoiceRounded = IconMaterialSettingsVoiceRounded$1;
  exports.IconMaterialSettingsVoiceRoundedFilled = IconMaterialSettingsVoiceRoundedFilled$1;
  exports.IconMaterialSettingsVoiceRoundedW100 = IconMaterialSettingsVoiceRoundedW100$1;
  exports.IconMaterialSettingsVoiceRoundedW100Filled = IconMaterialSettingsVoiceRoundedW100Filled$1;
  exports.IconMaterialSettingsVoiceSharp = IconMaterialSettingsVoiceSharp$1;
  exports.IconMaterialSettingsVoiceSharpFilled = IconMaterialSettingsVoiceSharpFilled$1;
  exports.IconMaterialSettingsVoiceSharpW100 = IconMaterialSettingsVoiceSharpW100$1;
  exports.IconMaterialSettingsVoiceSharpW100Filled = IconMaterialSettingsVoiceSharpW100Filled$1;
  exports.IconMaterialSettingsVoiceTwoTone = IconMaterialSettingsVoiceTwoTone$1;
  exports.IconMaterialSettopComponentRounded = IconMaterialSettopComponentRounded$1;
  exports.IconMaterialSettopComponentRoundedFilled = IconMaterialSettopComponentRoundedFilled$1;
  exports.IconMaterialSettopComponentRoundedW100 = IconMaterialSettopComponentRoundedW100$1;
  exports.IconMaterialSettopComponentRoundedW100Filled = IconMaterialSettopComponentRoundedW100Filled$1;
  exports.IconMaterialSettopComponentSharp = IconMaterialSettopComponentSharp$1;
  exports.IconMaterialSettopComponentSharpFilled = IconMaterialSettopComponentSharpFilled$1;
  exports.IconMaterialSettopComponentSharpW100 = IconMaterialSettopComponentSharpW100$1;
  exports.IconMaterialSettopComponentSharpW100Filled = IconMaterialSettopComponentSharpW100Filled$1;
  exports.IconMaterialSettopComponentTwoTone = IconMaterialSettopComponentTwoTone$1;
  exports.IconMaterialSevereColdRounded = IconMaterialSevereColdRounded$1;
  exports.IconMaterialSevereColdRoundedFilled = IconMaterialSevereColdRoundedFilled$1;
  exports.IconMaterialSevereColdRoundedW100 = IconMaterialSevereColdRoundedW100$1;
  exports.IconMaterialSevereColdRoundedW100Filled = IconMaterialSevereColdRoundedW100Filled$1;
  exports.IconMaterialSevereColdSharp = IconMaterialSevereColdSharp$1;
  exports.IconMaterialSevereColdSharpFilled = IconMaterialSevereColdSharpFilled$1;
  exports.IconMaterialSevereColdSharpW100 = IconMaterialSevereColdSharpW100$1;
  exports.IconMaterialSevereColdSharpW100Filled = IconMaterialSevereColdSharpW100Filled$1;
  exports.IconMaterialSevereColdTwoTone = IconMaterialSevereColdTwoTone$1;
  exports.IconMaterialShapeLineRounded = IconMaterialShapeLineRounded$1;
  exports.IconMaterialShapeLineRoundedFilled = IconMaterialShapeLineRoundedFilled$1;
  exports.IconMaterialShapeLineRoundedW100 = IconMaterialShapeLineRoundedW100$1;
  exports.IconMaterialShapeLineRoundedW100Filled = IconMaterialShapeLineRoundedW100Filled$1;
  exports.IconMaterialShapeLineSharp = IconMaterialShapeLineSharp$1;
  exports.IconMaterialShapeLineSharpFilled = IconMaterialShapeLineSharpFilled$1;
  exports.IconMaterialShapeLineSharpW100 = IconMaterialShapeLineSharpW100$1;
  exports.IconMaterialShapeLineSharpW100Filled = IconMaterialShapeLineSharpW100Filled$1;
  exports.IconMaterialShapeLineTwoTone = IconMaterialShapeLineTwoTone$1;
  exports.IconMaterialShareLocationRounded = IconMaterialShareLocationRounded$1;
  exports.IconMaterialShareLocationRoundedFilled = IconMaterialShareLocationRoundedFilled$1;
  exports.IconMaterialShareLocationRoundedW100 = IconMaterialShareLocationRoundedW100$1;
  exports.IconMaterialShareLocationRoundedW100Filled = IconMaterialShareLocationRoundedW100Filled$1;
  exports.IconMaterialShareLocationSharp = IconMaterialShareLocationSharp$1;
  exports.IconMaterialShareLocationSharpFilled = IconMaterialShareLocationSharpFilled$1;
  exports.IconMaterialShareLocationSharpW100 = IconMaterialShareLocationSharpW100$1;
  exports.IconMaterialShareLocationSharpW100Filled = IconMaterialShareLocationSharpW100Filled$1;
  exports.IconMaterialShareLocationTwoTone = IconMaterialShareLocationTwoTone$1;
  exports.IconMaterialShareReviewsRounded = IconMaterialShareReviewsRounded$1;
  exports.IconMaterialShareReviewsRoundedFilled = IconMaterialShareReviewsRoundedFilled$1;
  exports.IconMaterialShareReviewsRoundedW100 = IconMaterialShareReviewsRoundedW100$1;
  exports.IconMaterialShareReviewsRoundedW100Filled = IconMaterialShareReviewsRoundedW100Filled$1;
  exports.IconMaterialShareReviewsSharp = IconMaterialShareReviewsSharp$1;
  exports.IconMaterialShareReviewsSharpFilled = IconMaterialShareReviewsSharpFilled$1;
  exports.IconMaterialShareReviewsSharpW100 = IconMaterialShareReviewsSharpW100$1;
  exports.IconMaterialShareReviewsSharpW100Filled = IconMaterialShareReviewsSharpW100Filled$1;
  exports.IconMaterialShareReviewsTwoTone = IconMaterialShareReviewsTwoTone$1;
  exports.IconMaterialShareRounded = IconMaterialShareRounded$1;
  exports.IconMaterialShareRoundedFilled = IconMaterialShareRoundedFilled$1;
  exports.IconMaterialShareRoundedW100 = IconMaterialShareRoundedW100$1;
  exports.IconMaterialShareRoundedW100Filled = IconMaterialShareRoundedW100Filled$1;
  exports.IconMaterialShareSharp = IconMaterialShareSharp$1;
  exports.IconMaterialShareSharpFilled = IconMaterialShareSharpFilled$1;
  exports.IconMaterialShareSharpW100 = IconMaterialShareSharpW100$1;
  exports.IconMaterialShareSharpW100Filled = IconMaterialShareSharpW100Filled$1;
  exports.IconMaterialShareTwoTone = IconMaterialShareTwoTone$1;
  exports.IconMaterialShieldMoonRounded = IconMaterialShieldMoonRounded$1;
  exports.IconMaterialShieldMoonRoundedFilled = IconMaterialShieldMoonRoundedFilled$1;
  exports.IconMaterialShieldMoonRoundedW100 = IconMaterialShieldMoonRoundedW100$1;
  exports.IconMaterialShieldMoonRoundedW100Filled = IconMaterialShieldMoonRoundedW100Filled$1;
  exports.IconMaterialShieldMoonSharp = IconMaterialShieldMoonSharp$1;
  exports.IconMaterialShieldMoonSharpFilled = IconMaterialShieldMoonSharpFilled$1;
  exports.IconMaterialShieldMoonSharpW100 = IconMaterialShieldMoonSharpW100$1;
  exports.IconMaterialShieldMoonSharpW100Filled = IconMaterialShieldMoonSharpW100Filled$1;
  exports.IconMaterialShieldMoonTwoTone = IconMaterialShieldMoonTwoTone$1;
  exports.IconMaterialShieldRounded = IconMaterialShieldRounded$1;
  exports.IconMaterialShieldRoundedFilled = IconMaterialShieldRoundedFilled$1;
  exports.IconMaterialShieldRoundedW100 = IconMaterialShieldRoundedW100$1;
  exports.IconMaterialShieldRoundedW100Filled = IconMaterialShieldRoundedW100Filled$1;
  exports.IconMaterialShieldSharp = IconMaterialShieldSharp$1;
  exports.IconMaterialShieldSharpFilled = IconMaterialShieldSharpFilled$1;
  exports.IconMaterialShieldSharpW100 = IconMaterialShieldSharpW100$1;
  exports.IconMaterialShieldSharpW100Filled = IconMaterialShieldSharpW100Filled$1;
  exports.IconMaterialShieldTwoTone = IconMaterialShieldTwoTone$1;
  exports.IconMaterialShieldWithHeartRounded = IconMaterialShieldWithHeartRounded$1;
  exports.IconMaterialShieldWithHeartRoundedFilled = IconMaterialShieldWithHeartRoundedFilled$1;
  exports.IconMaterialShieldWithHeartRoundedW100 = IconMaterialShieldWithHeartRoundedW100$1;
  exports.IconMaterialShieldWithHeartRoundedW100Filled = IconMaterialShieldWithHeartRoundedW100Filled$1;
  exports.IconMaterialShieldWithHeartSharp = IconMaterialShieldWithHeartSharp$1;
  exports.IconMaterialShieldWithHeartSharpFilled = IconMaterialShieldWithHeartSharpFilled$1;
  exports.IconMaterialShieldWithHeartSharpW100 = IconMaterialShieldWithHeartSharpW100$1;
  exports.IconMaterialShieldWithHeartSharpW100Filled = IconMaterialShieldWithHeartSharpW100Filled$1;
  exports.IconMaterialShieldWithHeartTwoTone = IconMaterialShieldWithHeartTwoTone$1;
  exports.IconMaterialShieldWithHouseRounded = IconMaterialShieldWithHouseRounded$1;
  exports.IconMaterialShieldWithHouseRoundedFilled = IconMaterialShieldWithHouseRoundedFilled$1;
  exports.IconMaterialShieldWithHouseRoundedW100 = IconMaterialShieldWithHouseRoundedW100$1;
  exports.IconMaterialShieldWithHouseRoundedW100Filled = IconMaterialShieldWithHouseRoundedW100Filled$1;
  exports.IconMaterialShieldWithHouseSharp = IconMaterialShieldWithHouseSharp$1;
  exports.IconMaterialShieldWithHouseSharpFilled = IconMaterialShieldWithHouseSharpFilled$1;
  exports.IconMaterialShieldWithHouseSharpW100 = IconMaterialShieldWithHouseSharpW100$1;
  exports.IconMaterialShieldWithHouseSharpW100Filled = IconMaterialShieldWithHouseSharpW100Filled$1;
  exports.IconMaterialShieldWithHouseTwoTone = IconMaterialShieldWithHouseTwoTone$1;
  exports.IconMaterialShopRounded = IconMaterialShopRounded$1;
  exports.IconMaterialShopRoundedFilled = IconMaterialShopRoundedFilled$1;
  exports.IconMaterialShopRoundedW100 = IconMaterialShopRoundedW100$1;
  exports.IconMaterialShopRoundedW100Filled = IconMaterialShopRoundedW100Filled$1;
  exports.IconMaterialShopSharp = IconMaterialShopSharp$1;
  exports.IconMaterialShopSharpFilled = IconMaterialShopSharpFilled$1;
  exports.IconMaterialShopSharpW100 = IconMaterialShopSharpW100$1;
  exports.IconMaterialShopSharpW100Filled = IconMaterialShopSharpW100Filled$1;
  exports.IconMaterialShopTwoRounded = IconMaterialShopTwoRounded$1;
  exports.IconMaterialShopTwoRoundedFilled = IconMaterialShopTwoRoundedFilled$1;
  exports.IconMaterialShopTwoRoundedW100 = IconMaterialShopTwoRoundedW100$1;
  exports.IconMaterialShopTwoRoundedW100Filled = IconMaterialShopTwoRoundedW100Filled$1;
  exports.IconMaterialShopTwoSharp = IconMaterialShopTwoSharp$1;
  exports.IconMaterialShopTwoSharpFilled = IconMaterialShopTwoSharpFilled$1;
  exports.IconMaterialShopTwoSharpW100 = IconMaterialShopTwoSharpW100$1;
  exports.IconMaterialShopTwoSharpW100Filled = IconMaterialShopTwoSharpW100Filled$1;
  exports.IconMaterialShopTwoTone = IconMaterialShopTwoTone$1;
  exports.IconMaterialShopTwoTwoTone = IconMaterialShopTwoTwoTone$1;
  exports.IconMaterialShoppingBagRounded = IconMaterialShoppingBagRounded$1;
  exports.IconMaterialShoppingBagRoundedFilled = IconMaterialShoppingBagRoundedFilled$1;
  exports.IconMaterialShoppingBagRoundedW100 = IconMaterialShoppingBagRoundedW100$1;
  exports.IconMaterialShoppingBagRoundedW100Filled = IconMaterialShoppingBagRoundedW100Filled$1;
  exports.IconMaterialShoppingBagSharp = IconMaterialShoppingBagSharp$1;
  exports.IconMaterialShoppingBagSharpFilled = IconMaterialShoppingBagSharpFilled$1;
  exports.IconMaterialShoppingBagSharpW100 = IconMaterialShoppingBagSharpW100$1;
  exports.IconMaterialShoppingBagSharpW100Filled = IconMaterialShoppingBagSharpW100Filled$1;
  exports.IconMaterialShoppingBagTwoTone = IconMaterialShoppingBagTwoTone$1;
  exports.IconMaterialShoppingBasketRounded = IconMaterialShoppingBasketRounded$1;
  exports.IconMaterialShoppingBasketRoundedFilled = IconMaterialShoppingBasketRoundedFilled$1;
  exports.IconMaterialShoppingBasketRoundedW100 = IconMaterialShoppingBasketRoundedW100$1;
  exports.IconMaterialShoppingBasketRoundedW100Filled = IconMaterialShoppingBasketRoundedW100Filled$1;
  exports.IconMaterialShoppingBasketSharp = IconMaterialShoppingBasketSharp$1;
  exports.IconMaterialShoppingBasketSharpFilled = IconMaterialShoppingBasketSharpFilled$1;
  exports.IconMaterialShoppingBasketSharpW100 = IconMaterialShoppingBasketSharpW100$1;
  exports.IconMaterialShoppingBasketSharpW100Filled = IconMaterialShoppingBasketSharpW100Filled$1;
  exports.IconMaterialShoppingBasketTwoTone = IconMaterialShoppingBasketTwoTone$1;
  exports.IconMaterialShoppingCartRounded = IconMaterialShoppingCartRounded$1;
  exports.IconMaterialShoppingCartRoundedFilled = IconMaterialShoppingCartRoundedFilled$1;
  exports.IconMaterialShoppingCartRoundedW100 = IconMaterialShoppingCartRoundedW100$1;
  exports.IconMaterialShoppingCartRoundedW100Filled = IconMaterialShoppingCartRoundedW100Filled$1;
  exports.IconMaterialShoppingCartSharp = IconMaterialShoppingCartSharp$1;
  exports.IconMaterialShoppingCartSharpFilled = IconMaterialShoppingCartSharpFilled$1;
  exports.IconMaterialShoppingCartSharpW100 = IconMaterialShoppingCartSharpW100$1;
  exports.IconMaterialShoppingCartSharpW100Filled = IconMaterialShoppingCartSharpW100Filled$1;
  exports.IconMaterialShoppingCartTwoTone = IconMaterialShoppingCartTwoTone$1;
  exports.IconMaterialShortTextRounded = IconMaterialShortTextRounded$1;
  exports.IconMaterialShortTextRoundedFilled = IconMaterialShortTextRoundedFilled$1;
  exports.IconMaterialShortTextRoundedW100 = IconMaterialShortTextRoundedW100$1;
  exports.IconMaterialShortTextRoundedW100Filled = IconMaterialShortTextRoundedW100Filled$1;
  exports.IconMaterialShortTextSharp = IconMaterialShortTextSharp$1;
  exports.IconMaterialShortTextSharpFilled = IconMaterialShortTextSharpFilled$1;
  exports.IconMaterialShortTextSharpW100 = IconMaterialShortTextSharpW100$1;
  exports.IconMaterialShortTextSharpW100Filled = IconMaterialShortTextSharpW100Filled$1;
  exports.IconMaterialShortTextTwoTone = IconMaterialShortTextTwoTone$1;
  exports.IconMaterialShowChartRounded = IconMaterialShowChartRounded$1;
  exports.IconMaterialShowChartRoundedFilled = IconMaterialShowChartRoundedFilled$1;
  exports.IconMaterialShowChartRoundedW100 = IconMaterialShowChartRoundedW100$1;
  exports.IconMaterialShowChartRoundedW100Filled = IconMaterialShowChartRoundedW100Filled$1;
  exports.IconMaterialShowChartSharp = IconMaterialShowChartSharp$1;
  exports.IconMaterialShowChartSharpFilled = IconMaterialShowChartSharpFilled$1;
  exports.IconMaterialShowChartSharpW100 = IconMaterialShowChartSharpW100$1;
  exports.IconMaterialShowChartSharpW100Filled = IconMaterialShowChartSharpW100Filled$1;
  exports.IconMaterialShowChartTwoTone = IconMaterialShowChartTwoTone$1;
  exports.IconMaterialShowerRounded = IconMaterialShowerRounded$1;
  exports.IconMaterialShowerRoundedFilled = IconMaterialShowerRoundedFilled$1;
  exports.IconMaterialShowerRoundedW100 = IconMaterialShowerRoundedW100$1;
  exports.IconMaterialShowerRoundedW100Filled = IconMaterialShowerRoundedW100Filled$1;
  exports.IconMaterialShowerSharp = IconMaterialShowerSharp$1;
  exports.IconMaterialShowerSharpFilled = IconMaterialShowerSharpFilled$1;
  exports.IconMaterialShowerSharpW100 = IconMaterialShowerSharpW100$1;
  exports.IconMaterialShowerSharpW100Filled = IconMaterialShowerSharpW100Filled$1;
  exports.IconMaterialShowerTwoTone = IconMaterialShowerTwoTone$1;
  exports.IconMaterialShuffleOnRounded = IconMaterialShuffleOnRounded$1;
  exports.IconMaterialShuffleOnRoundedFilled = IconMaterialShuffleOnRoundedFilled$1;
  exports.IconMaterialShuffleOnRoundedW100 = IconMaterialShuffleOnRoundedW100$1;
  exports.IconMaterialShuffleOnRoundedW100Filled = IconMaterialShuffleOnRoundedW100Filled$1;
  exports.IconMaterialShuffleOnSharp = IconMaterialShuffleOnSharp$1;
  exports.IconMaterialShuffleOnSharpFilled = IconMaterialShuffleOnSharpFilled$1;
  exports.IconMaterialShuffleOnSharpW100 = IconMaterialShuffleOnSharpW100$1;
  exports.IconMaterialShuffleOnSharpW100Filled = IconMaterialShuffleOnSharpW100Filled$1;
  exports.IconMaterialShuffleOnTwoTone = IconMaterialShuffleOnTwoTone$1;
  exports.IconMaterialShuffleRounded = IconMaterialShuffleRounded$1;
  exports.IconMaterialShuffleRoundedFilled = IconMaterialShuffleRoundedFilled$1;
  exports.IconMaterialShuffleRoundedW100 = IconMaterialShuffleRoundedW100$1;
  exports.IconMaterialShuffleRoundedW100Filled = IconMaterialShuffleRoundedW100Filled$1;
  exports.IconMaterialShuffleSharp = IconMaterialShuffleSharp$1;
  exports.IconMaterialShuffleSharpFilled = IconMaterialShuffleSharpFilled$1;
  exports.IconMaterialShuffleSharpW100 = IconMaterialShuffleSharpW100$1;
  exports.IconMaterialShuffleSharpW100Filled = IconMaterialShuffleSharpW100Filled$1;
  exports.IconMaterialShuffleTwoTone = IconMaterialShuffleTwoTone$1;
  exports.IconMaterialShutterSpeedRounded = IconMaterialShutterSpeedRounded$1;
  exports.IconMaterialShutterSpeedRoundedFilled = IconMaterialShutterSpeedRoundedFilled$1;
  exports.IconMaterialShutterSpeedRoundedW100 = IconMaterialShutterSpeedRoundedW100$1;
  exports.IconMaterialShutterSpeedRoundedW100Filled = IconMaterialShutterSpeedRoundedW100Filled$1;
  exports.IconMaterialShutterSpeedSharp = IconMaterialShutterSpeedSharp$1;
  exports.IconMaterialShutterSpeedSharpFilled = IconMaterialShutterSpeedSharpFilled$1;
  exports.IconMaterialShutterSpeedSharpW100 = IconMaterialShutterSpeedSharpW100$1;
  exports.IconMaterialShutterSpeedSharpW100Filled = IconMaterialShutterSpeedSharpW100Filled$1;
  exports.IconMaterialShutterSpeedTwoTone = IconMaterialShutterSpeedTwoTone$1;
  exports.IconMaterialSickRounded = IconMaterialSickRounded$1;
  exports.IconMaterialSickRoundedFilled = IconMaterialSickRoundedFilled$1;
  exports.IconMaterialSickRoundedW100 = IconMaterialSickRoundedW100$1;
  exports.IconMaterialSickRoundedW100Filled = IconMaterialSickRoundedW100Filled$1;
  exports.IconMaterialSickSharp = IconMaterialSickSharp$1;
  exports.IconMaterialSickSharpFilled = IconMaterialSickSharpFilled$1;
  exports.IconMaterialSickSharpW100 = IconMaterialSickSharpW100$1;
  exports.IconMaterialSickSharpW100Filled = IconMaterialSickSharpW100Filled$1;
  exports.IconMaterialSickTwoTone = IconMaterialSickTwoTone$1;
  exports.IconMaterialSignLanguageRounded = IconMaterialSignLanguageRounded$1;
  exports.IconMaterialSignLanguageRoundedFilled = IconMaterialSignLanguageRoundedFilled$1;
  exports.IconMaterialSignLanguageRoundedW100 = IconMaterialSignLanguageRoundedW100$1;
  exports.IconMaterialSignLanguageRoundedW100Filled = IconMaterialSignLanguageRoundedW100Filled$1;
  exports.IconMaterialSignLanguageSharp = IconMaterialSignLanguageSharp$1;
  exports.IconMaterialSignLanguageSharpFilled = IconMaterialSignLanguageSharpFilled$1;
  exports.IconMaterialSignLanguageSharpW100 = IconMaterialSignLanguageSharpW100$1;
  exports.IconMaterialSignLanguageSharpW100Filled = IconMaterialSignLanguageSharpW100Filled$1;
  exports.IconMaterialSignLanguageTwoTone = IconMaterialSignLanguageTwoTone$1;
  exports.IconMaterialSignalCellular0BarRounded = IconMaterialSignalCellular0BarRounded$1;
  exports.IconMaterialSignalCellular0BarRoundedFilled = IconMaterialSignalCellular0BarRoundedFilled$1;
  exports.IconMaterialSignalCellular0BarRoundedW100 = IconMaterialSignalCellular0BarRoundedW100$1;
  exports.IconMaterialSignalCellular0BarRoundedW100Filled = IconMaterialSignalCellular0BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellular0BarSharp = IconMaterialSignalCellular0BarSharp$1;
  exports.IconMaterialSignalCellular0BarSharpFilled = IconMaterialSignalCellular0BarSharpFilled$1;
  exports.IconMaterialSignalCellular0BarSharpW100 = IconMaterialSignalCellular0BarSharpW100$1;
  exports.IconMaterialSignalCellular0BarSharpW100Filled = IconMaterialSignalCellular0BarSharpW100Filled$1;
  exports.IconMaterialSignalCellular0BarTwoTone = IconMaterialSignalCellular0BarTwoTone$1;
  exports.IconMaterialSignalCellular1BarRounded = IconMaterialSignalCellular1BarRounded$1;
  exports.IconMaterialSignalCellular1BarRoundedFilled = IconMaterialSignalCellular1BarRoundedFilled$1;
  exports.IconMaterialSignalCellular1BarRoundedW100 = IconMaterialSignalCellular1BarRoundedW100$1;
  exports.IconMaterialSignalCellular1BarRoundedW100Filled = IconMaterialSignalCellular1BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellular1BarSharp = IconMaterialSignalCellular1BarSharp$1;
  exports.IconMaterialSignalCellular1BarSharpFilled = IconMaterialSignalCellular1BarSharpFilled$1;
  exports.IconMaterialSignalCellular1BarSharpW100 = IconMaterialSignalCellular1BarSharpW100$1;
  exports.IconMaterialSignalCellular1BarSharpW100Filled = IconMaterialSignalCellular1BarSharpW100Filled$1;
  exports.IconMaterialSignalCellular1BarTwoTone = IconMaterialSignalCellular1BarTwoTone$1;
  exports.IconMaterialSignalCellular2BarRounded = IconMaterialSignalCellular2BarRounded$1;
  exports.IconMaterialSignalCellular2BarRoundedFilled = IconMaterialSignalCellular2BarRoundedFilled$1;
  exports.IconMaterialSignalCellular2BarRoundedW100 = IconMaterialSignalCellular2BarRoundedW100$1;
  exports.IconMaterialSignalCellular2BarRoundedW100Filled = IconMaterialSignalCellular2BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellular2BarSharp = IconMaterialSignalCellular2BarSharp$1;
  exports.IconMaterialSignalCellular2BarSharpFilled = IconMaterialSignalCellular2BarSharpFilled$1;
  exports.IconMaterialSignalCellular2BarSharpW100 = IconMaterialSignalCellular2BarSharpW100$1;
  exports.IconMaterialSignalCellular2BarSharpW100Filled = IconMaterialSignalCellular2BarSharpW100Filled$1;
  exports.IconMaterialSignalCellular2BarTwoTone = IconMaterialSignalCellular2BarTwoTone$1;
  exports.IconMaterialSignalCellular3BarRounded = IconMaterialSignalCellular3BarRounded$1;
  exports.IconMaterialSignalCellular3BarRoundedFilled = IconMaterialSignalCellular3BarRoundedFilled$1;
  exports.IconMaterialSignalCellular3BarRoundedW100 = IconMaterialSignalCellular3BarRoundedW100$1;
  exports.IconMaterialSignalCellular3BarRoundedW100Filled = IconMaterialSignalCellular3BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellular3BarSharp = IconMaterialSignalCellular3BarSharp$1;
  exports.IconMaterialSignalCellular3BarSharpFilled = IconMaterialSignalCellular3BarSharpFilled$1;
  exports.IconMaterialSignalCellular3BarSharpW100 = IconMaterialSignalCellular3BarSharpW100$1;
  exports.IconMaterialSignalCellular3BarSharpW100Filled = IconMaterialSignalCellular3BarSharpW100Filled$1;
  exports.IconMaterialSignalCellular3BarTwoTone = IconMaterialSignalCellular3BarTwoTone$1;
  exports.IconMaterialSignalCellular4BarRounded = IconMaterialSignalCellular4BarRounded$1;
  exports.IconMaterialSignalCellular4BarRoundedFilled = IconMaterialSignalCellular4BarRoundedFilled$1;
  exports.IconMaterialSignalCellular4BarRoundedW100 = IconMaterialSignalCellular4BarRoundedW100$1;
  exports.IconMaterialSignalCellular4BarRoundedW100Filled = IconMaterialSignalCellular4BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellular4BarSharp = IconMaterialSignalCellular4BarSharp$1;
  exports.IconMaterialSignalCellular4BarSharpFilled = IconMaterialSignalCellular4BarSharpFilled$1;
  exports.IconMaterialSignalCellular4BarSharpW100 = IconMaterialSignalCellular4BarSharpW100$1;
  exports.IconMaterialSignalCellular4BarSharpW100Filled = IconMaterialSignalCellular4BarSharpW100Filled$1;
  exports.IconMaterialSignalCellular4BarTwoTone = IconMaterialSignalCellular4BarTwoTone$1;
  exports.IconMaterialSignalCellularAlt1BarRounded = IconMaterialSignalCellularAlt1BarRounded$1;
  exports.IconMaterialSignalCellularAlt1BarRoundedFilled = IconMaterialSignalCellularAlt1BarRoundedFilled$1;
  exports.IconMaterialSignalCellularAlt1BarRoundedW100 = IconMaterialSignalCellularAlt1BarRoundedW100$1;
  exports.IconMaterialSignalCellularAlt1BarRoundedW100Filled = IconMaterialSignalCellularAlt1BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellularAlt1BarSharp = IconMaterialSignalCellularAlt1BarSharp$1;
  exports.IconMaterialSignalCellularAlt1BarSharpFilled = IconMaterialSignalCellularAlt1BarSharpFilled$1;
  exports.IconMaterialSignalCellularAlt1BarSharpW100 = IconMaterialSignalCellularAlt1BarSharpW100$1;
  exports.IconMaterialSignalCellularAlt1BarSharpW100Filled = IconMaterialSignalCellularAlt1BarSharpW100Filled$1;
  exports.IconMaterialSignalCellularAlt1BarTwoTone = IconMaterialSignalCellularAlt1BarTwoTone$1;
  exports.IconMaterialSignalCellularAlt2BarRounded = IconMaterialSignalCellularAlt2BarRounded$1;
  exports.IconMaterialSignalCellularAlt2BarRoundedFilled = IconMaterialSignalCellularAlt2BarRoundedFilled$1;
  exports.IconMaterialSignalCellularAlt2BarRoundedW100 = IconMaterialSignalCellularAlt2BarRoundedW100$1;
  exports.IconMaterialSignalCellularAlt2BarRoundedW100Filled = IconMaterialSignalCellularAlt2BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellularAlt2BarSharp = IconMaterialSignalCellularAlt2BarSharp$1;
  exports.IconMaterialSignalCellularAlt2BarSharpFilled = IconMaterialSignalCellularAlt2BarSharpFilled$1;
  exports.IconMaterialSignalCellularAlt2BarSharpW100 = IconMaterialSignalCellularAlt2BarSharpW100$1;
  exports.IconMaterialSignalCellularAlt2BarSharpW100Filled = IconMaterialSignalCellularAlt2BarSharpW100Filled$1;
  exports.IconMaterialSignalCellularAlt2BarTwoTone = IconMaterialSignalCellularAlt2BarTwoTone$1;
  exports.IconMaterialSignalCellularAltRounded = IconMaterialSignalCellularAltRounded$1;
  exports.IconMaterialSignalCellularAltRoundedFilled = IconMaterialSignalCellularAltRoundedFilled$1;
  exports.IconMaterialSignalCellularAltRoundedW100 = IconMaterialSignalCellularAltRoundedW100$1;
  exports.IconMaterialSignalCellularAltRoundedW100Filled = IconMaterialSignalCellularAltRoundedW100Filled$1;
  exports.IconMaterialSignalCellularAltSharp = IconMaterialSignalCellularAltSharp$1;
  exports.IconMaterialSignalCellularAltSharpFilled = IconMaterialSignalCellularAltSharpFilled$1;
  exports.IconMaterialSignalCellularAltSharpW100 = IconMaterialSignalCellularAltSharpW100$1;
  exports.IconMaterialSignalCellularAltSharpW100Filled = IconMaterialSignalCellularAltSharpW100Filled$1;
  exports.IconMaterialSignalCellularAltTwoTone = IconMaterialSignalCellularAltTwoTone$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarRounded = IconMaterialSignalCellularConnectedNoInternet0BarRounded$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarRoundedFilled = IconMaterialSignalCellularConnectedNoInternet0BarRoundedFilled$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100 = IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100Filled = IconMaterialSignalCellularConnectedNoInternet0BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarSharp = IconMaterialSignalCellularConnectedNoInternet0BarSharp$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarSharpFilled = IconMaterialSignalCellularConnectedNoInternet0BarSharpFilled$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarSharpW100 = IconMaterialSignalCellularConnectedNoInternet0BarSharpW100$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarSharpW100Filled = IconMaterialSignalCellularConnectedNoInternet0BarSharpW100Filled$1;
  exports.IconMaterialSignalCellularConnectedNoInternet0BarTwoTone = IconMaterialSignalCellularConnectedNoInternet0BarTwoTone$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarRounded = IconMaterialSignalCellularConnectedNoInternet4BarRounded$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarRoundedFilled = IconMaterialSignalCellularConnectedNoInternet4BarRoundedFilled$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100 = IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100Filled = IconMaterialSignalCellularConnectedNoInternet4BarRoundedW100Filled$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarSharp = IconMaterialSignalCellularConnectedNoInternet4BarSharp$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarSharpFilled = IconMaterialSignalCellularConnectedNoInternet4BarSharpFilled$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarSharpW100 = IconMaterialSignalCellularConnectedNoInternet4BarSharpW100$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarSharpW100Filled = IconMaterialSignalCellularConnectedNoInternet4BarSharpW100Filled$1;
  exports.IconMaterialSignalCellularConnectedNoInternet4BarTwoTone = IconMaterialSignalCellularConnectedNoInternet4BarTwoTone$1;
  exports.IconMaterialSignalCellularNodataRounded = IconMaterialSignalCellularNodataRounded$1;
  exports.IconMaterialSignalCellularNodataRoundedFilled = IconMaterialSignalCellularNodataRoundedFilled$1;
  exports.IconMaterialSignalCellularNodataRoundedW100 = IconMaterialSignalCellularNodataRoundedW100$1;
  exports.IconMaterialSignalCellularNodataRoundedW100Filled = IconMaterialSignalCellularNodataRoundedW100Filled$1;
  exports.IconMaterialSignalCellularNodataSharp = IconMaterialSignalCellularNodataSharp$1;
  exports.IconMaterialSignalCellularNodataSharpFilled = IconMaterialSignalCellularNodataSharpFilled$1;
  exports.IconMaterialSignalCellularNodataSharpW100 = IconMaterialSignalCellularNodataSharpW100$1;
  exports.IconMaterialSignalCellularNodataSharpW100Filled = IconMaterialSignalCellularNodataSharpW100Filled$1;
  exports.IconMaterialSignalCellularNodataTwoTone = IconMaterialSignalCellularNodataTwoTone$1;
  exports.IconMaterialSignalCellularNullRounded = IconMaterialSignalCellularNullRounded$1;
  exports.IconMaterialSignalCellularNullRoundedFilled = IconMaterialSignalCellularNullRoundedFilled$1;
  exports.IconMaterialSignalCellularNullRoundedW100 = IconMaterialSignalCellularNullRoundedW100$1;
  exports.IconMaterialSignalCellularNullRoundedW100Filled = IconMaterialSignalCellularNullRoundedW100Filled$1;
  exports.IconMaterialSignalCellularNullSharp = IconMaterialSignalCellularNullSharp$1;
  exports.IconMaterialSignalCellularNullSharpFilled = IconMaterialSignalCellularNullSharpFilled$1;
  exports.IconMaterialSignalCellularNullSharpW100 = IconMaterialSignalCellularNullSharpW100$1;
  exports.IconMaterialSignalCellularNullSharpW100Filled = IconMaterialSignalCellularNullSharpW100Filled$1;
  exports.IconMaterialSignalCellularNullTwoTone = IconMaterialSignalCellularNullTwoTone$1;
  exports.IconMaterialSignalCellularOffRounded = IconMaterialSignalCellularOffRounded$1;
  exports.IconMaterialSignalCellularOffRoundedFilled = IconMaterialSignalCellularOffRoundedFilled$1;
  exports.IconMaterialSignalCellularOffRoundedW100 = IconMaterialSignalCellularOffRoundedW100$1;
  exports.IconMaterialSignalCellularOffRoundedW100Filled = IconMaterialSignalCellularOffRoundedW100Filled$1;
  exports.IconMaterialSignalCellularOffSharp = IconMaterialSignalCellularOffSharp$1;
  exports.IconMaterialSignalCellularOffSharpFilled = IconMaterialSignalCellularOffSharpFilled$1;
  exports.IconMaterialSignalCellularOffSharpW100 = IconMaterialSignalCellularOffSharpW100$1;
  exports.IconMaterialSignalCellularOffSharpW100Filled = IconMaterialSignalCellularOffSharpW100Filled$1;
  exports.IconMaterialSignalCellularOffTwoTone = IconMaterialSignalCellularOffTwoTone$1;
  exports.IconMaterialSignalDisconnectedRounded = IconMaterialSignalDisconnectedRounded$1;
  exports.IconMaterialSignalDisconnectedRoundedFilled = IconMaterialSignalDisconnectedRoundedFilled$1;
  exports.IconMaterialSignalDisconnectedRoundedW100 = IconMaterialSignalDisconnectedRoundedW100$1;
  exports.IconMaterialSignalDisconnectedRoundedW100Filled = IconMaterialSignalDisconnectedRoundedW100Filled$1;
  exports.IconMaterialSignalDisconnectedSharp = IconMaterialSignalDisconnectedSharp$1;
  exports.IconMaterialSignalDisconnectedSharpFilled = IconMaterialSignalDisconnectedSharpFilled$1;
  exports.IconMaterialSignalDisconnectedSharpW100 = IconMaterialSignalDisconnectedSharpW100$1;
  exports.IconMaterialSignalDisconnectedSharpW100Filled = IconMaterialSignalDisconnectedSharpW100Filled$1;
  exports.IconMaterialSignalDisconnectedTwoTone = IconMaterialSignalDisconnectedTwoTone$1;
  exports.IconMaterialSignalWifi0BarRounded = IconMaterialSignalWifi0BarRounded$1;
  exports.IconMaterialSignalWifi0BarRoundedFilled = IconMaterialSignalWifi0BarRoundedFilled$1;
  exports.IconMaterialSignalWifi0BarRoundedW100 = IconMaterialSignalWifi0BarRoundedW100$1;
  exports.IconMaterialSignalWifi0BarRoundedW100Filled = IconMaterialSignalWifi0BarRoundedW100Filled$1;
  exports.IconMaterialSignalWifi0BarSharp = IconMaterialSignalWifi0BarSharp$1;
  exports.IconMaterialSignalWifi0BarSharpFilled = IconMaterialSignalWifi0BarSharpFilled$1;
  exports.IconMaterialSignalWifi0BarSharpW100 = IconMaterialSignalWifi0BarSharpW100$1;
  exports.IconMaterialSignalWifi0BarSharpW100Filled = IconMaterialSignalWifi0BarSharpW100Filled$1;
  exports.IconMaterialSignalWifi0BarTwoTone = IconMaterialSignalWifi0BarTwoTone$1;
  exports.IconMaterialSignalWifi4BarRounded = IconMaterialSignalWifi4BarRounded$1;
  exports.IconMaterialSignalWifi4BarRoundedFilled = IconMaterialSignalWifi4BarRoundedFilled$1;
  exports.IconMaterialSignalWifi4BarRoundedW100 = IconMaterialSignalWifi4BarRoundedW100$1;
  exports.IconMaterialSignalWifi4BarRoundedW100Filled = IconMaterialSignalWifi4BarRoundedW100Filled$1;
  exports.IconMaterialSignalWifi4BarSharp = IconMaterialSignalWifi4BarSharp$1;
  exports.IconMaterialSignalWifi4BarSharpFilled = IconMaterialSignalWifi4BarSharpFilled$1;
  exports.IconMaterialSignalWifi4BarSharpW100 = IconMaterialSignalWifi4BarSharpW100$1;
  exports.IconMaterialSignalWifi4BarSharpW100Filled = IconMaterialSignalWifi4BarSharpW100Filled$1;
  exports.IconMaterialSignalWifi4BarTwoTone = IconMaterialSignalWifi4BarTwoTone$1;
  exports.IconMaterialSignalWifiBadRounded = IconMaterialSignalWifiBadRounded$1;
  exports.IconMaterialSignalWifiBadRoundedFilled = IconMaterialSignalWifiBadRoundedFilled$1;
  exports.IconMaterialSignalWifiBadRoundedW100 = IconMaterialSignalWifiBadRoundedW100$1;
  exports.IconMaterialSignalWifiBadRoundedW100Filled = IconMaterialSignalWifiBadRoundedW100Filled$1;
  exports.IconMaterialSignalWifiBadSharp = IconMaterialSignalWifiBadSharp$1;
  exports.IconMaterialSignalWifiBadSharpFilled = IconMaterialSignalWifiBadSharpFilled$1;
  exports.IconMaterialSignalWifiBadSharpW100 = IconMaterialSignalWifiBadSharpW100$1;
  exports.IconMaterialSignalWifiBadSharpW100Filled = IconMaterialSignalWifiBadSharpW100Filled$1;
  exports.IconMaterialSignalWifiBadTwoTone = IconMaterialSignalWifiBadTwoTone$1;
  exports.IconMaterialSignalWifiOffRounded = IconMaterialSignalWifiOffRounded$1;
  exports.IconMaterialSignalWifiOffRoundedFilled = IconMaterialSignalWifiOffRoundedFilled$1;
  exports.IconMaterialSignalWifiOffRoundedW100 = IconMaterialSignalWifiOffRoundedW100$1;
  exports.IconMaterialSignalWifiOffRoundedW100Filled = IconMaterialSignalWifiOffRoundedW100Filled$1;
  exports.IconMaterialSignalWifiOffSharp = IconMaterialSignalWifiOffSharp$1;
  exports.IconMaterialSignalWifiOffSharpFilled = IconMaterialSignalWifiOffSharpFilled$1;
  exports.IconMaterialSignalWifiOffSharpW100 = IconMaterialSignalWifiOffSharpW100$1;
  exports.IconMaterialSignalWifiOffSharpW100Filled = IconMaterialSignalWifiOffSharpW100Filled$1;
  exports.IconMaterialSignalWifiOffTwoTone = IconMaterialSignalWifiOffTwoTone$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedRounded = IconMaterialSignalWifiStatusbarNotConnectedRounded$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedRoundedFilled = IconMaterialSignalWifiStatusbarNotConnectedRoundedFilled$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedRoundedW100 = IconMaterialSignalWifiStatusbarNotConnectedRoundedW100$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedRoundedW100Filled = IconMaterialSignalWifiStatusbarNotConnectedRoundedW100Filled$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedSharp = IconMaterialSignalWifiStatusbarNotConnectedSharp$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedSharpFilled = IconMaterialSignalWifiStatusbarNotConnectedSharpFilled$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedSharpW100 = IconMaterialSignalWifiStatusbarNotConnectedSharpW100$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedSharpW100Filled = IconMaterialSignalWifiStatusbarNotConnectedSharpW100Filled$1;
  exports.IconMaterialSignalWifiStatusbarNotConnectedTwoTone = IconMaterialSignalWifiStatusbarNotConnectedTwoTone$1;
  exports.IconMaterialSignalWifiStatusbarNullRounded = IconMaterialSignalWifiStatusbarNullRounded$1;
  exports.IconMaterialSignalWifiStatusbarNullRoundedFilled = IconMaterialSignalWifiStatusbarNullRoundedFilled$1;
  exports.IconMaterialSignalWifiStatusbarNullRoundedW100 = IconMaterialSignalWifiStatusbarNullRoundedW100$1;
  exports.IconMaterialSignalWifiStatusbarNullRoundedW100Filled = IconMaterialSignalWifiStatusbarNullRoundedW100Filled$1;
  exports.IconMaterialSignalWifiStatusbarNullSharp = IconMaterialSignalWifiStatusbarNullSharp$1;
  exports.IconMaterialSignalWifiStatusbarNullSharpFilled = IconMaterialSignalWifiStatusbarNullSharpFilled$1;
  exports.IconMaterialSignalWifiStatusbarNullSharpW100 = IconMaterialSignalWifiStatusbarNullSharpW100$1;
  exports.IconMaterialSignalWifiStatusbarNullSharpW100Filled = IconMaterialSignalWifiStatusbarNullSharpW100Filled$1;
  exports.IconMaterialSignalWifiStatusbarNullTwoTone = IconMaterialSignalWifiStatusbarNullTwoTone$1;
  exports.IconMaterialSimCardDownloadRounded = IconMaterialSimCardDownloadRounded$1;
  exports.IconMaterialSimCardDownloadRoundedFilled = IconMaterialSimCardDownloadRoundedFilled$1;
  exports.IconMaterialSimCardDownloadRoundedW100 = IconMaterialSimCardDownloadRoundedW100$1;
  exports.IconMaterialSimCardDownloadRoundedW100Filled = IconMaterialSimCardDownloadRoundedW100Filled$1;
  exports.IconMaterialSimCardDownloadSharp = IconMaterialSimCardDownloadSharp$1;
  exports.IconMaterialSimCardDownloadSharpFilled = IconMaterialSimCardDownloadSharpFilled$1;
  exports.IconMaterialSimCardDownloadSharpW100 = IconMaterialSimCardDownloadSharpW100$1;
  exports.IconMaterialSimCardDownloadSharpW100Filled = IconMaterialSimCardDownloadSharpW100Filled$1;
  exports.IconMaterialSimCardDownloadTwoTone = IconMaterialSimCardDownloadTwoTone$1;
  exports.IconMaterialSimCardRounded = IconMaterialSimCardRounded$1;
  exports.IconMaterialSimCardRoundedFilled = IconMaterialSimCardRoundedFilled$1;
  exports.IconMaterialSimCardRoundedW100 = IconMaterialSimCardRoundedW100$1;
  exports.IconMaterialSimCardRoundedW100Filled = IconMaterialSimCardRoundedW100Filled$1;
  exports.IconMaterialSimCardSharp = IconMaterialSimCardSharp$1;
  exports.IconMaterialSimCardSharpFilled = IconMaterialSimCardSharpFilled$1;
  exports.IconMaterialSimCardSharpW100 = IconMaterialSimCardSharpW100$1;
  exports.IconMaterialSimCardSharpW100Filled = IconMaterialSimCardSharpW100Filled$1;
  exports.IconMaterialSimCardTwoTone = IconMaterialSimCardTwoTone$1;
  exports.IconMaterialSingleBedRounded = IconMaterialSingleBedRounded$1;
  exports.IconMaterialSingleBedRoundedFilled = IconMaterialSingleBedRoundedFilled$1;
  exports.IconMaterialSingleBedRoundedW100 = IconMaterialSingleBedRoundedW100$1;
  exports.IconMaterialSingleBedRoundedW100Filled = IconMaterialSingleBedRoundedW100Filled$1;
  exports.IconMaterialSingleBedSharp = IconMaterialSingleBedSharp$1;
  exports.IconMaterialSingleBedSharpFilled = IconMaterialSingleBedSharpFilled$1;
  exports.IconMaterialSingleBedSharpW100 = IconMaterialSingleBedSharpW100$1;
  exports.IconMaterialSingleBedSharpW100Filled = IconMaterialSingleBedSharpW100Filled$1;
  exports.IconMaterialSingleBedTwoTone = IconMaterialSingleBedTwoTone$1;
  exports.IconMaterialSipRounded = IconMaterialSipRounded$1;
  exports.IconMaterialSipRoundedFilled = IconMaterialSipRoundedFilled$1;
  exports.IconMaterialSipRoundedW100 = IconMaterialSipRoundedW100$1;
  exports.IconMaterialSipRoundedW100Filled = IconMaterialSipRoundedW100Filled$1;
  exports.IconMaterialSipSharp = IconMaterialSipSharp$1;
  exports.IconMaterialSipSharpFilled = IconMaterialSipSharpFilled$1;
  exports.IconMaterialSipSharpW100 = IconMaterialSipSharpW100$1;
  exports.IconMaterialSipSharpW100Filled = IconMaterialSipSharpW100Filled$1;
  exports.IconMaterialSipTwoTone = IconMaterialSipTwoTone$1;
  exports.IconMaterialSkateboardingRounded = IconMaterialSkateboardingRounded$1;
  exports.IconMaterialSkateboardingRoundedFilled = IconMaterialSkateboardingRoundedFilled$1;
  exports.IconMaterialSkateboardingRoundedW100 = IconMaterialSkateboardingRoundedW100$1;
  exports.IconMaterialSkateboardingRoundedW100Filled = IconMaterialSkateboardingRoundedW100Filled$1;
  exports.IconMaterialSkateboardingSharp = IconMaterialSkateboardingSharp$1;
  exports.IconMaterialSkateboardingSharpFilled = IconMaterialSkateboardingSharpFilled$1;
  exports.IconMaterialSkateboardingSharpW100 = IconMaterialSkateboardingSharpW100$1;
  exports.IconMaterialSkateboardingSharpW100Filled = IconMaterialSkateboardingSharpW100Filled$1;
  exports.IconMaterialSkateboardingTwoTone = IconMaterialSkateboardingTwoTone$1;
  exports.IconMaterialSkeletonRounded = IconMaterialSkeletonRounded$1;
  exports.IconMaterialSkeletonRoundedFilled = IconMaterialSkeletonRoundedFilled$1;
  exports.IconMaterialSkeletonRoundedW100 = IconMaterialSkeletonRoundedW100$1;
  exports.IconMaterialSkeletonRoundedW100Filled = IconMaterialSkeletonRoundedW100Filled$1;
  exports.IconMaterialSkeletonSharp = IconMaterialSkeletonSharp$1;
  exports.IconMaterialSkeletonSharpFilled = IconMaterialSkeletonSharpFilled$1;
  exports.IconMaterialSkeletonSharpW100 = IconMaterialSkeletonSharpW100$1;
  exports.IconMaterialSkeletonSharpW100Filled = IconMaterialSkeletonSharpW100Filled$1;
  exports.IconMaterialSkeletonTwoTone = IconMaterialSkeletonTwoTone$1;
  exports.IconMaterialSkipNextRounded = IconMaterialSkipNextRounded$1;
  exports.IconMaterialSkipNextRoundedFilled = IconMaterialSkipNextRoundedFilled$1;
  exports.IconMaterialSkipNextRoundedW100 = IconMaterialSkipNextRoundedW100$1;
  exports.IconMaterialSkipNextRoundedW100Filled = IconMaterialSkipNextRoundedW100Filled$1;
  exports.IconMaterialSkipNextSharp = IconMaterialSkipNextSharp$1;
  exports.IconMaterialSkipNextSharpFilled = IconMaterialSkipNextSharpFilled$1;
  exports.IconMaterialSkipNextSharpW100 = IconMaterialSkipNextSharpW100$1;
  exports.IconMaterialSkipNextSharpW100Filled = IconMaterialSkipNextSharpW100Filled$1;
  exports.IconMaterialSkipNextTwoTone = IconMaterialSkipNextTwoTone$1;
  exports.IconMaterialSkipPreviousRounded = IconMaterialSkipPreviousRounded$1;
  exports.IconMaterialSkipPreviousRoundedFilled = IconMaterialSkipPreviousRoundedFilled$1;
  exports.IconMaterialSkipPreviousRoundedW100 = IconMaterialSkipPreviousRoundedW100$1;
  exports.IconMaterialSkipPreviousRoundedW100Filled = IconMaterialSkipPreviousRoundedW100Filled$1;
  exports.IconMaterialSkipPreviousSharp = IconMaterialSkipPreviousSharp$1;
  exports.IconMaterialSkipPreviousSharpFilled = IconMaterialSkipPreviousSharpFilled$1;
  exports.IconMaterialSkipPreviousSharpW100 = IconMaterialSkipPreviousSharpW100$1;
  exports.IconMaterialSkipPreviousSharpW100Filled = IconMaterialSkipPreviousSharpW100Filled$1;
  exports.IconMaterialSkipPreviousTwoTone = IconMaterialSkipPreviousTwoTone$1;
  exports.IconMaterialSkullRounded = IconMaterialSkullRounded$1;
  exports.IconMaterialSkullRoundedFilled = IconMaterialSkullRoundedFilled$1;
  exports.IconMaterialSkullRoundedW100 = IconMaterialSkullRoundedW100$1;
  exports.IconMaterialSkullRoundedW100Filled = IconMaterialSkullRoundedW100Filled$1;
  exports.IconMaterialSkullSharp = IconMaterialSkullSharp$1;
  exports.IconMaterialSkullSharpFilled = IconMaterialSkullSharpFilled$1;
  exports.IconMaterialSkullSharpW100 = IconMaterialSkullSharpW100$1;
  exports.IconMaterialSkullSharpW100Filled = IconMaterialSkullSharpW100Filled$1;
  exports.IconMaterialSkullTwoTone = IconMaterialSkullTwoTone$1;
  exports.IconMaterialSleddingRounded = IconMaterialSleddingRounded$1;
  exports.IconMaterialSleddingRoundedFilled = IconMaterialSleddingRoundedFilled$1;
  exports.IconMaterialSleddingRoundedW100 = IconMaterialSleddingRoundedW100$1;
  exports.IconMaterialSleddingRoundedW100Filled = IconMaterialSleddingRoundedW100Filled$1;
  exports.IconMaterialSleddingSharp = IconMaterialSleddingSharp$1;
  exports.IconMaterialSleddingSharpFilled = IconMaterialSleddingSharpFilled$1;
  exports.IconMaterialSleddingSharpW100 = IconMaterialSleddingSharpW100$1;
  exports.IconMaterialSleddingSharpW100Filled = IconMaterialSleddingSharpW100Filled$1;
  exports.IconMaterialSleddingTwoTone = IconMaterialSleddingTwoTone$1;
  exports.IconMaterialSlideshowRounded = IconMaterialSlideshowRounded$1;
  exports.IconMaterialSlideshowRoundedFilled = IconMaterialSlideshowRoundedFilled$1;
  exports.IconMaterialSlideshowRoundedW100 = IconMaterialSlideshowRoundedW100$1;
  exports.IconMaterialSlideshowRoundedW100Filled = IconMaterialSlideshowRoundedW100Filled$1;
  exports.IconMaterialSlideshowSharp = IconMaterialSlideshowSharp$1;
  exports.IconMaterialSlideshowSharpFilled = IconMaterialSlideshowSharpFilled$1;
  exports.IconMaterialSlideshowSharpW100 = IconMaterialSlideshowSharpW100$1;
  exports.IconMaterialSlideshowSharpW100Filled = IconMaterialSlideshowSharpW100Filled$1;
  exports.IconMaterialSlideshowTwoTone = IconMaterialSlideshowTwoTone$1;
  exports.IconMaterialSlowMotionVideoRounded = IconMaterialSlowMotionVideoRounded$1;
  exports.IconMaterialSlowMotionVideoRoundedFilled = IconMaterialSlowMotionVideoRoundedFilled$1;
  exports.IconMaterialSlowMotionVideoRoundedW100 = IconMaterialSlowMotionVideoRoundedW100$1;
  exports.IconMaterialSlowMotionVideoRoundedW100Filled = IconMaterialSlowMotionVideoRoundedW100Filled$1;
  exports.IconMaterialSlowMotionVideoSharp = IconMaterialSlowMotionVideoSharp$1;
  exports.IconMaterialSlowMotionVideoSharpFilled = IconMaterialSlowMotionVideoSharpFilled$1;
  exports.IconMaterialSlowMotionVideoSharpW100 = IconMaterialSlowMotionVideoSharpW100$1;
  exports.IconMaterialSlowMotionVideoSharpW100Filled = IconMaterialSlowMotionVideoSharpW100Filled$1;
  exports.IconMaterialSlowMotionVideoTwoTone = IconMaterialSlowMotionVideoTwoTone$1;
  exports.IconMaterialSmartButtonRounded = IconMaterialSmartButtonRounded$1;
  exports.IconMaterialSmartButtonRoundedFilled = IconMaterialSmartButtonRoundedFilled$1;
  exports.IconMaterialSmartButtonRoundedW100 = IconMaterialSmartButtonRoundedW100$1;
  exports.IconMaterialSmartButtonRoundedW100Filled = IconMaterialSmartButtonRoundedW100Filled$1;
  exports.IconMaterialSmartButtonSharp = IconMaterialSmartButtonSharp$1;
  exports.IconMaterialSmartButtonSharpFilled = IconMaterialSmartButtonSharpFilled$1;
  exports.IconMaterialSmartButtonSharpW100 = IconMaterialSmartButtonSharpW100$1;
  exports.IconMaterialSmartButtonSharpW100Filled = IconMaterialSmartButtonSharpW100Filled$1;
  exports.IconMaterialSmartButtonTwoTone = IconMaterialSmartButtonTwoTone$1;
  exports.IconMaterialSmartDisplayRounded = IconMaterialSmartDisplayRounded$1;
  exports.IconMaterialSmartDisplayRoundedFilled = IconMaterialSmartDisplayRoundedFilled$1;
  exports.IconMaterialSmartDisplayRoundedW100 = IconMaterialSmartDisplayRoundedW100$1;
  exports.IconMaterialSmartDisplayRoundedW100Filled = IconMaterialSmartDisplayRoundedW100Filled$1;
  exports.IconMaterialSmartDisplaySharp = IconMaterialSmartDisplaySharp$1;
  exports.IconMaterialSmartDisplaySharpFilled = IconMaterialSmartDisplaySharpFilled$1;
  exports.IconMaterialSmartDisplaySharpW100 = IconMaterialSmartDisplaySharpW100$1;
  exports.IconMaterialSmartDisplaySharpW100Filled = IconMaterialSmartDisplaySharpW100Filled$1;
  exports.IconMaterialSmartDisplayTwoTone = IconMaterialSmartDisplayTwoTone$1;
  exports.IconMaterialSmartOutletRounded = IconMaterialSmartOutletRounded$1;
  exports.IconMaterialSmartOutletRoundedFilled = IconMaterialSmartOutletRoundedFilled$1;
  exports.IconMaterialSmartOutletRoundedW100 = IconMaterialSmartOutletRoundedW100$1;
  exports.IconMaterialSmartOutletRoundedW100Filled = IconMaterialSmartOutletRoundedW100Filled$1;
  exports.IconMaterialSmartOutletSharp = IconMaterialSmartOutletSharp$1;
  exports.IconMaterialSmartOutletSharpFilled = IconMaterialSmartOutletSharpFilled$1;
  exports.IconMaterialSmartOutletSharpW100 = IconMaterialSmartOutletSharpW100$1;
  exports.IconMaterialSmartOutletSharpW100Filled = IconMaterialSmartOutletSharpW100Filled$1;
  exports.IconMaterialSmartOutletTwoTone = IconMaterialSmartOutletTwoTone$1;
  exports.IconMaterialSmartScreenRounded = IconMaterialSmartScreenRounded$1;
  exports.IconMaterialSmartScreenRoundedFilled = IconMaterialSmartScreenRoundedFilled$1;
  exports.IconMaterialSmartScreenRoundedW100 = IconMaterialSmartScreenRoundedW100$1;
  exports.IconMaterialSmartScreenRoundedW100Filled = IconMaterialSmartScreenRoundedW100Filled$1;
  exports.IconMaterialSmartScreenSharp = IconMaterialSmartScreenSharp$1;
  exports.IconMaterialSmartScreenSharpFilled = IconMaterialSmartScreenSharpFilled$1;
  exports.IconMaterialSmartScreenSharpW100 = IconMaterialSmartScreenSharpW100$1;
  exports.IconMaterialSmartScreenSharpW100Filled = IconMaterialSmartScreenSharpW100Filled$1;
  exports.IconMaterialSmartScreenTwoTone = IconMaterialSmartScreenTwoTone$1;
  exports.IconMaterialSmartToyRounded = IconMaterialSmartToyRounded$1;
  exports.IconMaterialSmartToyRoundedFilled = IconMaterialSmartToyRoundedFilled$1;
  exports.IconMaterialSmartToyRoundedW100 = IconMaterialSmartToyRoundedW100$1;
  exports.IconMaterialSmartToyRoundedW100Filled = IconMaterialSmartToyRoundedW100Filled$1;
  exports.IconMaterialSmartToySharp = IconMaterialSmartToySharp$1;
  exports.IconMaterialSmartToySharpFilled = IconMaterialSmartToySharpFilled$1;
  exports.IconMaterialSmartToySharpW100 = IconMaterialSmartToySharpW100$1;
  exports.IconMaterialSmartToySharpW100Filled = IconMaterialSmartToySharpW100Filled$1;
  exports.IconMaterialSmartToyTwoTone = IconMaterialSmartToyTwoTone$1;
  exports.IconMaterialSmartphoneRounded = IconMaterialSmartphoneRounded$1;
  exports.IconMaterialSmartphoneRoundedFilled = IconMaterialSmartphoneRoundedFilled$1;
  exports.IconMaterialSmartphoneRoundedW100 = IconMaterialSmartphoneRoundedW100$1;
  exports.IconMaterialSmartphoneRoundedW100Filled = IconMaterialSmartphoneRoundedW100Filled$1;
  exports.IconMaterialSmartphoneSharp = IconMaterialSmartphoneSharp$1;
  exports.IconMaterialSmartphoneSharpFilled = IconMaterialSmartphoneSharpFilled$1;
  exports.IconMaterialSmartphoneSharpW100 = IconMaterialSmartphoneSharpW100$1;
  exports.IconMaterialSmartphoneSharpW100Filled = IconMaterialSmartphoneSharpW100Filled$1;
  exports.IconMaterialSmartphoneTwoTone = IconMaterialSmartphoneTwoTone$1;
  exports.IconMaterialSmokeFreeRounded = IconMaterialSmokeFreeRounded$1;
  exports.IconMaterialSmokeFreeRoundedFilled = IconMaterialSmokeFreeRoundedFilled$1;
  exports.IconMaterialSmokeFreeRoundedW100 = IconMaterialSmokeFreeRoundedW100$1;
  exports.IconMaterialSmokeFreeRoundedW100Filled = IconMaterialSmokeFreeRoundedW100Filled$1;
  exports.IconMaterialSmokeFreeSharp = IconMaterialSmokeFreeSharp$1;
  exports.IconMaterialSmokeFreeSharpFilled = IconMaterialSmokeFreeSharpFilled$1;
  exports.IconMaterialSmokeFreeSharpW100 = IconMaterialSmokeFreeSharpW100$1;
  exports.IconMaterialSmokeFreeSharpW100Filled = IconMaterialSmokeFreeSharpW100Filled$1;
  exports.IconMaterialSmokeFreeTwoTone = IconMaterialSmokeFreeTwoTone$1;
  exports.IconMaterialSmokingRoomsRounded = IconMaterialSmokingRoomsRounded$1;
  exports.IconMaterialSmokingRoomsRoundedFilled = IconMaterialSmokingRoomsRoundedFilled$1;
  exports.IconMaterialSmokingRoomsRoundedW100 = IconMaterialSmokingRoomsRoundedW100$1;
  exports.IconMaterialSmokingRoomsRoundedW100Filled = IconMaterialSmokingRoomsRoundedW100Filled$1;
  exports.IconMaterialSmokingRoomsSharp = IconMaterialSmokingRoomsSharp$1;
  exports.IconMaterialSmokingRoomsSharpFilled = IconMaterialSmokingRoomsSharpFilled$1;
  exports.IconMaterialSmokingRoomsSharpW100 = IconMaterialSmokingRoomsSharpW100$1;
  exports.IconMaterialSmokingRoomsSharpW100Filled = IconMaterialSmokingRoomsSharpW100Filled$1;
  exports.IconMaterialSmokingRoomsTwoTone = IconMaterialSmokingRoomsTwoTone$1;
  exports.IconMaterialSmsFailedRounded = IconMaterialSmsFailedRounded$1;
  exports.IconMaterialSmsFailedRoundedFilled = IconMaterialSmsFailedRoundedFilled$1;
  exports.IconMaterialSmsFailedRoundedW100 = IconMaterialSmsFailedRoundedW100$1;
  exports.IconMaterialSmsFailedRoundedW100Filled = IconMaterialSmsFailedRoundedW100Filled$1;
  exports.IconMaterialSmsFailedSharp = IconMaterialSmsFailedSharp$1;
  exports.IconMaterialSmsFailedSharpFilled = IconMaterialSmsFailedSharpFilled$1;
  exports.IconMaterialSmsFailedSharpW100 = IconMaterialSmsFailedSharpW100$1;
  exports.IconMaterialSmsFailedSharpW100Filled = IconMaterialSmsFailedSharpW100Filled$1;
  exports.IconMaterialSmsFailedTwoTone = IconMaterialSmsFailedTwoTone$1;
  exports.IconMaterialSmsRounded = IconMaterialSmsRounded$1;
  exports.IconMaterialSmsRoundedFilled = IconMaterialSmsRoundedFilled$1;
  exports.IconMaterialSmsRoundedW100 = IconMaterialSmsRoundedW100$1;
  exports.IconMaterialSmsRoundedW100Filled = IconMaterialSmsRoundedW100Filled$1;
  exports.IconMaterialSmsSharp = IconMaterialSmsSharp$1;
  exports.IconMaterialSmsSharpFilled = IconMaterialSmsSharpFilled$1;
  exports.IconMaterialSmsSharpW100 = IconMaterialSmsSharpW100$1;
  exports.IconMaterialSmsSharpW100Filled = IconMaterialSmsSharpW100Filled$1;
  exports.IconMaterialSmsTwoTone = IconMaterialSmsTwoTone$1;
  exports.IconMaterialSnippetFolderRounded = IconMaterialSnippetFolderRounded$1;
  exports.IconMaterialSnippetFolderRoundedFilled = IconMaterialSnippetFolderRoundedFilled$1;
  exports.IconMaterialSnippetFolderRoundedW100 = IconMaterialSnippetFolderRoundedW100$1;
  exports.IconMaterialSnippetFolderRoundedW100Filled = IconMaterialSnippetFolderRoundedW100Filled$1;
  exports.IconMaterialSnippetFolderSharp = IconMaterialSnippetFolderSharp$1;
  exports.IconMaterialSnippetFolderSharpFilled = IconMaterialSnippetFolderSharpFilled$1;
  exports.IconMaterialSnippetFolderSharpW100 = IconMaterialSnippetFolderSharpW100$1;
  exports.IconMaterialSnippetFolderSharpW100Filled = IconMaterialSnippetFolderSharpW100Filled$1;
  exports.IconMaterialSnippetFolderTwoTone = IconMaterialSnippetFolderTwoTone$1;
  exports.IconMaterialSnoozeRounded = IconMaterialSnoozeRounded$1;
  exports.IconMaterialSnoozeRoundedFilled = IconMaterialSnoozeRoundedFilled$1;
  exports.IconMaterialSnoozeRoundedW100 = IconMaterialSnoozeRoundedW100$1;
  exports.IconMaterialSnoozeRoundedW100Filled = IconMaterialSnoozeRoundedW100Filled$1;
  exports.IconMaterialSnoozeSharp = IconMaterialSnoozeSharp$1;
  exports.IconMaterialSnoozeSharpFilled = IconMaterialSnoozeSharpFilled$1;
  exports.IconMaterialSnoozeSharpW100 = IconMaterialSnoozeSharpW100$1;
  exports.IconMaterialSnoozeSharpW100Filled = IconMaterialSnoozeSharpW100Filled$1;
  exports.IconMaterialSnoozeTwoTone = IconMaterialSnoozeTwoTone$1;
  exports.IconMaterialSnowboardingRounded = IconMaterialSnowboardingRounded$1;
  exports.IconMaterialSnowboardingRoundedFilled = IconMaterialSnowboardingRoundedFilled$1;
  exports.IconMaterialSnowboardingRoundedW100 = IconMaterialSnowboardingRoundedW100$1;
  exports.IconMaterialSnowboardingRoundedW100Filled = IconMaterialSnowboardingRoundedW100Filled$1;
  exports.IconMaterialSnowboardingSharp = IconMaterialSnowboardingSharp$1;
  exports.IconMaterialSnowboardingSharpFilled = IconMaterialSnowboardingSharpFilled$1;
  exports.IconMaterialSnowboardingSharpW100 = IconMaterialSnowboardingSharpW100$1;
  exports.IconMaterialSnowboardingSharpW100Filled = IconMaterialSnowboardingSharpW100Filled$1;
  exports.IconMaterialSnowboardingTwoTone = IconMaterialSnowboardingTwoTone$1;
  exports.IconMaterialSnowmobileRounded = IconMaterialSnowmobileRounded$1;
  exports.IconMaterialSnowmobileRoundedFilled = IconMaterialSnowmobileRoundedFilled$1;
  exports.IconMaterialSnowmobileRoundedW100 = IconMaterialSnowmobileRoundedW100$1;
  exports.IconMaterialSnowmobileRoundedW100Filled = IconMaterialSnowmobileRoundedW100Filled$1;
  exports.IconMaterialSnowmobileSharp = IconMaterialSnowmobileSharp$1;
  exports.IconMaterialSnowmobileSharpFilled = IconMaterialSnowmobileSharpFilled$1;
  exports.IconMaterialSnowmobileSharpW100 = IconMaterialSnowmobileSharpW100$1;
  exports.IconMaterialSnowmobileSharpW100Filled = IconMaterialSnowmobileSharpW100Filled$1;
  exports.IconMaterialSnowmobileTwoTone = IconMaterialSnowmobileTwoTone$1;
  exports.IconMaterialSnowshoeingRounded = IconMaterialSnowshoeingRounded$1;
  exports.IconMaterialSnowshoeingRoundedFilled = IconMaterialSnowshoeingRoundedFilled$1;
  exports.IconMaterialSnowshoeingRoundedW100 = IconMaterialSnowshoeingRoundedW100$1;
  exports.IconMaterialSnowshoeingRoundedW100Filled = IconMaterialSnowshoeingRoundedW100Filled$1;
  exports.IconMaterialSnowshoeingSharp = IconMaterialSnowshoeingSharp$1;
  exports.IconMaterialSnowshoeingSharpFilled = IconMaterialSnowshoeingSharpFilled$1;
  exports.IconMaterialSnowshoeingSharpW100 = IconMaterialSnowshoeingSharpW100$1;
  exports.IconMaterialSnowshoeingSharpW100Filled = IconMaterialSnowshoeingSharpW100Filled$1;
  exports.IconMaterialSnowshoeingTwoTone = IconMaterialSnowshoeingTwoTone$1;
  exports.IconMaterialSoapRounded = IconMaterialSoapRounded$1;
  exports.IconMaterialSoapRoundedFilled = IconMaterialSoapRoundedFilled$1;
  exports.IconMaterialSoapRoundedW100 = IconMaterialSoapRoundedW100$1;
  exports.IconMaterialSoapRoundedW100Filled = IconMaterialSoapRoundedW100Filled$1;
  exports.IconMaterialSoapSharp = IconMaterialSoapSharp$1;
  exports.IconMaterialSoapSharpFilled = IconMaterialSoapSharpFilled$1;
  exports.IconMaterialSoapSharpW100 = IconMaterialSoapSharpW100$1;
  exports.IconMaterialSoapSharpW100Filled = IconMaterialSoapSharpW100Filled$1;
  exports.IconMaterialSoapTwoTone = IconMaterialSoapTwoTone$1;
  exports.IconMaterialSocialDistanceRounded = IconMaterialSocialDistanceRounded$1;
  exports.IconMaterialSocialDistanceRoundedFilled = IconMaterialSocialDistanceRoundedFilled$1;
  exports.IconMaterialSocialDistanceRoundedW100 = IconMaterialSocialDistanceRoundedW100$1;
  exports.IconMaterialSocialDistanceRoundedW100Filled = IconMaterialSocialDistanceRoundedW100Filled$1;
  exports.IconMaterialSocialDistanceSharp = IconMaterialSocialDistanceSharp$1;
  exports.IconMaterialSocialDistanceSharpFilled = IconMaterialSocialDistanceSharpFilled$1;
  exports.IconMaterialSocialDistanceSharpW100 = IconMaterialSocialDistanceSharpW100$1;
  exports.IconMaterialSocialDistanceSharpW100Filled = IconMaterialSocialDistanceSharpW100Filled$1;
  exports.IconMaterialSocialDistanceTwoTone = IconMaterialSocialDistanceTwoTone$1;
  exports.IconMaterialSortByAlphaRounded = IconMaterialSortByAlphaRounded$1;
  exports.IconMaterialSortByAlphaRoundedFilled = IconMaterialSortByAlphaRoundedFilled$1;
  exports.IconMaterialSortByAlphaRoundedW100 = IconMaterialSortByAlphaRoundedW100$1;
  exports.IconMaterialSortByAlphaRoundedW100Filled = IconMaterialSortByAlphaRoundedW100Filled$1;
  exports.IconMaterialSortByAlphaSharp = IconMaterialSortByAlphaSharp$1;
  exports.IconMaterialSortByAlphaSharpFilled = IconMaterialSortByAlphaSharpFilled$1;
  exports.IconMaterialSortByAlphaSharpW100 = IconMaterialSortByAlphaSharpW100$1;
  exports.IconMaterialSortByAlphaSharpW100Filled = IconMaterialSortByAlphaSharpW100Filled$1;
  exports.IconMaterialSortByAlphaTwoTone = IconMaterialSortByAlphaTwoTone$1;
  exports.IconMaterialSortRounded = IconMaterialSortRounded$1;
  exports.IconMaterialSortRoundedFilled = IconMaterialSortRoundedFilled$1;
  exports.IconMaterialSortRoundedW100 = IconMaterialSortRoundedW100$1;
  exports.IconMaterialSortRoundedW100Filled = IconMaterialSortRoundedW100Filled$1;
  exports.IconMaterialSortSharp = IconMaterialSortSharp$1;
  exports.IconMaterialSortSharpFilled = IconMaterialSortSharpFilled$1;
  exports.IconMaterialSortSharpW100 = IconMaterialSortSharpW100$1;
  exports.IconMaterialSortSharpW100Filled = IconMaterialSortSharpW100Filled$1;
  exports.IconMaterialSortTwoTone = IconMaterialSortTwoTone$1;
  exports.IconMaterialSosRounded = IconMaterialSosRounded$1;
  exports.IconMaterialSosRoundedFilled = IconMaterialSosRoundedFilled$1;
  exports.IconMaterialSosRoundedW100 = IconMaterialSosRoundedW100$1;
  exports.IconMaterialSosRoundedW100Filled = IconMaterialSosRoundedW100Filled$1;
  exports.IconMaterialSosSharp = IconMaterialSosSharp$1;
  exports.IconMaterialSosSharpFilled = IconMaterialSosSharpFilled$1;
  exports.IconMaterialSosSharpW100 = IconMaterialSosSharpW100$1;
  exports.IconMaterialSosSharpW100Filled = IconMaterialSosSharpW100Filled$1;
  exports.IconMaterialSosTwoTone = IconMaterialSosTwoTone$1;
  exports.IconMaterialSoundDetectionDogBarkingRounded = IconMaterialSoundDetectionDogBarkingRounded$1;
  exports.IconMaterialSoundDetectionDogBarkingRoundedFilled = IconMaterialSoundDetectionDogBarkingRoundedFilled$1;
  exports.IconMaterialSoundDetectionDogBarkingRoundedW100 = IconMaterialSoundDetectionDogBarkingRoundedW100$1;
  exports.IconMaterialSoundDetectionDogBarkingRoundedW100Filled = IconMaterialSoundDetectionDogBarkingRoundedW100Filled$1;
  exports.IconMaterialSoundDetectionDogBarkingSharp = IconMaterialSoundDetectionDogBarkingSharp$1;
  exports.IconMaterialSoundDetectionDogBarkingSharpFilled = IconMaterialSoundDetectionDogBarkingSharpFilled$1;
  exports.IconMaterialSoundDetectionDogBarkingSharpW100 = IconMaterialSoundDetectionDogBarkingSharpW100$1;
  exports.IconMaterialSoundDetectionDogBarkingSharpW100Filled = IconMaterialSoundDetectionDogBarkingSharpW100Filled$1;
  exports.IconMaterialSoundDetectionDogBarkingTwoTone = IconMaterialSoundDetectionDogBarkingTwoTone$1;
  exports.IconMaterialSoundDetectionGlassBreakRounded = IconMaterialSoundDetectionGlassBreakRounded$1;
  exports.IconMaterialSoundDetectionGlassBreakRoundedFilled = IconMaterialSoundDetectionGlassBreakRoundedFilled$1;
  exports.IconMaterialSoundDetectionGlassBreakRoundedW100 = IconMaterialSoundDetectionGlassBreakRoundedW100$1;
  exports.IconMaterialSoundDetectionGlassBreakRoundedW100Filled = IconMaterialSoundDetectionGlassBreakRoundedW100Filled$1;
  exports.IconMaterialSoundDetectionGlassBreakSharp = IconMaterialSoundDetectionGlassBreakSharp$1;
  exports.IconMaterialSoundDetectionGlassBreakSharpFilled = IconMaterialSoundDetectionGlassBreakSharpFilled$1;
  exports.IconMaterialSoundDetectionGlassBreakSharpW100 = IconMaterialSoundDetectionGlassBreakSharpW100$1;
  exports.IconMaterialSoundDetectionGlassBreakSharpW100Filled = IconMaterialSoundDetectionGlassBreakSharpW100Filled$1;
  exports.IconMaterialSoundDetectionGlassBreakTwoTone = IconMaterialSoundDetectionGlassBreakTwoTone$1;
  exports.IconMaterialSoundDetectionLoudSoundRounded = IconMaterialSoundDetectionLoudSoundRounded$1;
  exports.IconMaterialSoundDetectionLoudSoundRoundedFilled = IconMaterialSoundDetectionLoudSoundRoundedFilled$1;
  exports.IconMaterialSoundDetectionLoudSoundRoundedW100 = IconMaterialSoundDetectionLoudSoundRoundedW100$1;
  exports.IconMaterialSoundDetectionLoudSoundRoundedW100Filled = IconMaterialSoundDetectionLoudSoundRoundedW100Filled$1;
  exports.IconMaterialSoundDetectionLoudSoundSharp = IconMaterialSoundDetectionLoudSoundSharp$1;
  exports.IconMaterialSoundDetectionLoudSoundSharpFilled = IconMaterialSoundDetectionLoudSoundSharpFilled$1;
  exports.IconMaterialSoundDetectionLoudSoundSharpW100 = IconMaterialSoundDetectionLoudSoundSharpW100$1;
  exports.IconMaterialSoundDetectionLoudSoundSharpW100Filled = IconMaterialSoundDetectionLoudSoundSharpW100Filled$1;
  exports.IconMaterialSoundDetectionLoudSoundTwoTone = IconMaterialSoundDetectionLoudSoundTwoTone$1;
  exports.IconMaterialSoupKitchenRounded = IconMaterialSoupKitchenRounded$1;
  exports.IconMaterialSoupKitchenRoundedFilled = IconMaterialSoupKitchenRoundedFilled$1;
  exports.IconMaterialSoupKitchenRoundedW100 = IconMaterialSoupKitchenRoundedW100$1;
  exports.IconMaterialSoupKitchenRoundedW100Filled = IconMaterialSoupKitchenRoundedW100Filled$1;
  exports.IconMaterialSoupKitchenSharp = IconMaterialSoupKitchenSharp$1;
  exports.IconMaterialSoupKitchenSharpFilled = IconMaterialSoupKitchenSharpFilled$1;
  exports.IconMaterialSoupKitchenSharpW100 = IconMaterialSoupKitchenSharpW100$1;
  exports.IconMaterialSoupKitchenSharpW100Filled = IconMaterialSoupKitchenSharpW100Filled$1;
  exports.IconMaterialSoupKitchenTwoTone = IconMaterialSoupKitchenTwoTone$1;
  exports.IconMaterialSouthAmericaRounded = IconMaterialSouthAmericaRounded$1;
  exports.IconMaterialSouthAmericaRoundedFilled = IconMaterialSouthAmericaRoundedFilled$1;
  exports.IconMaterialSouthAmericaRoundedW100 = IconMaterialSouthAmericaRoundedW100$1;
  exports.IconMaterialSouthAmericaRoundedW100Filled = IconMaterialSouthAmericaRoundedW100Filled$1;
  exports.IconMaterialSouthAmericaSharp = IconMaterialSouthAmericaSharp$1;
  exports.IconMaterialSouthAmericaSharpFilled = IconMaterialSouthAmericaSharpFilled$1;
  exports.IconMaterialSouthAmericaSharpW100 = IconMaterialSouthAmericaSharpW100$1;
  exports.IconMaterialSouthAmericaSharpW100Filled = IconMaterialSouthAmericaSharpW100Filled$1;
  exports.IconMaterialSouthAmericaTwoTone = IconMaterialSouthAmericaTwoTone$1;
  exports.IconMaterialSouthEastRounded = IconMaterialSouthEastRounded$1;
  exports.IconMaterialSouthEastRoundedFilled = IconMaterialSouthEastRoundedFilled$1;
  exports.IconMaterialSouthEastRoundedW100 = IconMaterialSouthEastRoundedW100$1;
  exports.IconMaterialSouthEastRoundedW100Filled = IconMaterialSouthEastRoundedW100Filled$1;
  exports.IconMaterialSouthEastSharp = IconMaterialSouthEastSharp$1;
  exports.IconMaterialSouthEastSharpFilled = IconMaterialSouthEastSharpFilled$1;
  exports.IconMaterialSouthEastSharpW100 = IconMaterialSouthEastSharpW100$1;
  exports.IconMaterialSouthEastSharpW100Filled = IconMaterialSouthEastSharpW100Filled$1;
  exports.IconMaterialSouthEastTwoTone = IconMaterialSouthEastTwoTone$1;
  exports.IconMaterialSouthRounded = IconMaterialSouthRounded$1;
  exports.IconMaterialSouthRoundedFilled = IconMaterialSouthRoundedFilled$1;
  exports.IconMaterialSouthRoundedW100 = IconMaterialSouthRoundedW100$1;
  exports.IconMaterialSouthRoundedW100Filled = IconMaterialSouthRoundedW100Filled$1;
  exports.IconMaterialSouthSharp = IconMaterialSouthSharp$1;
  exports.IconMaterialSouthSharpFilled = IconMaterialSouthSharpFilled$1;
  exports.IconMaterialSouthSharpW100 = IconMaterialSouthSharpW100$1;
  exports.IconMaterialSouthSharpW100Filled = IconMaterialSouthSharpW100Filled$1;
  exports.IconMaterialSouthTwoTone = IconMaterialSouthTwoTone$1;
  exports.IconMaterialSouthWestRounded = IconMaterialSouthWestRounded$1;
  exports.IconMaterialSouthWestRoundedFilled = IconMaterialSouthWestRoundedFilled$1;
  exports.IconMaterialSouthWestRoundedW100 = IconMaterialSouthWestRoundedW100$1;
  exports.IconMaterialSouthWestRoundedW100Filled = IconMaterialSouthWestRoundedW100Filled$1;
  exports.IconMaterialSouthWestSharp = IconMaterialSouthWestSharp$1;
  exports.IconMaterialSouthWestSharpFilled = IconMaterialSouthWestSharpFilled$1;
  exports.IconMaterialSouthWestSharpW100 = IconMaterialSouthWestSharpW100$1;
  exports.IconMaterialSouthWestSharpW100Filled = IconMaterialSouthWestSharpW100Filled$1;
  exports.IconMaterialSouthWestTwoTone = IconMaterialSouthWestTwoTone$1;
  exports.IconMaterialSpaRounded = IconMaterialSpaRounded$1;
  exports.IconMaterialSpaRoundedFilled = IconMaterialSpaRoundedFilled$1;
  exports.IconMaterialSpaRoundedW100 = IconMaterialSpaRoundedW100$1;
  exports.IconMaterialSpaRoundedW100Filled = IconMaterialSpaRoundedW100Filled$1;
  exports.IconMaterialSpaSharp = IconMaterialSpaSharp$1;
  exports.IconMaterialSpaSharpFilled = IconMaterialSpaSharpFilled$1;
  exports.IconMaterialSpaSharpW100 = IconMaterialSpaSharpW100$1;
  exports.IconMaterialSpaSharpW100Filled = IconMaterialSpaSharpW100Filled$1;
  exports.IconMaterialSpaTwoTone = IconMaterialSpaTwoTone$1;
  exports.IconMaterialSpaceBarRounded = IconMaterialSpaceBarRounded$1;
  exports.IconMaterialSpaceBarRoundedFilled = IconMaterialSpaceBarRoundedFilled$1;
  exports.IconMaterialSpaceBarRoundedW100 = IconMaterialSpaceBarRoundedW100$1;
  exports.IconMaterialSpaceBarRoundedW100Filled = IconMaterialSpaceBarRoundedW100Filled$1;
  exports.IconMaterialSpaceBarSharp = IconMaterialSpaceBarSharp$1;
  exports.IconMaterialSpaceBarSharpFilled = IconMaterialSpaceBarSharpFilled$1;
  exports.IconMaterialSpaceBarSharpW100 = IconMaterialSpaceBarSharpW100$1;
  exports.IconMaterialSpaceBarSharpW100Filled = IconMaterialSpaceBarSharpW100Filled$1;
  exports.IconMaterialSpaceBarTwoTone = IconMaterialSpaceBarTwoTone$1;
  exports.IconMaterialSpaceDashboardRounded = IconMaterialSpaceDashboardRounded$1;
  exports.IconMaterialSpaceDashboardRoundedFilled = IconMaterialSpaceDashboardRoundedFilled$1;
  exports.IconMaterialSpaceDashboardRoundedW100 = IconMaterialSpaceDashboardRoundedW100$1;
  exports.IconMaterialSpaceDashboardRoundedW100Filled = IconMaterialSpaceDashboardRoundedW100Filled$1;
  exports.IconMaterialSpaceDashboardSharp = IconMaterialSpaceDashboardSharp$1;
  exports.IconMaterialSpaceDashboardSharpFilled = IconMaterialSpaceDashboardSharpFilled$1;
  exports.IconMaterialSpaceDashboardSharpW100 = IconMaterialSpaceDashboardSharpW100$1;
  exports.IconMaterialSpaceDashboardSharpW100Filled = IconMaterialSpaceDashboardSharpW100Filled$1;
  exports.IconMaterialSpaceDashboardTwoTone = IconMaterialSpaceDashboardTwoTone$1;
  exports.IconMaterialSpatialAudioOffRounded = IconMaterialSpatialAudioOffRounded$1;
  exports.IconMaterialSpatialAudioOffRoundedFilled = IconMaterialSpatialAudioOffRoundedFilled$1;
  exports.IconMaterialSpatialAudioOffRoundedW100 = IconMaterialSpatialAudioOffRoundedW100$1;
  exports.IconMaterialSpatialAudioOffRoundedW100Filled = IconMaterialSpatialAudioOffRoundedW100Filled$1;
  exports.IconMaterialSpatialAudioOffSharp = IconMaterialSpatialAudioOffSharp$1;
  exports.IconMaterialSpatialAudioOffSharpFilled = IconMaterialSpatialAudioOffSharpFilled$1;
  exports.IconMaterialSpatialAudioOffSharpW100 = IconMaterialSpatialAudioOffSharpW100$1;
  exports.IconMaterialSpatialAudioOffSharpW100Filled = IconMaterialSpatialAudioOffSharpW100Filled$1;
  exports.IconMaterialSpatialAudioOffTwoTone = IconMaterialSpatialAudioOffTwoTone$1;
  exports.IconMaterialSpatialAudioRounded = IconMaterialSpatialAudioRounded$1;
  exports.IconMaterialSpatialAudioRoundedFilled = IconMaterialSpatialAudioRoundedFilled$1;
  exports.IconMaterialSpatialAudioRoundedW100 = IconMaterialSpatialAudioRoundedW100$1;
  exports.IconMaterialSpatialAudioRoundedW100Filled = IconMaterialSpatialAudioRoundedW100Filled$1;
  exports.IconMaterialSpatialAudioSharp = IconMaterialSpatialAudioSharp$1;
  exports.IconMaterialSpatialAudioSharpFilled = IconMaterialSpatialAudioSharpFilled$1;
  exports.IconMaterialSpatialAudioSharpW100 = IconMaterialSpatialAudioSharpW100$1;
  exports.IconMaterialSpatialAudioSharpW100Filled = IconMaterialSpatialAudioSharpW100Filled$1;
  exports.IconMaterialSpatialAudioTwoTone = IconMaterialSpatialAudioTwoTone$1;
  exports.IconMaterialSpatialTrackingRounded = IconMaterialSpatialTrackingRounded$1;
  exports.IconMaterialSpatialTrackingRoundedFilled = IconMaterialSpatialTrackingRoundedFilled$1;
  exports.IconMaterialSpatialTrackingRoundedW100 = IconMaterialSpatialTrackingRoundedW100$1;
  exports.IconMaterialSpatialTrackingRoundedW100Filled = IconMaterialSpatialTrackingRoundedW100Filled$1;
  exports.IconMaterialSpatialTrackingSharp = IconMaterialSpatialTrackingSharp$1;
  exports.IconMaterialSpatialTrackingSharpFilled = IconMaterialSpatialTrackingSharpFilled$1;
  exports.IconMaterialSpatialTrackingSharpW100 = IconMaterialSpatialTrackingSharpW100$1;
  exports.IconMaterialSpatialTrackingSharpW100Filled = IconMaterialSpatialTrackingSharpW100Filled$1;
  exports.IconMaterialSpatialTrackingTwoTone = IconMaterialSpatialTrackingTwoTone$1;
  exports.IconMaterialSpeakerGroupRounded = IconMaterialSpeakerGroupRounded$1;
  exports.IconMaterialSpeakerGroupRoundedFilled = IconMaterialSpeakerGroupRoundedFilled$1;
  exports.IconMaterialSpeakerGroupRoundedW100 = IconMaterialSpeakerGroupRoundedW100$1;
  exports.IconMaterialSpeakerGroupRoundedW100Filled = IconMaterialSpeakerGroupRoundedW100Filled$1;
  exports.IconMaterialSpeakerGroupSharp = IconMaterialSpeakerGroupSharp$1;
  exports.IconMaterialSpeakerGroupSharpFilled = IconMaterialSpeakerGroupSharpFilled$1;
  exports.IconMaterialSpeakerGroupSharpW100 = IconMaterialSpeakerGroupSharpW100$1;
  exports.IconMaterialSpeakerGroupSharpW100Filled = IconMaterialSpeakerGroupSharpW100Filled$1;
  exports.IconMaterialSpeakerGroupTwoTone = IconMaterialSpeakerGroupTwoTone$1;
  exports.IconMaterialSpeakerNotesOffRounded = IconMaterialSpeakerNotesOffRounded$1;
  exports.IconMaterialSpeakerNotesOffRoundedFilled = IconMaterialSpeakerNotesOffRoundedFilled$1;
  exports.IconMaterialSpeakerNotesOffRoundedW100 = IconMaterialSpeakerNotesOffRoundedW100$1;
  exports.IconMaterialSpeakerNotesOffRoundedW100Filled = IconMaterialSpeakerNotesOffRoundedW100Filled$1;
  exports.IconMaterialSpeakerNotesOffSharp = IconMaterialSpeakerNotesOffSharp$1;
  exports.IconMaterialSpeakerNotesOffSharpFilled = IconMaterialSpeakerNotesOffSharpFilled$1;
  exports.IconMaterialSpeakerNotesOffSharpW100 = IconMaterialSpeakerNotesOffSharpW100$1;
  exports.IconMaterialSpeakerNotesOffSharpW100Filled = IconMaterialSpeakerNotesOffSharpW100Filled$1;
  exports.IconMaterialSpeakerNotesOffTwoTone = IconMaterialSpeakerNotesOffTwoTone$1;
  exports.IconMaterialSpeakerNotesRounded = IconMaterialSpeakerNotesRounded$1;
  exports.IconMaterialSpeakerNotesRoundedFilled = IconMaterialSpeakerNotesRoundedFilled$1;
  exports.IconMaterialSpeakerNotesRoundedW100 = IconMaterialSpeakerNotesRoundedW100$1;
  exports.IconMaterialSpeakerNotesRoundedW100Filled = IconMaterialSpeakerNotesRoundedW100Filled$1;
  exports.IconMaterialSpeakerNotesSharp = IconMaterialSpeakerNotesSharp$1;
  exports.IconMaterialSpeakerNotesSharpFilled = IconMaterialSpeakerNotesSharpFilled$1;
  exports.IconMaterialSpeakerNotesSharpW100 = IconMaterialSpeakerNotesSharpW100$1;
  exports.IconMaterialSpeakerNotesSharpW100Filled = IconMaterialSpeakerNotesSharpW100Filled$1;
  exports.IconMaterialSpeakerNotesTwoTone = IconMaterialSpeakerNotesTwoTone$1;
  exports.IconMaterialSpeakerPhoneRounded = IconMaterialSpeakerPhoneRounded$1;
  exports.IconMaterialSpeakerPhoneRoundedFilled = IconMaterialSpeakerPhoneRoundedFilled$1;
  exports.IconMaterialSpeakerPhoneRoundedW100 = IconMaterialSpeakerPhoneRoundedW100$1;
  exports.IconMaterialSpeakerPhoneRoundedW100Filled = IconMaterialSpeakerPhoneRoundedW100Filled$1;
  exports.IconMaterialSpeakerPhoneSharp = IconMaterialSpeakerPhoneSharp$1;
  exports.IconMaterialSpeakerPhoneSharpFilled = IconMaterialSpeakerPhoneSharpFilled$1;
  exports.IconMaterialSpeakerPhoneSharpW100 = IconMaterialSpeakerPhoneSharpW100$1;
  exports.IconMaterialSpeakerPhoneSharpW100Filled = IconMaterialSpeakerPhoneSharpW100Filled$1;
  exports.IconMaterialSpeakerPhoneTwoTone = IconMaterialSpeakerPhoneTwoTone$1;
  exports.IconMaterialSpeakerRounded = IconMaterialSpeakerRounded$1;
  exports.IconMaterialSpeakerRoundedFilled = IconMaterialSpeakerRoundedFilled$1;
  exports.IconMaterialSpeakerRoundedW100 = IconMaterialSpeakerRoundedW100$1;
  exports.IconMaterialSpeakerRoundedW100Filled = IconMaterialSpeakerRoundedW100Filled$1;
  exports.IconMaterialSpeakerSharp = IconMaterialSpeakerSharp$1;
  exports.IconMaterialSpeakerSharpFilled = IconMaterialSpeakerSharpFilled$1;
  exports.IconMaterialSpeakerSharpW100 = IconMaterialSpeakerSharpW100$1;
  exports.IconMaterialSpeakerSharpW100Filled = IconMaterialSpeakerSharpW100Filled$1;
  exports.IconMaterialSpeakerTwoTone = IconMaterialSpeakerTwoTone$1;
  exports.IconMaterialSpeechToTextRounded = IconMaterialSpeechToTextRounded$1;
  exports.IconMaterialSpeechToTextRoundedFilled = IconMaterialSpeechToTextRoundedFilled$1;
  exports.IconMaterialSpeechToTextRoundedW100 = IconMaterialSpeechToTextRoundedW100$1;
  exports.IconMaterialSpeechToTextRoundedW100Filled = IconMaterialSpeechToTextRoundedW100Filled$1;
  exports.IconMaterialSpeechToTextSharp = IconMaterialSpeechToTextSharp$1;
  exports.IconMaterialSpeechToTextSharpFilled = IconMaterialSpeechToTextSharpFilled$1;
  exports.IconMaterialSpeechToTextSharpW100 = IconMaterialSpeechToTextSharpW100$1;
  exports.IconMaterialSpeechToTextSharpW100Filled = IconMaterialSpeechToTextSharpW100Filled$1;
  exports.IconMaterialSpeechToTextTwoTone = IconMaterialSpeechToTextTwoTone$1;
  exports.IconMaterialSpeedRounded = IconMaterialSpeedRounded$1;
  exports.IconMaterialSpeedRoundedFilled = IconMaterialSpeedRoundedFilled$1;
  exports.IconMaterialSpeedRoundedW100 = IconMaterialSpeedRoundedW100$1;
  exports.IconMaterialSpeedRoundedW100Filled = IconMaterialSpeedRoundedW100Filled$1;
  exports.IconMaterialSpeedSharp = IconMaterialSpeedSharp$1;
  exports.IconMaterialSpeedSharpFilled = IconMaterialSpeedSharpFilled$1;
  exports.IconMaterialSpeedSharpW100 = IconMaterialSpeedSharpW100$1;
  exports.IconMaterialSpeedSharpW100Filled = IconMaterialSpeedSharpW100Filled$1;
  exports.IconMaterialSpeedTwoTone = IconMaterialSpeedTwoTone$1;
  exports.IconMaterialSpellcheckRounded = IconMaterialSpellcheckRounded$1;
  exports.IconMaterialSpellcheckRoundedFilled = IconMaterialSpellcheckRoundedFilled$1;
  exports.IconMaterialSpellcheckRoundedW100 = IconMaterialSpellcheckRoundedW100$1;
  exports.IconMaterialSpellcheckRoundedW100Filled = IconMaterialSpellcheckRoundedW100Filled$1;
  exports.IconMaterialSpellcheckSharp = IconMaterialSpellcheckSharp$1;
  exports.IconMaterialSpellcheckSharpFilled = IconMaterialSpellcheckSharpFilled$1;
  exports.IconMaterialSpellcheckSharpW100 = IconMaterialSpellcheckSharpW100$1;
  exports.IconMaterialSpellcheckSharpW100Filled = IconMaterialSpellcheckSharpW100Filled$1;
  exports.IconMaterialSpellcheckTwoTone = IconMaterialSpellcheckTwoTone$1;
  exports.IconMaterialSplitscreenRounded = IconMaterialSplitscreenRounded$1;
  exports.IconMaterialSplitscreenRoundedFilled = IconMaterialSplitscreenRoundedFilled$1;
  exports.IconMaterialSplitscreenRoundedW100 = IconMaterialSplitscreenRoundedW100$1;
  exports.IconMaterialSplitscreenRoundedW100Filled = IconMaterialSplitscreenRoundedW100Filled$1;
  exports.IconMaterialSplitscreenSharp = IconMaterialSplitscreenSharp$1;
  exports.IconMaterialSplitscreenSharpFilled = IconMaterialSplitscreenSharpFilled$1;
  exports.IconMaterialSplitscreenSharpW100 = IconMaterialSplitscreenSharpW100$1;
  exports.IconMaterialSplitscreenSharpW100Filled = IconMaterialSplitscreenSharpW100Filled$1;
  exports.IconMaterialSplitscreenTwoTone = IconMaterialSplitscreenTwoTone$1;
  exports.IconMaterialSpokeRounded = IconMaterialSpokeRounded$1;
  exports.IconMaterialSpokeRoundedFilled = IconMaterialSpokeRoundedFilled$1;
  exports.IconMaterialSpokeRoundedW100 = IconMaterialSpokeRoundedW100$1;
  exports.IconMaterialSpokeRoundedW100Filled = IconMaterialSpokeRoundedW100Filled$1;
  exports.IconMaterialSpokeSharp = IconMaterialSpokeSharp$1;
  exports.IconMaterialSpokeSharpFilled = IconMaterialSpokeSharpFilled$1;
  exports.IconMaterialSpokeSharpW100 = IconMaterialSpokeSharpW100$1;
  exports.IconMaterialSpokeSharpW100Filled = IconMaterialSpokeSharpW100Filled$1;
  exports.IconMaterialSpokeTwoTone = IconMaterialSpokeTwoTone$1;
  exports.IconMaterialSportsBarRounded = IconMaterialSportsBarRounded$1;
  exports.IconMaterialSportsBarRoundedFilled = IconMaterialSportsBarRoundedFilled$1;
  exports.IconMaterialSportsBarRoundedW100 = IconMaterialSportsBarRoundedW100$1;
  exports.IconMaterialSportsBarRoundedW100Filled = IconMaterialSportsBarRoundedW100Filled$1;
  exports.IconMaterialSportsBarSharp = IconMaterialSportsBarSharp$1;
  exports.IconMaterialSportsBarSharpFilled = IconMaterialSportsBarSharpFilled$1;
  exports.IconMaterialSportsBarSharpW100 = IconMaterialSportsBarSharpW100$1;
  exports.IconMaterialSportsBarSharpW100Filled = IconMaterialSportsBarSharpW100Filled$1;
  exports.IconMaterialSportsBarTwoTone = IconMaterialSportsBarTwoTone$1;
  exports.IconMaterialSportsBaseballRounded = IconMaterialSportsBaseballRounded$1;
  exports.IconMaterialSportsBaseballRoundedFilled = IconMaterialSportsBaseballRoundedFilled$1;
  exports.IconMaterialSportsBaseballRoundedW100 = IconMaterialSportsBaseballRoundedW100$1;
  exports.IconMaterialSportsBaseballRoundedW100Filled = IconMaterialSportsBaseballRoundedW100Filled$1;
  exports.IconMaterialSportsBaseballSharp = IconMaterialSportsBaseballSharp$1;
  exports.IconMaterialSportsBaseballSharpFilled = IconMaterialSportsBaseballSharpFilled$1;
  exports.IconMaterialSportsBaseballSharpW100 = IconMaterialSportsBaseballSharpW100$1;
  exports.IconMaterialSportsBaseballSharpW100Filled = IconMaterialSportsBaseballSharpW100Filled$1;
  exports.IconMaterialSportsBaseballTwoTone = IconMaterialSportsBaseballTwoTone$1;
  exports.IconMaterialSportsBasketballRounded = IconMaterialSportsBasketballRounded$1;
  exports.IconMaterialSportsBasketballRoundedFilled = IconMaterialSportsBasketballRoundedFilled$1;
  exports.IconMaterialSportsBasketballRoundedW100 = IconMaterialSportsBasketballRoundedW100$1;
  exports.IconMaterialSportsBasketballRoundedW100Filled = IconMaterialSportsBasketballRoundedW100Filled$1;
  exports.IconMaterialSportsBasketballSharp = IconMaterialSportsBasketballSharp$1;
  exports.IconMaterialSportsBasketballSharpFilled = IconMaterialSportsBasketballSharpFilled$1;
  exports.IconMaterialSportsBasketballSharpW100 = IconMaterialSportsBasketballSharpW100$1;
  exports.IconMaterialSportsBasketballSharpW100Filled = IconMaterialSportsBasketballSharpW100Filled$1;
  exports.IconMaterialSportsBasketballTwoTone = IconMaterialSportsBasketballTwoTone$1;
  exports.IconMaterialSportsCricketRounded = IconMaterialSportsCricketRounded$1;
  exports.IconMaterialSportsCricketRoundedFilled = IconMaterialSportsCricketRoundedFilled$1;
  exports.IconMaterialSportsCricketRoundedW100 = IconMaterialSportsCricketRoundedW100$1;
  exports.IconMaterialSportsCricketRoundedW100Filled = IconMaterialSportsCricketRoundedW100Filled$1;
  exports.IconMaterialSportsCricketSharp = IconMaterialSportsCricketSharp$1;
  exports.IconMaterialSportsCricketSharpFilled = IconMaterialSportsCricketSharpFilled$1;
  exports.IconMaterialSportsCricketSharpW100 = IconMaterialSportsCricketSharpW100$1;
  exports.IconMaterialSportsCricketSharpW100Filled = IconMaterialSportsCricketSharpW100Filled$1;
  exports.IconMaterialSportsCricketTwoTone = IconMaterialSportsCricketTwoTone$1;
  exports.IconMaterialSportsEsportsRounded = IconMaterialSportsEsportsRounded$1;
  exports.IconMaterialSportsEsportsRoundedFilled = IconMaterialSportsEsportsRoundedFilled$1;
  exports.IconMaterialSportsEsportsRoundedW100 = IconMaterialSportsEsportsRoundedW100$1;
  exports.IconMaterialSportsEsportsRoundedW100Filled = IconMaterialSportsEsportsRoundedW100Filled$1;
  exports.IconMaterialSportsEsportsSharp = IconMaterialSportsEsportsSharp$1;
  exports.IconMaterialSportsEsportsSharpFilled = IconMaterialSportsEsportsSharpFilled$1;
  exports.IconMaterialSportsEsportsSharpW100 = IconMaterialSportsEsportsSharpW100$1;
  exports.IconMaterialSportsEsportsSharpW100Filled = IconMaterialSportsEsportsSharpW100Filled$1;
  exports.IconMaterialSportsEsportsTwoTone = IconMaterialSportsEsportsTwoTone$1;
  exports.IconMaterialSportsFootballRounded = IconMaterialSportsFootballRounded$1;
  exports.IconMaterialSportsFootballRoundedFilled = IconMaterialSportsFootballRoundedFilled$1;
  exports.IconMaterialSportsFootballRoundedW100 = IconMaterialSportsFootballRoundedW100$1;
  exports.IconMaterialSportsFootballRoundedW100Filled = IconMaterialSportsFootballRoundedW100Filled$1;
  exports.IconMaterialSportsFootballSharp = IconMaterialSportsFootballSharp$1;
  exports.IconMaterialSportsFootballSharpFilled = IconMaterialSportsFootballSharpFilled$1;
  exports.IconMaterialSportsFootballSharpW100 = IconMaterialSportsFootballSharpW100$1;
  exports.IconMaterialSportsFootballSharpW100Filled = IconMaterialSportsFootballSharpW100Filled$1;
  exports.IconMaterialSportsFootballTwoTone = IconMaterialSportsFootballTwoTone$1;
  exports.IconMaterialSportsGolfRounded = IconMaterialSportsGolfRounded$1;
  exports.IconMaterialSportsGolfRoundedFilled = IconMaterialSportsGolfRoundedFilled$1;
  exports.IconMaterialSportsGolfRoundedW100 = IconMaterialSportsGolfRoundedW100$1;
  exports.IconMaterialSportsGolfRoundedW100Filled = IconMaterialSportsGolfRoundedW100Filled$1;
  exports.IconMaterialSportsGolfSharp = IconMaterialSportsGolfSharp$1;
  exports.IconMaterialSportsGolfSharpFilled = IconMaterialSportsGolfSharpFilled$1;
  exports.IconMaterialSportsGolfSharpW100 = IconMaterialSportsGolfSharpW100$1;
  exports.IconMaterialSportsGolfSharpW100Filled = IconMaterialSportsGolfSharpW100Filled$1;
  exports.IconMaterialSportsGolfTwoTone = IconMaterialSportsGolfTwoTone$1;
  exports.IconMaterialSportsGymnasticsRounded = IconMaterialSportsGymnasticsRounded$1;
  exports.IconMaterialSportsGymnasticsRoundedFilled = IconMaterialSportsGymnasticsRoundedFilled$1;
  exports.IconMaterialSportsGymnasticsRoundedW100 = IconMaterialSportsGymnasticsRoundedW100$1;
  exports.IconMaterialSportsGymnasticsRoundedW100Filled = IconMaterialSportsGymnasticsRoundedW100Filled$1;
  exports.IconMaterialSportsGymnasticsSharp = IconMaterialSportsGymnasticsSharp$1;
  exports.IconMaterialSportsGymnasticsSharpFilled = IconMaterialSportsGymnasticsSharpFilled$1;
  exports.IconMaterialSportsGymnasticsSharpW100 = IconMaterialSportsGymnasticsSharpW100$1;
  exports.IconMaterialSportsGymnasticsSharpW100Filled = IconMaterialSportsGymnasticsSharpW100Filled$1;
  exports.IconMaterialSportsGymnasticsTwoTone = IconMaterialSportsGymnasticsTwoTone$1;
  exports.IconMaterialSportsHandballRounded = IconMaterialSportsHandballRounded$1;
  exports.IconMaterialSportsHandballRoundedFilled = IconMaterialSportsHandballRoundedFilled$1;
  exports.IconMaterialSportsHandballRoundedW100 = IconMaterialSportsHandballRoundedW100$1;
  exports.IconMaterialSportsHandballRoundedW100Filled = IconMaterialSportsHandballRoundedW100Filled$1;
  exports.IconMaterialSportsHandballSharp = IconMaterialSportsHandballSharp$1;
  exports.IconMaterialSportsHandballSharpFilled = IconMaterialSportsHandballSharpFilled$1;
  exports.IconMaterialSportsHandballSharpW100 = IconMaterialSportsHandballSharpW100$1;
  exports.IconMaterialSportsHandballSharpW100Filled = IconMaterialSportsHandballSharpW100Filled$1;
  exports.IconMaterialSportsHandballTwoTone = IconMaterialSportsHandballTwoTone$1;
  exports.IconMaterialSportsHockeyRounded = IconMaterialSportsHockeyRounded$1;
  exports.IconMaterialSportsHockeyRoundedFilled = IconMaterialSportsHockeyRoundedFilled$1;
  exports.IconMaterialSportsHockeyRoundedW100 = IconMaterialSportsHockeyRoundedW100$1;
  exports.IconMaterialSportsHockeyRoundedW100Filled = IconMaterialSportsHockeyRoundedW100Filled$1;
  exports.IconMaterialSportsHockeySharp = IconMaterialSportsHockeySharp$1;
  exports.IconMaterialSportsHockeySharpFilled = IconMaterialSportsHockeySharpFilled$1;
  exports.IconMaterialSportsHockeySharpW100 = IconMaterialSportsHockeySharpW100$1;
  exports.IconMaterialSportsHockeySharpW100Filled = IconMaterialSportsHockeySharpW100Filled$1;
  exports.IconMaterialSportsHockeyTwoTone = IconMaterialSportsHockeyTwoTone$1;
  exports.IconMaterialSportsKabaddiRounded = IconMaterialSportsKabaddiRounded$1;
  exports.IconMaterialSportsKabaddiRoundedFilled = IconMaterialSportsKabaddiRoundedFilled$1;
  exports.IconMaterialSportsKabaddiRoundedW100 = IconMaterialSportsKabaddiRoundedW100$1;
  exports.IconMaterialSportsKabaddiRoundedW100Filled = IconMaterialSportsKabaddiRoundedW100Filled$1;
  exports.IconMaterialSportsKabaddiSharp = IconMaterialSportsKabaddiSharp$1;
  exports.IconMaterialSportsKabaddiSharpFilled = IconMaterialSportsKabaddiSharpFilled$1;
  exports.IconMaterialSportsKabaddiSharpW100 = IconMaterialSportsKabaddiSharpW100$1;
  exports.IconMaterialSportsKabaddiSharpW100Filled = IconMaterialSportsKabaddiSharpW100Filled$1;
  exports.IconMaterialSportsKabaddiTwoTone = IconMaterialSportsKabaddiTwoTone$1;
  exports.IconMaterialSportsMmaRounded = IconMaterialSportsMmaRounded$1;
  exports.IconMaterialSportsMmaRoundedFilled = IconMaterialSportsMmaRoundedFilled$1;
  exports.IconMaterialSportsMmaRoundedW100 = IconMaterialSportsMmaRoundedW100$1;
  exports.IconMaterialSportsMmaRoundedW100Filled = IconMaterialSportsMmaRoundedW100Filled$1;
  exports.IconMaterialSportsMmaSharp = IconMaterialSportsMmaSharp$1;
  exports.IconMaterialSportsMmaSharpFilled = IconMaterialSportsMmaSharpFilled$1;
  exports.IconMaterialSportsMmaSharpW100 = IconMaterialSportsMmaSharpW100$1;
  exports.IconMaterialSportsMmaSharpW100Filled = IconMaterialSportsMmaSharpW100Filled$1;
  exports.IconMaterialSportsMmaTwoTone = IconMaterialSportsMmaTwoTone$1;
  exports.IconMaterialSportsMotorsportsRounded = IconMaterialSportsMotorsportsRounded$1;
  exports.IconMaterialSportsMotorsportsRoundedFilled = IconMaterialSportsMotorsportsRoundedFilled$1;
  exports.IconMaterialSportsMotorsportsRoundedW100 = IconMaterialSportsMotorsportsRoundedW100$1;
  exports.IconMaterialSportsMotorsportsRoundedW100Filled = IconMaterialSportsMotorsportsRoundedW100Filled$1;
  exports.IconMaterialSportsMotorsportsSharp = IconMaterialSportsMotorsportsSharp$1;
  exports.IconMaterialSportsMotorsportsSharpFilled = IconMaterialSportsMotorsportsSharpFilled$1;
  exports.IconMaterialSportsMotorsportsSharpW100 = IconMaterialSportsMotorsportsSharpW100$1;
  exports.IconMaterialSportsMotorsportsSharpW100Filled = IconMaterialSportsMotorsportsSharpW100Filled$1;
  exports.IconMaterialSportsMotorsportsTwoTone = IconMaterialSportsMotorsportsTwoTone$1;
  exports.IconMaterialSportsRounded = IconMaterialSportsRounded$1;
  exports.IconMaterialSportsRoundedFilled = IconMaterialSportsRoundedFilled$1;
  exports.IconMaterialSportsRoundedW100 = IconMaterialSportsRoundedW100$1;
  exports.IconMaterialSportsRoundedW100Filled = IconMaterialSportsRoundedW100Filled$1;
  exports.IconMaterialSportsRugbyRounded = IconMaterialSportsRugbyRounded$1;
  exports.IconMaterialSportsRugbyRoundedFilled = IconMaterialSportsRugbyRoundedFilled$1;
  exports.IconMaterialSportsRugbyRoundedW100 = IconMaterialSportsRugbyRoundedW100$1;
  exports.IconMaterialSportsRugbyRoundedW100Filled = IconMaterialSportsRugbyRoundedW100Filled$1;
  exports.IconMaterialSportsRugbySharp = IconMaterialSportsRugbySharp$1;
  exports.IconMaterialSportsRugbySharpFilled = IconMaterialSportsRugbySharpFilled$1;
  exports.IconMaterialSportsRugbySharpW100 = IconMaterialSportsRugbySharpW100$1;
  exports.IconMaterialSportsRugbySharpW100Filled = IconMaterialSportsRugbySharpW100Filled$1;
  exports.IconMaterialSportsRugbyTwoTone = IconMaterialSportsRugbyTwoTone$1;
  exports.IconMaterialSportsScoreRounded = IconMaterialSportsScoreRounded$1;
  exports.IconMaterialSportsScoreRoundedFilled = IconMaterialSportsScoreRoundedFilled$1;
  exports.IconMaterialSportsScoreRoundedW100 = IconMaterialSportsScoreRoundedW100$1;
  exports.IconMaterialSportsScoreRoundedW100Filled = IconMaterialSportsScoreRoundedW100Filled$1;
  exports.IconMaterialSportsScoreSharp = IconMaterialSportsScoreSharp$1;
  exports.IconMaterialSportsScoreSharpFilled = IconMaterialSportsScoreSharpFilled$1;
  exports.IconMaterialSportsScoreSharpW100 = IconMaterialSportsScoreSharpW100$1;
  exports.IconMaterialSportsScoreSharpW100Filled = IconMaterialSportsScoreSharpW100Filled$1;
  exports.IconMaterialSportsScoreTwoTone = IconMaterialSportsScoreTwoTone$1;
  exports.IconMaterialSportsSharp = IconMaterialSportsSharp$1;
  exports.IconMaterialSportsSharpFilled = IconMaterialSportsSharpFilled$1;
  exports.IconMaterialSportsSharpW100 = IconMaterialSportsSharpW100$1;
  exports.IconMaterialSportsSharpW100Filled = IconMaterialSportsSharpW100Filled$1;
  exports.IconMaterialSportsSoccerRounded = IconMaterialSportsSoccerRounded$1;
  exports.IconMaterialSportsSoccerRoundedFilled = IconMaterialSportsSoccerRoundedFilled$1;
  exports.IconMaterialSportsSoccerRoundedW100 = IconMaterialSportsSoccerRoundedW100$1;
  exports.IconMaterialSportsSoccerRoundedW100Filled = IconMaterialSportsSoccerRoundedW100Filled$1;
  exports.IconMaterialSportsSoccerSharp = IconMaterialSportsSoccerSharp$1;
  exports.IconMaterialSportsSoccerSharpFilled = IconMaterialSportsSoccerSharpFilled$1;
  exports.IconMaterialSportsSoccerSharpW100 = IconMaterialSportsSoccerSharpW100$1;
  exports.IconMaterialSportsSoccerSharpW100Filled = IconMaterialSportsSoccerSharpW100Filled$1;
  exports.IconMaterialSportsSoccerTwoTone = IconMaterialSportsSoccerTwoTone$1;
  exports.IconMaterialSportsTennisRounded = IconMaterialSportsTennisRounded$1;
  exports.IconMaterialSportsTennisRoundedFilled = IconMaterialSportsTennisRoundedFilled$1;
  exports.IconMaterialSportsTennisRoundedW100 = IconMaterialSportsTennisRoundedW100$1;
  exports.IconMaterialSportsTennisRoundedW100Filled = IconMaterialSportsTennisRoundedW100Filled$1;
  exports.IconMaterialSportsTennisSharp = IconMaterialSportsTennisSharp$1;
  exports.IconMaterialSportsTennisSharpFilled = IconMaterialSportsTennisSharpFilled$1;
  exports.IconMaterialSportsTennisSharpW100 = IconMaterialSportsTennisSharpW100$1;
  exports.IconMaterialSportsTennisSharpW100Filled = IconMaterialSportsTennisSharpW100Filled$1;
  exports.IconMaterialSportsTennisTwoTone = IconMaterialSportsTennisTwoTone$1;
  exports.IconMaterialSportsTwoTone = IconMaterialSportsTwoTone$1;
  exports.IconMaterialSportsVolleyballRounded = IconMaterialSportsVolleyballRounded$1;
  exports.IconMaterialSportsVolleyballRoundedFilled = IconMaterialSportsVolleyballRoundedFilled$1;
  exports.IconMaterialSportsVolleyballRoundedW100 = IconMaterialSportsVolleyballRoundedW100$1;
  exports.IconMaterialSportsVolleyballRoundedW100Filled = IconMaterialSportsVolleyballRoundedW100Filled$1;
  exports.IconMaterialSportsVolleyballSharp = IconMaterialSportsVolleyballSharp$1;
  exports.IconMaterialSportsVolleyballSharpFilled = IconMaterialSportsVolleyballSharpFilled$1;
  exports.IconMaterialSportsVolleyballSharpW100 = IconMaterialSportsVolleyballSharpW100$1;
  exports.IconMaterialSportsVolleyballSharpW100Filled = IconMaterialSportsVolleyballSharpW100Filled$1;
  exports.IconMaterialSportsVolleyballTwoTone = IconMaterialSportsVolleyballTwoTone$1;
  exports.IconMaterialSprinklerRounded = IconMaterialSprinklerRounded$1;
  exports.IconMaterialSprinklerRoundedFilled = IconMaterialSprinklerRoundedFilled$1;
  exports.IconMaterialSprinklerRoundedW100 = IconMaterialSprinklerRoundedW100$1;
  exports.IconMaterialSprinklerRoundedW100Filled = IconMaterialSprinklerRoundedW100Filled$1;
  exports.IconMaterialSprinklerSharp = IconMaterialSprinklerSharp$1;
  exports.IconMaterialSprinklerSharpFilled = IconMaterialSprinklerSharpFilled$1;
  exports.IconMaterialSprinklerSharpW100 = IconMaterialSprinklerSharpW100$1;
  exports.IconMaterialSprinklerSharpW100Filled = IconMaterialSprinklerSharpW100Filled$1;
  exports.IconMaterialSprinklerTwoTone = IconMaterialSprinklerTwoTone$1;
  exports.IconMaterialSquareFootRounded = IconMaterialSquareFootRounded$1;
  exports.IconMaterialSquareFootRoundedFilled = IconMaterialSquareFootRoundedFilled$1;
  exports.IconMaterialSquareFootRoundedW100 = IconMaterialSquareFootRoundedW100$1;
  exports.IconMaterialSquareFootRoundedW100Filled = IconMaterialSquareFootRoundedW100Filled$1;
  exports.IconMaterialSquareFootSharp = IconMaterialSquareFootSharp$1;
  exports.IconMaterialSquareFootSharpFilled = IconMaterialSquareFootSharpFilled$1;
  exports.IconMaterialSquareFootSharpW100 = IconMaterialSquareFootSharpW100$1;
  exports.IconMaterialSquareFootSharpW100Filled = IconMaterialSquareFootSharpW100Filled$1;
  exports.IconMaterialSquareFootTwoTone = IconMaterialSquareFootTwoTone$1;
  exports.IconMaterialStackedBarChartRounded = IconMaterialStackedBarChartRounded$1;
  exports.IconMaterialStackedBarChartRoundedFilled = IconMaterialStackedBarChartRoundedFilled$1;
  exports.IconMaterialStackedBarChartRoundedW100 = IconMaterialStackedBarChartRoundedW100$1;
  exports.IconMaterialStackedBarChartRoundedW100Filled = IconMaterialStackedBarChartRoundedW100Filled$1;
  exports.IconMaterialStackedBarChartSharp = IconMaterialStackedBarChartSharp$1;
  exports.IconMaterialStackedBarChartSharpFilled = IconMaterialStackedBarChartSharpFilled$1;
  exports.IconMaterialStackedBarChartSharpW100 = IconMaterialStackedBarChartSharpW100$1;
  exports.IconMaterialStackedBarChartSharpW100Filled = IconMaterialStackedBarChartSharpW100Filled$1;
  exports.IconMaterialStackedBarChartTwoTone = IconMaterialStackedBarChartTwoTone$1;
  exports.IconMaterialStackedLineChartRounded = IconMaterialStackedLineChartRounded$1;
  exports.IconMaterialStackedLineChartRoundedFilled = IconMaterialStackedLineChartRoundedFilled$1;
  exports.IconMaterialStackedLineChartRoundedW100 = IconMaterialStackedLineChartRoundedW100$1;
  exports.IconMaterialStackedLineChartRoundedW100Filled = IconMaterialStackedLineChartRoundedW100Filled$1;
  exports.IconMaterialStackedLineChartSharp = IconMaterialStackedLineChartSharp$1;
  exports.IconMaterialStackedLineChartSharpFilled = IconMaterialStackedLineChartSharpFilled$1;
  exports.IconMaterialStackedLineChartSharpW100 = IconMaterialStackedLineChartSharpW100$1;
  exports.IconMaterialStackedLineChartSharpW100Filled = IconMaterialStackedLineChartSharpW100Filled$1;
  exports.IconMaterialStackedLineChartTwoTone = IconMaterialStackedLineChartTwoTone$1;
  exports.IconMaterialStadiaControllerRounded = IconMaterialStadiaControllerRounded$1;
  exports.IconMaterialStadiaControllerRoundedFilled = IconMaterialStadiaControllerRoundedFilled$1;
  exports.IconMaterialStadiaControllerRoundedW100 = IconMaterialStadiaControllerRoundedW100$1;
  exports.IconMaterialStadiaControllerRoundedW100Filled = IconMaterialStadiaControllerRoundedW100Filled$1;
  exports.IconMaterialStadiaControllerSharp = IconMaterialStadiaControllerSharp$1;
  exports.IconMaterialStadiaControllerSharpFilled = IconMaterialStadiaControllerSharpFilled$1;
  exports.IconMaterialStadiaControllerSharpW100 = IconMaterialStadiaControllerSharpW100$1;
  exports.IconMaterialStadiaControllerSharpW100Filled = IconMaterialStadiaControllerSharpW100Filled$1;
  exports.IconMaterialStadiaControllerTwoTone = IconMaterialStadiaControllerTwoTone$1;
  exports.IconMaterialStairsRounded = IconMaterialStairsRounded$1;
  exports.IconMaterialStairsRoundedFilled = IconMaterialStairsRoundedFilled$1;
  exports.IconMaterialStairsRoundedW100 = IconMaterialStairsRoundedW100$1;
  exports.IconMaterialStairsRoundedW100Filled = IconMaterialStairsRoundedW100Filled$1;
  exports.IconMaterialStairsSharp = IconMaterialStairsSharp$1;
  exports.IconMaterialStairsSharpFilled = IconMaterialStairsSharpFilled$1;
  exports.IconMaterialStairsSharpW100 = IconMaterialStairsSharpW100$1;
  exports.IconMaterialStairsSharpW100Filled = IconMaterialStairsSharpW100Filled$1;
  exports.IconMaterialStairsTwoTone = IconMaterialStairsTwoTone$1;
  exports.IconMaterialStarHalfRounded = IconMaterialStarHalfRounded$1;
  exports.IconMaterialStarHalfRoundedFilled = IconMaterialStarHalfRoundedFilled$1;
  exports.IconMaterialStarHalfRoundedW100 = IconMaterialStarHalfRoundedW100$1;
  exports.IconMaterialStarHalfRoundedW100Filled = IconMaterialStarHalfRoundedW100Filled$1;
  exports.IconMaterialStarHalfSharp = IconMaterialStarHalfSharp$1;
  exports.IconMaterialStarHalfSharpFilled = IconMaterialStarHalfSharpFilled$1;
  exports.IconMaterialStarHalfSharpW100 = IconMaterialStarHalfSharpW100$1;
  exports.IconMaterialStarHalfSharpW100Filled = IconMaterialStarHalfSharpW100Filled$1;
  exports.IconMaterialStarHalfTwoTone = IconMaterialStarHalfTwoTone$1;
  exports.IconMaterialStarRounded = IconMaterialStarRounded$1;
  exports.IconMaterialStarRoundedFilled = IconMaterialStarRoundedFilled$1;
  exports.IconMaterialStarRoundedW100 = IconMaterialStarRoundedW100$1;
  exports.IconMaterialStarRoundedW100Filled = IconMaterialStarRoundedW100Filled$1;
  exports.IconMaterialStarSharp = IconMaterialStarSharp$1;
  exports.IconMaterialStarSharpFilled = IconMaterialStarSharpFilled$1;
  exports.IconMaterialStarSharpW100 = IconMaterialStarSharpW100$1;
  exports.IconMaterialStarSharpW100Filled = IconMaterialStarSharpW100Filled$1;
  exports.IconMaterialStarTwoTone = IconMaterialStarTwoTone$1;
  exports.IconMaterialStarsRounded = IconMaterialStarsRounded$1;
  exports.IconMaterialStarsRoundedFilled = IconMaterialStarsRoundedFilled$1;
  exports.IconMaterialStarsRoundedW100 = IconMaterialStarsRoundedW100$1;
  exports.IconMaterialStarsRoundedW100Filled = IconMaterialStarsRoundedW100Filled$1;
  exports.IconMaterialStarsSharp = IconMaterialStarsSharp$1;
  exports.IconMaterialStarsSharpFilled = IconMaterialStarsSharpFilled$1;
  exports.IconMaterialStarsSharpW100 = IconMaterialStarsSharpW100$1;
  exports.IconMaterialStarsSharpW100Filled = IconMaterialStarsSharpW100Filled$1;
  exports.IconMaterialStarsTwoTone = IconMaterialStarsTwoTone$1;
  exports.IconMaterialStayCurrentLandscapeRounded = IconMaterialStayCurrentLandscapeRounded$1;
  exports.IconMaterialStayCurrentLandscapeRoundedFilled = IconMaterialStayCurrentLandscapeRoundedFilled$1;
  exports.IconMaterialStayCurrentLandscapeRoundedW100 = IconMaterialStayCurrentLandscapeRoundedW100$1;
  exports.IconMaterialStayCurrentLandscapeRoundedW100Filled = IconMaterialStayCurrentLandscapeRoundedW100Filled$1;
  exports.IconMaterialStayCurrentLandscapeSharp = IconMaterialStayCurrentLandscapeSharp$1;
  exports.IconMaterialStayCurrentLandscapeSharpFilled = IconMaterialStayCurrentLandscapeSharpFilled$1;
  exports.IconMaterialStayCurrentLandscapeSharpW100 = IconMaterialStayCurrentLandscapeSharpW100$1;
  exports.IconMaterialStayCurrentLandscapeSharpW100Filled = IconMaterialStayCurrentLandscapeSharpW100Filled$1;
  exports.IconMaterialStayCurrentLandscapeTwoTone = IconMaterialStayCurrentLandscapeTwoTone$1;
  exports.IconMaterialStayCurrentPortraitRounded = IconMaterialStayCurrentPortraitRounded$1;
  exports.IconMaterialStayCurrentPortraitRoundedFilled = IconMaterialStayCurrentPortraitRoundedFilled$1;
  exports.IconMaterialStayCurrentPortraitRoundedW100 = IconMaterialStayCurrentPortraitRoundedW100$1;
  exports.IconMaterialStayCurrentPortraitRoundedW100Filled = IconMaterialStayCurrentPortraitRoundedW100Filled$1;
  exports.IconMaterialStayCurrentPortraitSharp = IconMaterialStayCurrentPortraitSharp$1;
  exports.IconMaterialStayCurrentPortraitSharpFilled = IconMaterialStayCurrentPortraitSharpFilled$1;
  exports.IconMaterialStayCurrentPortraitSharpW100 = IconMaterialStayCurrentPortraitSharpW100$1;
  exports.IconMaterialStayCurrentPortraitSharpW100Filled = IconMaterialStayCurrentPortraitSharpW100Filled$1;
  exports.IconMaterialStayCurrentPortraitTwoTone = IconMaterialStayCurrentPortraitTwoTone$1;
  exports.IconMaterialStayPrimaryLandscapeRounded = IconMaterialStayPrimaryLandscapeRounded$1;
  exports.IconMaterialStayPrimaryLandscapeRoundedFilled = IconMaterialStayPrimaryLandscapeRoundedFilled$1;
  exports.IconMaterialStayPrimaryLandscapeRoundedW100 = IconMaterialStayPrimaryLandscapeRoundedW100$1;
  exports.IconMaterialStayPrimaryLandscapeRoundedW100Filled = IconMaterialStayPrimaryLandscapeRoundedW100Filled$1;
  exports.IconMaterialStayPrimaryLandscapeSharp = IconMaterialStayPrimaryLandscapeSharp$1;
  exports.IconMaterialStayPrimaryLandscapeSharpFilled = IconMaterialStayPrimaryLandscapeSharpFilled$1;
  exports.IconMaterialStayPrimaryLandscapeSharpW100 = IconMaterialStayPrimaryLandscapeSharpW100$1;
  exports.IconMaterialStayPrimaryLandscapeSharpW100Filled = IconMaterialStayPrimaryLandscapeSharpW100Filled$1;
  exports.IconMaterialStayPrimaryLandscapeTwoTone = IconMaterialStayPrimaryLandscapeTwoTone$1;
  exports.IconMaterialStayPrimaryPortraitRounded = IconMaterialStayPrimaryPortraitRounded$1;
  exports.IconMaterialStayPrimaryPortraitRoundedFilled = IconMaterialStayPrimaryPortraitRoundedFilled$1;
  exports.IconMaterialStayPrimaryPortraitRoundedW100 = IconMaterialStayPrimaryPortraitRoundedW100$1;
  exports.IconMaterialStayPrimaryPortraitRoundedW100Filled = IconMaterialStayPrimaryPortraitRoundedW100Filled$1;
  exports.IconMaterialStayPrimaryPortraitSharp = IconMaterialStayPrimaryPortraitSharp$1;
  exports.IconMaterialStayPrimaryPortraitSharpFilled = IconMaterialStayPrimaryPortraitSharpFilled$1;
  exports.IconMaterialStayPrimaryPortraitSharpW100 = IconMaterialStayPrimaryPortraitSharpW100$1;
  exports.IconMaterialStayPrimaryPortraitSharpW100Filled = IconMaterialStayPrimaryPortraitSharpW100Filled$1;
  exports.IconMaterialStayPrimaryPortraitTwoTone = IconMaterialStayPrimaryPortraitTwoTone$1;
  exports.IconMaterialStickyNote2Rounded = IconMaterialStickyNote2Rounded$1;
  exports.IconMaterialStickyNote2RoundedFilled = IconMaterialStickyNote2RoundedFilled$1;
  exports.IconMaterialStickyNote2RoundedW100 = IconMaterialStickyNote2RoundedW100$1;
  exports.IconMaterialStickyNote2RoundedW100Filled = IconMaterialStickyNote2RoundedW100Filled$1;
  exports.IconMaterialStickyNote2Sharp = IconMaterialStickyNote2Sharp$1;
  exports.IconMaterialStickyNote2SharpFilled = IconMaterialStickyNote2SharpFilled$1;
  exports.IconMaterialStickyNote2SharpW100 = IconMaterialStickyNote2SharpW100$1;
  exports.IconMaterialStickyNote2SharpW100Filled = IconMaterialStickyNote2SharpW100Filled$1;
  exports.IconMaterialStickyNote2TwoTone = IconMaterialStickyNote2TwoTone$1;
  exports.IconMaterialStopCircleRounded = IconMaterialStopCircleRounded$1;
  exports.IconMaterialStopCircleRoundedFilled = IconMaterialStopCircleRoundedFilled$1;
  exports.IconMaterialStopCircleRoundedW100 = IconMaterialStopCircleRoundedW100$1;
  exports.IconMaterialStopCircleRoundedW100Filled = IconMaterialStopCircleRoundedW100Filled$1;
  exports.IconMaterialStopCircleSharp = IconMaterialStopCircleSharp$1;
  exports.IconMaterialStopCircleSharpFilled = IconMaterialStopCircleSharpFilled$1;
  exports.IconMaterialStopCircleSharpW100 = IconMaterialStopCircleSharpW100$1;
  exports.IconMaterialStopCircleSharpW100Filled = IconMaterialStopCircleSharpW100Filled$1;
  exports.IconMaterialStopCircleTwoTone = IconMaterialStopCircleTwoTone$1;
  exports.IconMaterialStopRounded = IconMaterialStopRounded$1;
  exports.IconMaterialStopRoundedFilled = IconMaterialStopRoundedFilled$1;
  exports.IconMaterialStopRoundedW100 = IconMaterialStopRoundedW100$1;
  exports.IconMaterialStopRoundedW100Filled = IconMaterialStopRoundedW100Filled$1;
  exports.IconMaterialStopScreenShareRounded = IconMaterialStopScreenShareRounded$1;
  exports.IconMaterialStopScreenShareRoundedFilled = IconMaterialStopScreenShareRoundedFilled$1;
  exports.IconMaterialStopScreenShareRoundedW100 = IconMaterialStopScreenShareRoundedW100$1;
  exports.IconMaterialStopScreenShareRoundedW100Filled = IconMaterialStopScreenShareRoundedW100Filled$1;
  exports.IconMaterialStopScreenShareSharp = IconMaterialStopScreenShareSharp$1;
  exports.IconMaterialStopScreenShareSharpFilled = IconMaterialStopScreenShareSharpFilled$1;
  exports.IconMaterialStopScreenShareSharpW100 = IconMaterialStopScreenShareSharpW100$1;
  exports.IconMaterialStopScreenShareSharpW100Filled = IconMaterialStopScreenShareSharpW100Filled$1;
  exports.IconMaterialStopScreenShareTwoTone = IconMaterialStopScreenShareTwoTone$1;
  exports.IconMaterialStopSharp = IconMaterialStopSharp$1;
  exports.IconMaterialStopSharpFilled = IconMaterialStopSharpFilled$1;
  exports.IconMaterialStopSharpW100 = IconMaterialStopSharpW100$1;
  exports.IconMaterialStopSharpW100Filled = IconMaterialStopSharpW100Filled$1;
  exports.IconMaterialStopTwoTone = IconMaterialStopTwoTone$1;
  exports.IconMaterialStorageRounded = IconMaterialStorageRounded$1;
  exports.IconMaterialStorageRoundedFilled = IconMaterialStorageRoundedFilled$1;
  exports.IconMaterialStorageRoundedW100 = IconMaterialStorageRoundedW100$1;
  exports.IconMaterialStorageRoundedW100Filled = IconMaterialStorageRoundedW100Filled$1;
  exports.IconMaterialStorageSharp = IconMaterialStorageSharp$1;
  exports.IconMaterialStorageSharpFilled = IconMaterialStorageSharpFilled$1;
  exports.IconMaterialStorageSharpW100 = IconMaterialStorageSharpW100$1;
  exports.IconMaterialStorageSharpW100Filled = IconMaterialStorageSharpW100Filled$1;
  exports.IconMaterialStorageTwoTone = IconMaterialStorageTwoTone$1;
  exports.IconMaterialStoreRounded = IconMaterialStoreRounded$1;
  exports.IconMaterialStoreRoundedFilled = IconMaterialStoreRoundedFilled$1;
  exports.IconMaterialStoreRoundedW100 = IconMaterialStoreRoundedW100$1;
  exports.IconMaterialStoreRoundedW100Filled = IconMaterialStoreRoundedW100Filled$1;
  exports.IconMaterialStoreSharp = IconMaterialStoreSharp$1;
  exports.IconMaterialStoreSharpFilled = IconMaterialStoreSharpFilled$1;
  exports.IconMaterialStoreSharpW100 = IconMaterialStoreSharpW100$1;
  exports.IconMaterialStoreSharpW100Filled = IconMaterialStoreSharpW100Filled$1;
  exports.IconMaterialStoreTwoTone = IconMaterialStoreTwoTone$1;
  exports.IconMaterialStorefrontRounded = IconMaterialStorefrontRounded$1;
  exports.IconMaterialStorefrontRoundedFilled = IconMaterialStorefrontRoundedFilled$1;
  exports.IconMaterialStorefrontRoundedW100 = IconMaterialStorefrontRoundedW100$1;
  exports.IconMaterialStorefrontRoundedW100Filled = IconMaterialStorefrontRoundedW100Filled$1;
  exports.IconMaterialStorefrontSharp = IconMaterialStorefrontSharp$1;
  exports.IconMaterialStorefrontSharpFilled = IconMaterialStorefrontSharpFilled$1;
  exports.IconMaterialStorefrontSharpW100 = IconMaterialStorefrontSharpW100$1;
  exports.IconMaterialStorefrontSharpW100Filled = IconMaterialStorefrontSharpW100Filled$1;
  exports.IconMaterialStorefrontTwoTone = IconMaterialStorefrontTwoTone$1;
  exports.IconMaterialStormRounded = IconMaterialStormRounded$1;
  exports.IconMaterialStormRoundedFilled = IconMaterialStormRoundedFilled$1;
  exports.IconMaterialStormRoundedW100 = IconMaterialStormRoundedW100$1;
  exports.IconMaterialStormRoundedW100Filled = IconMaterialStormRoundedW100Filled$1;
  exports.IconMaterialStormSharp = IconMaterialStormSharp$1;
  exports.IconMaterialStormSharpFilled = IconMaterialStormSharpFilled$1;
  exports.IconMaterialStormSharpW100 = IconMaterialStormSharpW100$1;
  exports.IconMaterialStormSharpW100Filled = IconMaterialStormSharpW100Filled$1;
  exports.IconMaterialStormTwoTone = IconMaterialStormTwoTone$1;
  exports.IconMaterialStraightenRounded = IconMaterialStraightenRounded$1;
  exports.IconMaterialStraightenRoundedFilled = IconMaterialStraightenRoundedFilled$1;
  exports.IconMaterialStraightenRoundedW100 = IconMaterialStraightenRoundedW100$1;
  exports.IconMaterialStraightenRoundedW100Filled = IconMaterialStraightenRoundedW100Filled$1;
  exports.IconMaterialStraightenSharp = IconMaterialStraightenSharp$1;
  exports.IconMaterialStraightenSharpFilled = IconMaterialStraightenSharpFilled$1;
  exports.IconMaterialStraightenSharpW100 = IconMaterialStraightenSharpW100$1;
  exports.IconMaterialStraightenSharpW100Filled = IconMaterialStraightenSharpW100Filled$1;
  exports.IconMaterialStraightenTwoTone = IconMaterialStraightenTwoTone$1;
  exports.IconMaterialStreamRounded = IconMaterialStreamRounded$1;
  exports.IconMaterialStreamRoundedFilled = IconMaterialStreamRoundedFilled$1;
  exports.IconMaterialStreamRoundedW100 = IconMaterialStreamRoundedW100$1;
  exports.IconMaterialStreamRoundedW100Filled = IconMaterialStreamRoundedW100Filled$1;
  exports.IconMaterialStreamSharp = IconMaterialStreamSharp$1;
  exports.IconMaterialStreamSharpFilled = IconMaterialStreamSharpFilled$1;
  exports.IconMaterialStreamSharpW100 = IconMaterialStreamSharpW100$1;
  exports.IconMaterialStreamSharpW100Filled = IconMaterialStreamSharpW100Filled$1;
  exports.IconMaterialStreamTwoTone = IconMaterialStreamTwoTone$1;
  exports.IconMaterialStreetviewRounded = IconMaterialStreetviewRounded$1;
  exports.IconMaterialStreetviewRoundedFilled = IconMaterialStreetviewRoundedFilled$1;
  exports.IconMaterialStreetviewRoundedW100 = IconMaterialStreetviewRoundedW100$1;
  exports.IconMaterialStreetviewRoundedW100Filled = IconMaterialStreetviewRoundedW100Filled$1;
  exports.IconMaterialStreetviewSharp = IconMaterialStreetviewSharp$1;
  exports.IconMaterialStreetviewSharpFilled = IconMaterialStreetviewSharpFilled$1;
  exports.IconMaterialStreetviewSharpW100 = IconMaterialStreetviewSharpW100$1;
  exports.IconMaterialStreetviewSharpW100Filled = IconMaterialStreetviewSharpW100Filled$1;
  exports.IconMaterialStreetviewTwoTone = IconMaterialStreetviewTwoTone$1;
  exports.IconMaterialStrikethroughSRounded = IconMaterialStrikethroughSRounded$1;
  exports.IconMaterialStrikethroughSRoundedFilled = IconMaterialStrikethroughSRoundedFilled$1;
  exports.IconMaterialStrikethroughSRoundedW100 = IconMaterialStrikethroughSRoundedW100$1;
  exports.IconMaterialStrikethroughSRoundedW100Filled = IconMaterialStrikethroughSRoundedW100Filled$1;
  exports.IconMaterialStrikethroughSSharp = IconMaterialStrikethroughSSharp$1;
  exports.IconMaterialStrikethroughSSharpFilled = IconMaterialStrikethroughSSharpFilled$1;
  exports.IconMaterialStrikethroughSSharpW100 = IconMaterialStrikethroughSSharpW100$1;
  exports.IconMaterialStrikethroughSSharpW100Filled = IconMaterialStrikethroughSSharpW100Filled$1;
  exports.IconMaterialStrikethroughSTwoTone = IconMaterialStrikethroughSTwoTone$1;
  exports.IconMaterialStrollerRounded = IconMaterialStrollerRounded$1;
  exports.IconMaterialStrollerRoundedFilled = IconMaterialStrollerRoundedFilled$1;
  exports.IconMaterialStrollerRoundedW100 = IconMaterialStrollerRoundedW100$1;
  exports.IconMaterialStrollerRoundedW100Filled = IconMaterialStrollerRoundedW100Filled$1;
  exports.IconMaterialStrollerSharp = IconMaterialStrollerSharp$1;
  exports.IconMaterialStrollerSharpFilled = IconMaterialStrollerSharpFilled$1;
  exports.IconMaterialStrollerSharpW100 = IconMaterialStrollerSharpW100$1;
  exports.IconMaterialStrollerSharpW100Filled = IconMaterialStrollerSharpW100Filled$1;
  exports.IconMaterialStrollerTwoTone = IconMaterialStrollerTwoTone$1;
  exports.IconMaterialStyleRounded = IconMaterialStyleRounded$1;
  exports.IconMaterialStyleRoundedFilled = IconMaterialStyleRoundedFilled$1;
  exports.IconMaterialStyleRoundedW100 = IconMaterialStyleRoundedW100$1;
  exports.IconMaterialStyleRoundedW100Filled = IconMaterialStyleRoundedW100Filled$1;
  exports.IconMaterialStyleSharp = IconMaterialStyleSharp$1;
  exports.IconMaterialStyleSharpFilled = IconMaterialStyleSharpFilled$1;
  exports.IconMaterialStyleSharpW100 = IconMaterialStyleSharpW100$1;
  exports.IconMaterialStyleSharpW100Filled = IconMaterialStyleSharpW100Filled$1;
  exports.IconMaterialStyleTwoTone = IconMaterialStyleTwoTone$1;
  exports.IconMaterialStylerRounded = IconMaterialStylerRounded$1;
  exports.IconMaterialStylerRoundedFilled = IconMaterialStylerRoundedFilled$1;
  exports.IconMaterialStylerRoundedW100 = IconMaterialStylerRoundedW100$1;
  exports.IconMaterialStylerRoundedW100Filled = IconMaterialStylerRoundedW100Filled$1;
  exports.IconMaterialStylerSharp = IconMaterialStylerSharp$1;
  exports.IconMaterialStylerSharpFilled = IconMaterialStylerSharpFilled$1;
  exports.IconMaterialStylerSharpW100 = IconMaterialStylerSharpW100$1;
  exports.IconMaterialStylerSharpW100Filled = IconMaterialStylerSharpW100Filled$1;
  exports.IconMaterialStylerTwoTone = IconMaterialStylerTwoTone$1;
  exports.IconMaterialSubdirectoryArrowLeftRounded = IconMaterialSubdirectoryArrowLeftRounded$1;
  exports.IconMaterialSubdirectoryArrowLeftRoundedFilled = IconMaterialSubdirectoryArrowLeftRoundedFilled$1;
  exports.IconMaterialSubdirectoryArrowLeftRoundedW100 = IconMaterialSubdirectoryArrowLeftRoundedW100$1;
  exports.IconMaterialSubdirectoryArrowLeftRoundedW100Filled = IconMaterialSubdirectoryArrowLeftRoundedW100Filled$1;
  exports.IconMaterialSubdirectoryArrowLeftSharp = IconMaterialSubdirectoryArrowLeftSharp$1;
  exports.IconMaterialSubdirectoryArrowLeftSharpFilled = IconMaterialSubdirectoryArrowLeftSharpFilled$1;
  exports.IconMaterialSubdirectoryArrowLeftSharpW100 = IconMaterialSubdirectoryArrowLeftSharpW100$1;
  exports.IconMaterialSubdirectoryArrowLeftSharpW100Filled = IconMaterialSubdirectoryArrowLeftSharpW100Filled$1;
  exports.IconMaterialSubdirectoryArrowLeftTwoTone = IconMaterialSubdirectoryArrowLeftTwoTone$1;
  exports.IconMaterialSubdirectoryArrowRightRounded = IconMaterialSubdirectoryArrowRightRounded$1;
  exports.IconMaterialSubdirectoryArrowRightRoundedFilled = IconMaterialSubdirectoryArrowRightRoundedFilled$1;
  exports.IconMaterialSubdirectoryArrowRightRoundedW100 = IconMaterialSubdirectoryArrowRightRoundedW100$1;
  exports.IconMaterialSubdirectoryArrowRightRoundedW100Filled = IconMaterialSubdirectoryArrowRightRoundedW100Filled$1;
  exports.IconMaterialSubdirectoryArrowRightSharp = IconMaterialSubdirectoryArrowRightSharp$1;
  exports.IconMaterialSubdirectoryArrowRightSharpFilled = IconMaterialSubdirectoryArrowRightSharpFilled$1;
  exports.IconMaterialSubdirectoryArrowRightSharpW100 = IconMaterialSubdirectoryArrowRightSharpW100$1;
  exports.IconMaterialSubdirectoryArrowRightSharpW100Filled = IconMaterialSubdirectoryArrowRightSharpW100Filled$1;
  exports.IconMaterialSubdirectoryArrowRightTwoTone = IconMaterialSubdirectoryArrowRightTwoTone$1;
  exports.IconMaterialSubjectRounded = IconMaterialSubjectRounded$1;
  exports.IconMaterialSubjectRoundedFilled = IconMaterialSubjectRoundedFilled$1;
  exports.IconMaterialSubjectRoundedW100 = IconMaterialSubjectRoundedW100$1;
  exports.IconMaterialSubjectRoundedW100Filled = IconMaterialSubjectRoundedW100Filled$1;
  exports.IconMaterialSubjectSharp = IconMaterialSubjectSharp$1;
  exports.IconMaterialSubjectSharpFilled = IconMaterialSubjectSharpFilled$1;
  exports.IconMaterialSubjectSharpW100 = IconMaterialSubjectSharpW100$1;
  exports.IconMaterialSubjectSharpW100Filled = IconMaterialSubjectSharpW100Filled$1;
  exports.IconMaterialSubjectTwoTone = IconMaterialSubjectTwoTone$1;
  exports.IconMaterialSubscriptRounded = IconMaterialSubscriptRounded$1;
  exports.IconMaterialSubscriptRoundedFilled = IconMaterialSubscriptRoundedFilled$1;
  exports.IconMaterialSubscriptRoundedW100 = IconMaterialSubscriptRoundedW100$1;
  exports.IconMaterialSubscriptRoundedW100Filled = IconMaterialSubscriptRoundedW100Filled$1;
  exports.IconMaterialSubscriptSharp = IconMaterialSubscriptSharp$1;
  exports.IconMaterialSubscriptSharpFilled = IconMaterialSubscriptSharpFilled$1;
  exports.IconMaterialSubscriptSharpW100 = IconMaterialSubscriptSharpW100$1;
  exports.IconMaterialSubscriptSharpW100Filled = IconMaterialSubscriptSharpW100Filled$1;
  exports.IconMaterialSubscriptTwoTone = IconMaterialSubscriptTwoTone$1;
  exports.IconMaterialSubscriptionsRounded = IconMaterialSubscriptionsRounded$1;
  exports.IconMaterialSubscriptionsRoundedFilled = IconMaterialSubscriptionsRoundedFilled$1;
  exports.IconMaterialSubscriptionsRoundedW100 = IconMaterialSubscriptionsRoundedW100$1;
  exports.IconMaterialSubscriptionsRoundedW100Filled = IconMaterialSubscriptionsRoundedW100Filled$1;
  exports.IconMaterialSubscriptionsSharp = IconMaterialSubscriptionsSharp$1;
  exports.IconMaterialSubscriptionsSharpFilled = IconMaterialSubscriptionsSharpFilled$1;
  exports.IconMaterialSubscriptionsSharpW100 = IconMaterialSubscriptionsSharpW100$1;
  exports.IconMaterialSubscriptionsSharpW100Filled = IconMaterialSubscriptionsSharpW100Filled$1;
  exports.IconMaterialSubscriptionsTwoTone = IconMaterialSubscriptionsTwoTone$1;
  exports.IconMaterialSubtitlesOffRounded = IconMaterialSubtitlesOffRounded$1;
  exports.IconMaterialSubtitlesOffRoundedFilled = IconMaterialSubtitlesOffRoundedFilled$1;
  exports.IconMaterialSubtitlesOffRoundedW100 = IconMaterialSubtitlesOffRoundedW100$1;
  exports.IconMaterialSubtitlesOffRoundedW100Filled = IconMaterialSubtitlesOffRoundedW100Filled$1;
  exports.IconMaterialSubtitlesOffSharp = IconMaterialSubtitlesOffSharp$1;
  exports.IconMaterialSubtitlesOffSharpFilled = IconMaterialSubtitlesOffSharpFilled$1;
  exports.IconMaterialSubtitlesOffSharpW100 = IconMaterialSubtitlesOffSharpW100$1;
  exports.IconMaterialSubtitlesOffSharpW100Filled = IconMaterialSubtitlesOffSharpW100Filled$1;
  exports.IconMaterialSubtitlesOffTwoTone = IconMaterialSubtitlesOffTwoTone$1;
  exports.IconMaterialSubtitlesRounded = IconMaterialSubtitlesRounded$1;
  exports.IconMaterialSubtitlesRoundedFilled = IconMaterialSubtitlesRoundedFilled$1;
  exports.IconMaterialSubtitlesRoundedW100 = IconMaterialSubtitlesRoundedW100$1;
  exports.IconMaterialSubtitlesRoundedW100Filled = IconMaterialSubtitlesRoundedW100Filled$1;
  exports.IconMaterialSubtitlesSharp = IconMaterialSubtitlesSharp$1;
  exports.IconMaterialSubtitlesSharpFilled = IconMaterialSubtitlesSharpFilled$1;
  exports.IconMaterialSubtitlesSharpW100 = IconMaterialSubtitlesSharpW100$1;
  exports.IconMaterialSubtitlesSharpW100Filled = IconMaterialSubtitlesSharpW100Filled$1;
  exports.IconMaterialSubtitlesTwoTone = IconMaterialSubtitlesTwoTone$1;
  exports.IconMaterialSubwayRounded = IconMaterialSubwayRounded$1;
  exports.IconMaterialSubwayRoundedFilled = IconMaterialSubwayRoundedFilled$1;
  exports.IconMaterialSubwayRoundedW100 = IconMaterialSubwayRoundedW100$1;
  exports.IconMaterialSubwayRoundedW100Filled = IconMaterialSubwayRoundedW100Filled$1;
  exports.IconMaterialSubwaySharp = IconMaterialSubwaySharp$1;
  exports.IconMaterialSubwaySharpFilled = IconMaterialSubwaySharpFilled$1;
  exports.IconMaterialSubwaySharpW100 = IconMaterialSubwaySharpW100$1;
  exports.IconMaterialSubwaySharpW100Filled = IconMaterialSubwaySharpW100Filled$1;
  exports.IconMaterialSubwayTwoTone = IconMaterialSubwayTwoTone$1;
  exports.IconMaterialSummarizeRounded = IconMaterialSummarizeRounded$1;
  exports.IconMaterialSummarizeRoundedFilled = IconMaterialSummarizeRoundedFilled$1;
  exports.IconMaterialSummarizeRoundedW100 = IconMaterialSummarizeRoundedW100$1;
  exports.IconMaterialSummarizeRoundedW100Filled = IconMaterialSummarizeRoundedW100Filled$1;
  exports.IconMaterialSummarizeSharp = IconMaterialSummarizeSharp$1;
  exports.IconMaterialSummarizeSharpFilled = IconMaterialSummarizeSharpFilled$1;
  exports.IconMaterialSummarizeSharpW100 = IconMaterialSummarizeSharpW100$1;
  exports.IconMaterialSummarizeSharpW100Filled = IconMaterialSummarizeSharpW100Filled$1;
  exports.IconMaterialSummarizeTwoTone = IconMaterialSummarizeTwoTone$1;
  exports.IconMaterialSuperscriptRounded = IconMaterialSuperscriptRounded$1;
  exports.IconMaterialSuperscriptRoundedFilled = IconMaterialSuperscriptRoundedFilled$1;
  exports.IconMaterialSuperscriptRoundedW100 = IconMaterialSuperscriptRoundedW100$1;
  exports.IconMaterialSuperscriptRoundedW100Filled = IconMaterialSuperscriptRoundedW100Filled$1;
  exports.IconMaterialSuperscriptSharp = IconMaterialSuperscriptSharp$1;
  exports.IconMaterialSuperscriptSharpFilled = IconMaterialSuperscriptSharpFilled$1;
  exports.IconMaterialSuperscriptSharpW100 = IconMaterialSuperscriptSharpW100$1;
  exports.IconMaterialSuperscriptSharpW100Filled = IconMaterialSuperscriptSharpW100Filled$1;
  exports.IconMaterialSuperscriptTwoTone = IconMaterialSuperscriptTwoTone$1;
  exports.IconMaterialSupervisedUserCircleRounded = IconMaterialSupervisedUserCircleRounded$1;
  exports.IconMaterialSupervisedUserCircleRoundedFilled = IconMaterialSupervisedUserCircleRoundedFilled$1;
  exports.IconMaterialSupervisedUserCircleRoundedW100 = IconMaterialSupervisedUserCircleRoundedW100$1;
  exports.IconMaterialSupervisedUserCircleRoundedW100Filled = IconMaterialSupervisedUserCircleRoundedW100Filled$1;
  exports.IconMaterialSupervisedUserCircleSharp = IconMaterialSupervisedUserCircleSharp$1;
  exports.IconMaterialSupervisedUserCircleSharpFilled = IconMaterialSupervisedUserCircleSharpFilled$1;
  exports.IconMaterialSupervisedUserCircleSharpW100 = IconMaterialSupervisedUserCircleSharpW100$1;
  exports.IconMaterialSupervisedUserCircleSharpW100Filled = IconMaterialSupervisedUserCircleSharpW100Filled$1;
  exports.IconMaterialSupervisedUserCircleTwoTone = IconMaterialSupervisedUserCircleTwoTone$1;
  exports.IconMaterialSupervisorAccountRounded = IconMaterialSupervisorAccountRounded$1;
  exports.IconMaterialSupervisorAccountRoundedFilled = IconMaterialSupervisorAccountRoundedFilled$1;
  exports.IconMaterialSupervisorAccountRoundedW100 = IconMaterialSupervisorAccountRoundedW100$1;
  exports.IconMaterialSupervisorAccountRoundedW100Filled = IconMaterialSupervisorAccountRoundedW100Filled$1;
  exports.IconMaterialSupervisorAccountSharp = IconMaterialSupervisorAccountSharp$1;
  exports.IconMaterialSupervisorAccountSharpFilled = IconMaterialSupervisorAccountSharpFilled$1;
  exports.IconMaterialSupervisorAccountSharpW100 = IconMaterialSupervisorAccountSharpW100$1;
  exports.IconMaterialSupervisorAccountSharpW100Filled = IconMaterialSupervisorAccountSharpW100Filled$1;
  exports.IconMaterialSupervisorAccountTwoTone = IconMaterialSupervisorAccountTwoTone$1;
  exports.IconMaterialSupportAgentRounded = IconMaterialSupportAgentRounded$1;
  exports.IconMaterialSupportAgentRoundedFilled = IconMaterialSupportAgentRoundedFilled$1;
  exports.IconMaterialSupportAgentRoundedW100 = IconMaterialSupportAgentRoundedW100$1;
  exports.IconMaterialSupportAgentRoundedW100Filled = IconMaterialSupportAgentRoundedW100Filled$1;
  exports.IconMaterialSupportAgentSharp = IconMaterialSupportAgentSharp$1;
  exports.IconMaterialSupportAgentSharpFilled = IconMaterialSupportAgentSharpFilled$1;
  exports.IconMaterialSupportAgentSharpW100 = IconMaterialSupportAgentSharpW100$1;
  exports.IconMaterialSupportAgentSharpW100Filled = IconMaterialSupportAgentSharpW100Filled$1;
  exports.IconMaterialSupportAgentTwoTone = IconMaterialSupportAgentTwoTone$1;
  exports.IconMaterialSupportRounded = IconMaterialSupportRounded$1;
  exports.IconMaterialSupportRoundedFilled = IconMaterialSupportRoundedFilled$1;
  exports.IconMaterialSupportRoundedW100 = IconMaterialSupportRoundedW100$1;
  exports.IconMaterialSupportRoundedW100Filled = IconMaterialSupportRoundedW100Filled$1;
  exports.IconMaterialSupportSharp = IconMaterialSupportSharp$1;
  exports.IconMaterialSupportSharpFilled = IconMaterialSupportSharpFilled$1;
  exports.IconMaterialSupportSharpW100 = IconMaterialSupportSharpW100$1;
  exports.IconMaterialSupportSharpW100Filled = IconMaterialSupportSharpW100Filled$1;
  exports.IconMaterialSupportTwoTone = IconMaterialSupportTwoTone$1;
  exports.IconMaterialSurfingRounded = IconMaterialSurfingRounded$1;
  exports.IconMaterialSurfingRoundedFilled = IconMaterialSurfingRoundedFilled$1;
  exports.IconMaterialSurfingRoundedW100 = IconMaterialSurfingRoundedW100$1;
  exports.IconMaterialSurfingRoundedW100Filled = IconMaterialSurfingRoundedW100Filled$1;
  exports.IconMaterialSurfingSharp = IconMaterialSurfingSharp$1;
  exports.IconMaterialSurfingSharpFilled = IconMaterialSurfingSharpFilled$1;
  exports.IconMaterialSurfingSharpW100 = IconMaterialSurfingSharpW100$1;
  exports.IconMaterialSurfingSharpW100Filled = IconMaterialSurfingSharpW100Filled$1;
  exports.IconMaterialSurfingTwoTone = IconMaterialSurfingTwoTone$1;
  exports.IconMaterialSurroundSoundRounded = IconMaterialSurroundSoundRounded$1;
  exports.IconMaterialSurroundSoundRoundedFilled = IconMaterialSurroundSoundRoundedFilled$1;
  exports.IconMaterialSurroundSoundRoundedW100 = IconMaterialSurroundSoundRoundedW100$1;
  exports.IconMaterialSurroundSoundRoundedW100Filled = IconMaterialSurroundSoundRoundedW100Filled$1;
  exports.IconMaterialSurroundSoundSharp = IconMaterialSurroundSoundSharp$1;
  exports.IconMaterialSurroundSoundSharpFilled = IconMaterialSurroundSoundSharpFilled$1;
  exports.IconMaterialSurroundSoundSharpW100 = IconMaterialSurroundSoundSharpW100$1;
  exports.IconMaterialSurroundSoundSharpW100Filled = IconMaterialSurroundSoundSharpW100Filled$1;
  exports.IconMaterialSurroundSoundTwoTone = IconMaterialSurroundSoundTwoTone$1;
  exports.IconMaterialSwapCallsRounded = IconMaterialSwapCallsRounded$1;
  exports.IconMaterialSwapCallsRoundedFilled = IconMaterialSwapCallsRoundedFilled$1;
  exports.IconMaterialSwapCallsRoundedW100 = IconMaterialSwapCallsRoundedW100$1;
  exports.IconMaterialSwapCallsRoundedW100Filled = IconMaterialSwapCallsRoundedW100Filled$1;
  exports.IconMaterialSwapCallsSharp = IconMaterialSwapCallsSharp$1;
  exports.IconMaterialSwapCallsSharpFilled = IconMaterialSwapCallsSharpFilled$1;
  exports.IconMaterialSwapCallsSharpW100 = IconMaterialSwapCallsSharpW100$1;
  exports.IconMaterialSwapCallsSharpW100Filled = IconMaterialSwapCallsSharpW100Filled$1;
  exports.IconMaterialSwapCallsTwoTone = IconMaterialSwapCallsTwoTone$1;
  exports.IconMaterialSwapHorizRounded = IconMaterialSwapHorizRounded$1;
  exports.IconMaterialSwapHorizRoundedFilled = IconMaterialSwapHorizRoundedFilled$1;
  exports.IconMaterialSwapHorizRoundedW100 = IconMaterialSwapHorizRoundedW100$1;
  exports.IconMaterialSwapHorizRoundedW100Filled = IconMaterialSwapHorizRoundedW100Filled$1;
  exports.IconMaterialSwapHorizSharp = IconMaterialSwapHorizSharp$1;
  exports.IconMaterialSwapHorizSharpFilled = IconMaterialSwapHorizSharpFilled$1;
  exports.IconMaterialSwapHorizSharpW100 = IconMaterialSwapHorizSharpW100$1;
  exports.IconMaterialSwapHorizSharpW100Filled = IconMaterialSwapHorizSharpW100Filled$1;
  exports.IconMaterialSwapHorizTwoTone = IconMaterialSwapHorizTwoTone$1;
  exports.IconMaterialSwapHorizontalCircleRounded = IconMaterialSwapHorizontalCircleRounded$1;
  exports.IconMaterialSwapHorizontalCircleRoundedFilled = IconMaterialSwapHorizontalCircleRoundedFilled$1;
  exports.IconMaterialSwapHorizontalCircleRoundedW100 = IconMaterialSwapHorizontalCircleRoundedW100$1;
  exports.IconMaterialSwapHorizontalCircleRoundedW100Filled = IconMaterialSwapHorizontalCircleRoundedW100Filled$1;
  exports.IconMaterialSwapHorizontalCircleSharp = IconMaterialSwapHorizontalCircleSharp$1;
  exports.IconMaterialSwapHorizontalCircleSharpFilled = IconMaterialSwapHorizontalCircleSharpFilled$1;
  exports.IconMaterialSwapHorizontalCircleSharpW100 = IconMaterialSwapHorizontalCircleSharpW100$1;
  exports.IconMaterialSwapHorizontalCircleSharpW100Filled = IconMaterialSwapHorizontalCircleSharpW100Filled$1;
  exports.IconMaterialSwapHorizontalCircleTwoTone = IconMaterialSwapHorizontalCircleTwoTone$1;
  exports.IconMaterialSwapVertRounded = IconMaterialSwapVertRounded$1;
  exports.IconMaterialSwapVertRoundedFilled = IconMaterialSwapVertRoundedFilled$1;
  exports.IconMaterialSwapVertRoundedW100 = IconMaterialSwapVertRoundedW100$1;
  exports.IconMaterialSwapVertRoundedW100Filled = IconMaterialSwapVertRoundedW100Filled$1;
  exports.IconMaterialSwapVertSharp = IconMaterialSwapVertSharp$1;
  exports.IconMaterialSwapVertSharpFilled = IconMaterialSwapVertSharpFilled$1;
  exports.IconMaterialSwapVertSharpW100 = IconMaterialSwapVertSharpW100$1;
  exports.IconMaterialSwapVertSharpW100Filled = IconMaterialSwapVertSharpW100Filled$1;
  exports.IconMaterialSwapVertTwoTone = IconMaterialSwapVertTwoTone$1;
  exports.IconMaterialSwapVerticalCircleRounded = IconMaterialSwapVerticalCircleRounded$1;
  exports.IconMaterialSwapVerticalCircleRoundedFilled = IconMaterialSwapVerticalCircleRoundedFilled$1;
  exports.IconMaterialSwapVerticalCircleRoundedW100 = IconMaterialSwapVerticalCircleRoundedW100$1;
  exports.IconMaterialSwapVerticalCircleRoundedW100Filled = IconMaterialSwapVerticalCircleRoundedW100Filled$1;
  exports.IconMaterialSwapVerticalCircleSharp = IconMaterialSwapVerticalCircleSharp$1;
  exports.IconMaterialSwapVerticalCircleSharpFilled = IconMaterialSwapVerticalCircleSharpFilled$1;
  exports.IconMaterialSwapVerticalCircleSharpW100 = IconMaterialSwapVerticalCircleSharpW100$1;
  exports.IconMaterialSwapVerticalCircleSharpW100Filled = IconMaterialSwapVerticalCircleSharpW100Filled$1;
  exports.IconMaterialSwapVerticalCircleTwoTone = IconMaterialSwapVerticalCircleTwoTone$1;
  exports.IconMaterialSwipeRounded = IconMaterialSwipeRounded$1;
  exports.IconMaterialSwipeRoundedFilled = IconMaterialSwipeRoundedFilled$1;
  exports.IconMaterialSwipeRoundedW100 = IconMaterialSwipeRoundedW100$1;
  exports.IconMaterialSwipeRoundedW100Filled = IconMaterialSwipeRoundedW100Filled$1;
  exports.IconMaterialSwipeSharp = IconMaterialSwipeSharp$1;
  exports.IconMaterialSwipeSharpFilled = IconMaterialSwipeSharpFilled$1;
  exports.IconMaterialSwipeSharpW100 = IconMaterialSwipeSharpW100$1;
  exports.IconMaterialSwipeSharpW100Filled = IconMaterialSwipeSharpW100Filled$1;
  exports.IconMaterialSwipeTwoTone = IconMaterialSwipeTwoTone$1;
  exports.IconMaterialSwitchAccessShortcutAddRounded = IconMaterialSwitchAccessShortcutAddRounded$1;
  exports.IconMaterialSwitchAccessShortcutAddRoundedFilled = IconMaterialSwitchAccessShortcutAddRoundedFilled$1;
  exports.IconMaterialSwitchAccessShortcutAddRoundedW100 = IconMaterialSwitchAccessShortcutAddRoundedW100$1;
  exports.IconMaterialSwitchAccessShortcutAddRoundedW100Filled = IconMaterialSwitchAccessShortcutAddRoundedW100Filled$1;
  exports.IconMaterialSwitchAccessShortcutAddSharp = IconMaterialSwitchAccessShortcutAddSharp$1;
  exports.IconMaterialSwitchAccessShortcutAddSharpFilled = IconMaterialSwitchAccessShortcutAddSharpFilled$1;
  exports.IconMaterialSwitchAccessShortcutAddSharpW100 = IconMaterialSwitchAccessShortcutAddSharpW100$1;
  exports.IconMaterialSwitchAccessShortcutAddSharpW100Filled = IconMaterialSwitchAccessShortcutAddSharpW100Filled$1;
  exports.IconMaterialSwitchAccessShortcutAddTwoTone = IconMaterialSwitchAccessShortcutAddTwoTone$1;
  exports.IconMaterialSwitchAccessShortcutRounded = IconMaterialSwitchAccessShortcutRounded$1;
  exports.IconMaterialSwitchAccessShortcutRoundedFilled = IconMaterialSwitchAccessShortcutRoundedFilled$1;
  exports.IconMaterialSwitchAccessShortcutRoundedW100 = IconMaterialSwitchAccessShortcutRoundedW100$1;
  exports.IconMaterialSwitchAccessShortcutRoundedW100Filled = IconMaterialSwitchAccessShortcutRoundedW100Filled$1;
  exports.IconMaterialSwitchAccessShortcutSharp = IconMaterialSwitchAccessShortcutSharp$1;
  exports.IconMaterialSwitchAccessShortcutSharpFilled = IconMaterialSwitchAccessShortcutSharpFilled$1;
  exports.IconMaterialSwitchAccessShortcutSharpW100 = IconMaterialSwitchAccessShortcutSharpW100$1;
  exports.IconMaterialSwitchAccessShortcutSharpW100Filled = IconMaterialSwitchAccessShortcutSharpW100Filled$1;
  exports.IconMaterialSwitchAccessShortcutTwoTone = IconMaterialSwitchAccessShortcutTwoTone$1;
  exports.IconMaterialSwitchAccountRounded = IconMaterialSwitchAccountRounded$1;
  exports.IconMaterialSwitchAccountRoundedFilled = IconMaterialSwitchAccountRoundedFilled$1;
  exports.IconMaterialSwitchAccountRoundedW100 = IconMaterialSwitchAccountRoundedW100$1;
  exports.IconMaterialSwitchAccountRoundedW100Filled = IconMaterialSwitchAccountRoundedW100Filled$1;
  exports.IconMaterialSwitchAccountSharp = IconMaterialSwitchAccountSharp$1;
  exports.IconMaterialSwitchAccountSharpFilled = IconMaterialSwitchAccountSharpFilled$1;
  exports.IconMaterialSwitchAccountSharpW100 = IconMaterialSwitchAccountSharpW100$1;
  exports.IconMaterialSwitchAccountSharpW100Filled = IconMaterialSwitchAccountSharpW100Filled$1;
  exports.IconMaterialSwitchAccountTwoTone = IconMaterialSwitchAccountTwoTone$1;
  exports.IconMaterialSwitchCameraRounded = IconMaterialSwitchCameraRounded$1;
  exports.IconMaterialSwitchCameraRoundedFilled = IconMaterialSwitchCameraRoundedFilled$1;
  exports.IconMaterialSwitchCameraRoundedW100 = IconMaterialSwitchCameraRoundedW100$1;
  exports.IconMaterialSwitchCameraRoundedW100Filled = IconMaterialSwitchCameraRoundedW100Filled$1;
  exports.IconMaterialSwitchCameraSharp = IconMaterialSwitchCameraSharp$1;
  exports.IconMaterialSwitchCameraSharpFilled = IconMaterialSwitchCameraSharpFilled$1;
  exports.IconMaterialSwitchCameraSharpW100 = IconMaterialSwitchCameraSharpW100$1;
  exports.IconMaterialSwitchCameraSharpW100Filled = IconMaterialSwitchCameraSharpW100Filled$1;
  exports.IconMaterialSwitchCameraTwoTone = IconMaterialSwitchCameraTwoTone$1;
  exports.IconMaterialSwitchLeftRounded = IconMaterialSwitchLeftRounded$1;
  exports.IconMaterialSwitchLeftRoundedFilled = IconMaterialSwitchLeftRoundedFilled$1;
  exports.IconMaterialSwitchLeftRoundedW100 = IconMaterialSwitchLeftRoundedW100$1;
  exports.IconMaterialSwitchLeftRoundedW100Filled = IconMaterialSwitchLeftRoundedW100Filled$1;
  exports.IconMaterialSwitchLeftSharp = IconMaterialSwitchLeftSharp$1;
  exports.IconMaterialSwitchLeftSharpFilled = IconMaterialSwitchLeftSharpFilled$1;
  exports.IconMaterialSwitchLeftSharpW100 = IconMaterialSwitchLeftSharpW100$1;
  exports.IconMaterialSwitchLeftSharpW100Filled = IconMaterialSwitchLeftSharpW100Filled$1;
  exports.IconMaterialSwitchLeftTwoTone = IconMaterialSwitchLeftTwoTone$1;
  exports.IconMaterialSwitchRightRounded = IconMaterialSwitchRightRounded$1;
  exports.IconMaterialSwitchRightRoundedFilled = IconMaterialSwitchRightRoundedFilled$1;
  exports.IconMaterialSwitchRightRoundedW100 = IconMaterialSwitchRightRoundedW100$1;
  exports.IconMaterialSwitchRightRoundedW100Filled = IconMaterialSwitchRightRoundedW100Filled$1;
  exports.IconMaterialSwitchRightSharp = IconMaterialSwitchRightSharp$1;
  exports.IconMaterialSwitchRightSharpFilled = IconMaterialSwitchRightSharpFilled$1;
  exports.IconMaterialSwitchRightSharpW100 = IconMaterialSwitchRightSharpW100$1;
  exports.IconMaterialSwitchRightSharpW100Filled = IconMaterialSwitchRightSharpW100Filled$1;
  exports.IconMaterialSwitchRightTwoTone = IconMaterialSwitchRightTwoTone$1;
  exports.IconMaterialSwitchRounded = IconMaterialSwitchRounded$1;
  exports.IconMaterialSwitchRoundedFilled = IconMaterialSwitchRoundedFilled$1;
  exports.IconMaterialSwitchRoundedW100 = IconMaterialSwitchRoundedW100$1;
  exports.IconMaterialSwitchRoundedW100Filled = IconMaterialSwitchRoundedW100Filled$1;
  exports.IconMaterialSwitchSharp = IconMaterialSwitchSharp$1;
  exports.IconMaterialSwitchSharpFilled = IconMaterialSwitchSharpFilled$1;
  exports.IconMaterialSwitchSharpW100 = IconMaterialSwitchSharpW100$1;
  exports.IconMaterialSwitchSharpW100Filled = IconMaterialSwitchSharpW100Filled$1;
  exports.IconMaterialSwitchTwoTone = IconMaterialSwitchTwoTone$1;
  exports.IconMaterialSwitchVideoRounded = IconMaterialSwitchVideoRounded$1;
  exports.IconMaterialSwitchVideoRoundedFilled = IconMaterialSwitchVideoRoundedFilled$1;
  exports.IconMaterialSwitchVideoRoundedW100 = IconMaterialSwitchVideoRoundedW100$1;
  exports.IconMaterialSwitchVideoRoundedW100Filled = IconMaterialSwitchVideoRoundedW100Filled$1;
  exports.IconMaterialSwitchVideoSharp = IconMaterialSwitchVideoSharp$1;
  exports.IconMaterialSwitchVideoSharpFilled = IconMaterialSwitchVideoSharpFilled$1;
  exports.IconMaterialSwitchVideoSharpW100 = IconMaterialSwitchVideoSharpW100$1;
  exports.IconMaterialSwitchVideoSharpW100Filled = IconMaterialSwitchVideoSharpW100Filled$1;
  exports.IconMaterialSwitchVideoTwoTone = IconMaterialSwitchVideoTwoTone$1;
  exports.IconMaterialSwordsRounded = IconMaterialSwordsRounded$1;
  exports.IconMaterialSwordsRoundedFilled = IconMaterialSwordsRoundedFilled$1;
  exports.IconMaterialSwordsRoundedW100 = IconMaterialSwordsRoundedW100$1;
  exports.IconMaterialSwordsRoundedW100Filled = IconMaterialSwordsRoundedW100Filled$1;
  exports.IconMaterialSwordsSharp = IconMaterialSwordsSharp$1;
  exports.IconMaterialSwordsSharpFilled = IconMaterialSwordsSharpFilled$1;
  exports.IconMaterialSwordsSharpW100 = IconMaterialSwordsSharpW100$1;
  exports.IconMaterialSwordsSharpW100Filled = IconMaterialSwordsSharpW100Filled$1;
  exports.IconMaterialSwordsTwoTone = IconMaterialSwordsTwoTone$1;
  exports.IconMaterialSynagogueRounded = IconMaterialSynagogueRounded$1;
  exports.IconMaterialSynagogueRoundedFilled = IconMaterialSynagogueRoundedFilled$1;
  exports.IconMaterialSynagogueRoundedW100 = IconMaterialSynagogueRoundedW100$1;
  exports.IconMaterialSynagogueRoundedW100Filled = IconMaterialSynagogueRoundedW100Filled$1;
  exports.IconMaterialSynagogueSharp = IconMaterialSynagogueSharp$1;
  exports.IconMaterialSynagogueSharpFilled = IconMaterialSynagogueSharpFilled$1;
  exports.IconMaterialSynagogueSharpW100 = IconMaterialSynagogueSharpW100$1;
  exports.IconMaterialSynagogueSharpW100Filled = IconMaterialSynagogueSharpW100Filled$1;
  exports.IconMaterialSynagogueTwoTone = IconMaterialSynagogueTwoTone$1;
  exports.IconMaterialSyncAltRounded = IconMaterialSyncAltRounded$1;
  exports.IconMaterialSyncAltRoundedFilled = IconMaterialSyncAltRoundedFilled$1;
  exports.IconMaterialSyncAltRoundedW100 = IconMaterialSyncAltRoundedW100$1;
  exports.IconMaterialSyncAltRoundedW100Filled = IconMaterialSyncAltRoundedW100Filled$1;
  exports.IconMaterialSyncAltSharp = IconMaterialSyncAltSharp$1;
  exports.IconMaterialSyncAltSharpFilled = IconMaterialSyncAltSharpFilled$1;
  exports.IconMaterialSyncAltSharpW100 = IconMaterialSyncAltSharpW100$1;
  exports.IconMaterialSyncAltSharpW100Filled = IconMaterialSyncAltSharpW100Filled$1;
  exports.IconMaterialSyncAltTwoTone = IconMaterialSyncAltTwoTone$1;
  exports.IconMaterialSyncDisabledRounded = IconMaterialSyncDisabledRounded$1;
  exports.IconMaterialSyncDisabledRoundedFilled = IconMaterialSyncDisabledRoundedFilled$1;
  exports.IconMaterialSyncDisabledRoundedW100 = IconMaterialSyncDisabledRoundedW100$1;
  exports.IconMaterialSyncDisabledRoundedW100Filled = IconMaterialSyncDisabledRoundedW100Filled$1;
  exports.IconMaterialSyncDisabledSharp = IconMaterialSyncDisabledSharp$1;
  exports.IconMaterialSyncDisabledSharpFilled = IconMaterialSyncDisabledSharpFilled$1;
  exports.IconMaterialSyncDisabledSharpW100 = IconMaterialSyncDisabledSharpW100$1;
  exports.IconMaterialSyncDisabledSharpW100Filled = IconMaterialSyncDisabledSharpW100Filled$1;
  exports.IconMaterialSyncDisabledTwoTone = IconMaterialSyncDisabledTwoTone$1;
  exports.IconMaterialSyncProblemRounded = IconMaterialSyncProblemRounded$1;
  exports.IconMaterialSyncProblemRoundedFilled = IconMaterialSyncProblemRoundedFilled$1;
  exports.IconMaterialSyncProblemRoundedW100 = IconMaterialSyncProblemRoundedW100$1;
  exports.IconMaterialSyncProblemRoundedW100Filled = IconMaterialSyncProblemRoundedW100Filled$1;
  exports.IconMaterialSyncProblemSharp = IconMaterialSyncProblemSharp$1;
  exports.IconMaterialSyncProblemSharpFilled = IconMaterialSyncProblemSharpFilled$1;
  exports.IconMaterialSyncProblemSharpW100 = IconMaterialSyncProblemSharpW100$1;
  exports.IconMaterialSyncProblemSharpW100Filled = IconMaterialSyncProblemSharpW100Filled$1;
  exports.IconMaterialSyncProblemTwoTone = IconMaterialSyncProblemTwoTone$1;
  exports.IconMaterialSyncRounded = IconMaterialSyncRounded$1;
  exports.IconMaterialSyncRoundedFilled = IconMaterialSyncRoundedFilled$1;
  exports.IconMaterialSyncRoundedW100 = IconMaterialSyncRoundedW100$1;
  exports.IconMaterialSyncRoundedW100Filled = IconMaterialSyncRoundedW100Filled$1;
  exports.IconMaterialSyncSharp = IconMaterialSyncSharp$1;
  exports.IconMaterialSyncSharpFilled = IconMaterialSyncSharpFilled$1;
  exports.IconMaterialSyncSharpW100 = IconMaterialSyncSharpW100$1;
  exports.IconMaterialSyncSharpW100Filled = IconMaterialSyncSharpW100Filled$1;
  exports.IconMaterialSyncTwoTone = IconMaterialSyncTwoTone$1;
  exports.IconMaterialSystemUpdateAltRounded = IconMaterialSystemUpdateAltRounded$1;
  exports.IconMaterialSystemUpdateAltRoundedFilled = IconMaterialSystemUpdateAltRoundedFilled$1;
  exports.IconMaterialSystemUpdateAltRoundedW100 = IconMaterialSystemUpdateAltRoundedW100$1;
  exports.IconMaterialSystemUpdateAltRoundedW100Filled = IconMaterialSystemUpdateAltRoundedW100Filled$1;
  exports.IconMaterialSystemUpdateAltSharp = IconMaterialSystemUpdateAltSharp$1;
  exports.IconMaterialSystemUpdateAltSharpFilled = IconMaterialSystemUpdateAltSharpFilled$1;
  exports.IconMaterialSystemUpdateAltSharpW100 = IconMaterialSystemUpdateAltSharpW100$1;
  exports.IconMaterialSystemUpdateAltSharpW100Filled = IconMaterialSystemUpdateAltSharpW100Filled$1;
  exports.IconMaterialSystemUpdateAltTwoTone = IconMaterialSystemUpdateAltTwoTone$1;
  exports.IconMaterialSystemUpdateRounded = IconMaterialSystemUpdateRounded$1;
  exports.IconMaterialSystemUpdateRoundedFilled = IconMaterialSystemUpdateRoundedFilled$1;
  exports.IconMaterialSystemUpdateRoundedW100 = IconMaterialSystemUpdateRoundedW100$1;
  exports.IconMaterialSystemUpdateRoundedW100Filled = IconMaterialSystemUpdateRoundedW100Filled$1;
  exports.IconMaterialSystemUpdateSharp = IconMaterialSystemUpdateSharp$1;
  exports.IconMaterialSystemUpdateSharpFilled = IconMaterialSystemUpdateSharpFilled$1;
  exports.IconMaterialSystemUpdateSharpW100 = IconMaterialSystemUpdateSharpW100$1;
  exports.IconMaterialSystemUpdateSharpW100Filled = IconMaterialSystemUpdateSharpW100Filled$1;
  exports.IconMaterialSystemUpdateTwoTone = IconMaterialSystemUpdateTwoTone$1;
  exports.IconMaterialTabRounded = IconMaterialTabRounded$1;
  exports.IconMaterialTabRoundedFilled = IconMaterialTabRoundedFilled$1;
  exports.IconMaterialTabRoundedW100 = IconMaterialTabRoundedW100$1;
  exports.IconMaterialTabRoundedW100Filled = IconMaterialTabRoundedW100Filled$1;
  exports.IconMaterialTabSharp = IconMaterialTabSharp$1;
  exports.IconMaterialTabSharpFilled = IconMaterialTabSharpFilled$1;
  exports.IconMaterialTabSharpW100 = IconMaterialTabSharpW100$1;
  exports.IconMaterialTabSharpW100Filled = IconMaterialTabSharpW100Filled$1;
  exports.IconMaterialTabTwoTone = IconMaterialTabTwoTone$1;
  exports.IconMaterialTabUnselectedRounded = IconMaterialTabUnselectedRounded$1;
  exports.IconMaterialTabUnselectedRoundedFilled = IconMaterialTabUnselectedRoundedFilled$1;
  exports.IconMaterialTabUnselectedRoundedW100 = IconMaterialTabUnselectedRoundedW100$1;
  exports.IconMaterialTabUnselectedRoundedW100Filled = IconMaterialTabUnselectedRoundedW100Filled$1;
  exports.IconMaterialTabUnselectedSharp = IconMaterialTabUnselectedSharp$1;
  exports.IconMaterialTabUnselectedSharpFilled = IconMaterialTabUnselectedSharpFilled$1;
  exports.IconMaterialTabUnselectedSharpW100 = IconMaterialTabUnselectedSharpW100$1;
  exports.IconMaterialTabUnselectedSharpW100Filled = IconMaterialTabUnselectedSharpW100Filled$1;
  exports.IconMaterialTabUnselectedTwoTone = IconMaterialTabUnselectedTwoTone$1;
  exports.IconMaterialTableBarRounded = IconMaterialTableBarRounded$1;
  exports.IconMaterialTableBarRoundedFilled = IconMaterialTableBarRoundedFilled$1;
  exports.IconMaterialTableBarRoundedW100 = IconMaterialTableBarRoundedW100$1;
  exports.IconMaterialTableBarRoundedW100Filled = IconMaterialTableBarRoundedW100Filled$1;
  exports.IconMaterialTableBarSharp = IconMaterialTableBarSharp$1;
  exports.IconMaterialTableBarSharpFilled = IconMaterialTableBarSharpFilled$1;
  exports.IconMaterialTableBarSharpW100 = IconMaterialTableBarSharpW100$1;
  exports.IconMaterialTableBarSharpW100Filled = IconMaterialTableBarSharpW100Filled$1;
  exports.IconMaterialTableBarTwoTone = IconMaterialTableBarTwoTone$1;
  exports.IconMaterialTableChartRounded = IconMaterialTableChartRounded$1;
  exports.IconMaterialTableChartRoundedFilled = IconMaterialTableChartRoundedFilled$1;
  exports.IconMaterialTableChartRoundedW100 = IconMaterialTableChartRoundedW100$1;
  exports.IconMaterialTableChartRoundedW100Filled = IconMaterialTableChartRoundedW100Filled$1;
  exports.IconMaterialTableChartSharp = IconMaterialTableChartSharp$1;
  exports.IconMaterialTableChartSharpFilled = IconMaterialTableChartSharpFilled$1;
  exports.IconMaterialTableChartSharpW100 = IconMaterialTableChartSharpW100$1;
  exports.IconMaterialTableChartSharpW100Filled = IconMaterialTableChartSharpW100Filled$1;
  exports.IconMaterialTableChartTwoTone = IconMaterialTableChartTwoTone$1;
  exports.IconMaterialTableRestaurantRounded = IconMaterialTableRestaurantRounded$1;
  exports.IconMaterialTableRestaurantRoundedFilled = IconMaterialTableRestaurantRoundedFilled$1;
  exports.IconMaterialTableRestaurantRoundedW100 = IconMaterialTableRestaurantRoundedW100$1;
  exports.IconMaterialTableRestaurantRoundedW100Filled = IconMaterialTableRestaurantRoundedW100Filled$1;
  exports.IconMaterialTableRestaurantSharp = IconMaterialTableRestaurantSharp$1;
  exports.IconMaterialTableRestaurantSharpFilled = IconMaterialTableRestaurantSharpFilled$1;
  exports.IconMaterialTableRestaurantSharpW100 = IconMaterialTableRestaurantSharpW100$1;
  exports.IconMaterialTableRestaurantSharpW100Filled = IconMaterialTableRestaurantSharpW100Filled$1;
  exports.IconMaterialTableRestaurantTwoTone = IconMaterialTableRestaurantTwoTone$1;
  exports.IconMaterialTableRounded = IconMaterialTableRounded$1;
  exports.IconMaterialTableRoundedFilled = IconMaterialTableRoundedFilled$1;
  exports.IconMaterialTableRoundedW100 = IconMaterialTableRoundedW100$1;
  exports.IconMaterialTableRoundedW100Filled = IconMaterialTableRoundedW100Filled$1;
  exports.IconMaterialTableRowsRounded = IconMaterialTableRowsRounded$1;
  exports.IconMaterialTableRowsRoundedFilled = IconMaterialTableRowsRoundedFilled$1;
  exports.IconMaterialTableRowsRoundedW100 = IconMaterialTableRowsRoundedW100$1;
  exports.IconMaterialTableRowsRoundedW100Filled = IconMaterialTableRowsRoundedW100Filled$1;
  exports.IconMaterialTableRowsSharp = IconMaterialTableRowsSharp$1;
  exports.IconMaterialTableRowsSharpFilled = IconMaterialTableRowsSharpFilled$1;
  exports.IconMaterialTableRowsSharpW100 = IconMaterialTableRowsSharpW100$1;
  exports.IconMaterialTableRowsSharpW100Filled = IconMaterialTableRowsSharpW100Filled$1;
  exports.IconMaterialTableRowsTwoTone = IconMaterialTableRowsTwoTone$1;
  exports.IconMaterialTableSharp = IconMaterialTableSharp$1;
  exports.IconMaterialTableSharpFilled = IconMaterialTableSharpFilled$1;
  exports.IconMaterialTableSharpW100 = IconMaterialTableSharpW100$1;
  exports.IconMaterialTableSharpW100Filled = IconMaterialTableSharpW100Filled$1;
  exports.IconMaterialTableTwoTone = IconMaterialTableTwoTone$1;
  exports.IconMaterialTableViewRounded = IconMaterialTableViewRounded$1;
  exports.IconMaterialTableViewRoundedFilled = IconMaterialTableViewRoundedFilled$1;
  exports.IconMaterialTableViewRoundedW100 = IconMaterialTableViewRoundedW100$1;
  exports.IconMaterialTableViewRoundedW100Filled = IconMaterialTableViewRoundedW100Filled$1;
  exports.IconMaterialTableViewSharp = IconMaterialTableViewSharp$1;
  exports.IconMaterialTableViewSharpFilled = IconMaterialTableViewSharpFilled$1;
  exports.IconMaterialTableViewSharpW100 = IconMaterialTableViewSharpW100$1;
  exports.IconMaterialTableViewSharpW100Filled = IconMaterialTableViewSharpW100Filled$1;
  exports.IconMaterialTableViewTwoTone = IconMaterialTableViewTwoTone$1;
  exports.IconMaterialTabletAndroidRounded = IconMaterialTabletAndroidRounded$1;
  exports.IconMaterialTabletAndroidRoundedFilled = IconMaterialTabletAndroidRoundedFilled$1;
  exports.IconMaterialTabletAndroidRoundedW100 = IconMaterialTabletAndroidRoundedW100$1;
  exports.IconMaterialTabletAndroidRoundedW100Filled = IconMaterialTabletAndroidRoundedW100Filled$1;
  exports.IconMaterialTabletAndroidSharp = IconMaterialTabletAndroidSharp$1;
  exports.IconMaterialTabletAndroidSharpFilled = IconMaterialTabletAndroidSharpFilled$1;
  exports.IconMaterialTabletAndroidSharpW100 = IconMaterialTabletAndroidSharpW100$1;
  exports.IconMaterialTabletAndroidSharpW100Filled = IconMaterialTabletAndroidSharpW100Filled$1;
  exports.IconMaterialTabletAndroidTwoTone = IconMaterialTabletAndroidTwoTone$1;
  exports.IconMaterialTabletMacRounded = IconMaterialTabletMacRounded$1;
  exports.IconMaterialTabletMacRoundedFilled = IconMaterialTabletMacRoundedFilled$1;
  exports.IconMaterialTabletMacRoundedW100 = IconMaterialTabletMacRoundedW100$1;
  exports.IconMaterialTabletMacRoundedW100Filled = IconMaterialTabletMacRoundedW100Filled$1;
  exports.IconMaterialTabletMacSharp = IconMaterialTabletMacSharp$1;
  exports.IconMaterialTabletMacSharpFilled = IconMaterialTabletMacSharpFilled$1;
  exports.IconMaterialTabletMacSharpW100 = IconMaterialTabletMacSharpW100$1;
  exports.IconMaterialTabletMacSharpW100Filled = IconMaterialTabletMacSharpW100Filled$1;
  exports.IconMaterialTabletMacTwoTone = IconMaterialTabletMacTwoTone$1;
  exports.IconMaterialTabletRounded = IconMaterialTabletRounded$1;
  exports.IconMaterialTabletRoundedFilled = IconMaterialTabletRoundedFilled$1;
  exports.IconMaterialTabletRoundedW100 = IconMaterialTabletRoundedW100$1;
  exports.IconMaterialTabletRoundedW100Filled = IconMaterialTabletRoundedW100Filled$1;
  exports.IconMaterialTabletSharp = IconMaterialTabletSharp$1;
  exports.IconMaterialTabletSharpFilled = IconMaterialTabletSharpFilled$1;
  exports.IconMaterialTabletSharpW100 = IconMaterialTabletSharpW100$1;
  exports.IconMaterialTabletSharpW100Filled = IconMaterialTabletSharpW100Filled$1;
  exports.IconMaterialTabletTwoTone = IconMaterialTabletTwoTone$1;
  exports.IconMaterialTagRounded = IconMaterialTagRounded$1;
  exports.IconMaterialTagRoundedFilled = IconMaterialTagRoundedFilled$1;
  exports.IconMaterialTagRoundedW100 = IconMaterialTagRoundedW100$1;
  exports.IconMaterialTagRoundedW100Filled = IconMaterialTagRoundedW100Filled$1;
  exports.IconMaterialTagSharp = IconMaterialTagSharp$1;
  exports.IconMaterialTagSharpFilled = IconMaterialTagSharpFilled$1;
  exports.IconMaterialTagSharpW100 = IconMaterialTagSharpW100$1;
  exports.IconMaterialTagSharpW100Filled = IconMaterialTagSharpW100Filled$1;
  exports.IconMaterialTagTwoTone = IconMaterialTagTwoTone$1;
  exports.IconMaterialTakeoutDiningRounded = IconMaterialTakeoutDiningRounded$1;
  exports.IconMaterialTakeoutDiningRoundedFilled = IconMaterialTakeoutDiningRoundedFilled$1;
  exports.IconMaterialTakeoutDiningRoundedW100 = IconMaterialTakeoutDiningRoundedW100$1;
  exports.IconMaterialTakeoutDiningRoundedW100Filled = IconMaterialTakeoutDiningRoundedW100Filled$1;
  exports.IconMaterialTakeoutDiningSharp = IconMaterialTakeoutDiningSharp$1;
  exports.IconMaterialTakeoutDiningSharpFilled = IconMaterialTakeoutDiningSharpFilled$1;
  exports.IconMaterialTakeoutDiningSharpW100 = IconMaterialTakeoutDiningSharpW100$1;
  exports.IconMaterialTakeoutDiningSharpW100Filled = IconMaterialTakeoutDiningSharpW100Filled$1;
  exports.IconMaterialTakeoutDiningTwoTone = IconMaterialTakeoutDiningTwoTone$1;
  exports.IconMaterialTamperDetectionOffRounded = IconMaterialTamperDetectionOffRounded$1;
  exports.IconMaterialTamperDetectionOffRoundedFilled = IconMaterialTamperDetectionOffRoundedFilled$1;
  exports.IconMaterialTamperDetectionOffRoundedW100 = IconMaterialTamperDetectionOffRoundedW100$1;
  exports.IconMaterialTamperDetectionOffRoundedW100Filled = IconMaterialTamperDetectionOffRoundedW100Filled$1;
  exports.IconMaterialTamperDetectionOffSharp = IconMaterialTamperDetectionOffSharp$1;
  exports.IconMaterialTamperDetectionOffSharpFilled = IconMaterialTamperDetectionOffSharpFilled$1;
  exports.IconMaterialTamperDetectionOffSharpW100 = IconMaterialTamperDetectionOffSharpW100$1;
  exports.IconMaterialTamperDetectionOffSharpW100Filled = IconMaterialTamperDetectionOffSharpW100Filled$1;
  exports.IconMaterialTamperDetectionOffTwoTone = IconMaterialTamperDetectionOffTwoTone$1;
  exports.IconMaterialTamperDetectionOnRounded = IconMaterialTamperDetectionOnRounded$1;
  exports.IconMaterialTamperDetectionOnRoundedFilled = IconMaterialTamperDetectionOnRoundedFilled$1;
  exports.IconMaterialTamperDetectionOnRoundedW100 = IconMaterialTamperDetectionOnRoundedW100$1;
  exports.IconMaterialTamperDetectionOnRoundedW100Filled = IconMaterialTamperDetectionOnRoundedW100Filled$1;
  exports.IconMaterialTamperDetectionOnSharp = IconMaterialTamperDetectionOnSharp$1;
  exports.IconMaterialTamperDetectionOnSharpFilled = IconMaterialTamperDetectionOnSharpFilled$1;
  exports.IconMaterialTamperDetectionOnSharpW100 = IconMaterialTamperDetectionOnSharpW100$1;
  exports.IconMaterialTamperDetectionOnSharpW100Filled = IconMaterialTamperDetectionOnSharpW100Filled$1;
  exports.IconMaterialTamperDetectionOnTwoTone = IconMaterialTamperDetectionOnTwoTone$1;
  exports.IconMaterialTapAndPlayRounded = IconMaterialTapAndPlayRounded$1;
  exports.IconMaterialTapAndPlayRoundedFilled = IconMaterialTapAndPlayRoundedFilled$1;
  exports.IconMaterialTapAndPlayRoundedW100 = IconMaterialTapAndPlayRoundedW100$1;
  exports.IconMaterialTapAndPlayRoundedW100Filled = IconMaterialTapAndPlayRoundedW100Filled$1;
  exports.IconMaterialTapAndPlaySharp = IconMaterialTapAndPlaySharp$1;
  exports.IconMaterialTapAndPlaySharpFilled = IconMaterialTapAndPlaySharpFilled$1;
  exports.IconMaterialTapAndPlaySharpW100 = IconMaterialTapAndPlaySharpW100$1;
  exports.IconMaterialTapAndPlaySharpW100Filled = IconMaterialTapAndPlaySharpW100Filled$1;
  exports.IconMaterialTapAndPlayTwoTone = IconMaterialTapAndPlayTwoTone$1;
  exports.IconMaterialTapasRounded = IconMaterialTapasRounded$1;
  exports.IconMaterialTapasRoundedFilled = IconMaterialTapasRoundedFilled$1;
  exports.IconMaterialTapasRoundedW100 = IconMaterialTapasRoundedW100$1;
  exports.IconMaterialTapasRoundedW100Filled = IconMaterialTapasRoundedW100Filled$1;
  exports.IconMaterialTapasSharp = IconMaterialTapasSharp$1;
  exports.IconMaterialTapasSharpFilled = IconMaterialTapasSharpFilled$1;
  exports.IconMaterialTapasSharpW100 = IconMaterialTapasSharpW100$1;
  exports.IconMaterialTapasSharpW100Filled = IconMaterialTapasSharpW100Filled$1;
  exports.IconMaterialTapasTwoTone = IconMaterialTapasTwoTone$1;
  exports.IconMaterialTaskAltRounded = IconMaterialTaskAltRounded$1;
  exports.IconMaterialTaskAltRoundedFilled = IconMaterialTaskAltRoundedFilled$1;
  exports.IconMaterialTaskAltRoundedW100 = IconMaterialTaskAltRoundedW100$1;
  exports.IconMaterialTaskAltRoundedW100Filled = IconMaterialTaskAltRoundedW100Filled$1;
  exports.IconMaterialTaskAltSharp = IconMaterialTaskAltSharp$1;
  exports.IconMaterialTaskAltSharpFilled = IconMaterialTaskAltSharpFilled$1;
  exports.IconMaterialTaskAltSharpW100 = IconMaterialTaskAltSharpW100$1;
  exports.IconMaterialTaskAltSharpW100Filled = IconMaterialTaskAltSharpW100Filled$1;
  exports.IconMaterialTaskAltTwoTone = IconMaterialTaskAltTwoTone$1;
  exports.IconMaterialTaskRounded = IconMaterialTaskRounded$1;
  exports.IconMaterialTaskRoundedFilled = IconMaterialTaskRoundedFilled$1;
  exports.IconMaterialTaskRoundedW100 = IconMaterialTaskRoundedW100$1;
  exports.IconMaterialTaskRoundedW100Filled = IconMaterialTaskRoundedW100Filled$1;
  exports.IconMaterialTaskSharp = IconMaterialTaskSharp$1;
  exports.IconMaterialTaskSharpFilled = IconMaterialTaskSharpFilled$1;
  exports.IconMaterialTaskSharpW100 = IconMaterialTaskSharpW100$1;
  exports.IconMaterialTaskSharpW100Filled = IconMaterialTaskSharpW100Filled$1;
  exports.IconMaterialTaskTwoTone = IconMaterialTaskTwoTone$1;
  exports.IconMaterialTaxiAlertRounded = IconMaterialTaxiAlertRounded$1;
  exports.IconMaterialTaxiAlertRoundedFilled = IconMaterialTaxiAlertRoundedFilled$1;
  exports.IconMaterialTaxiAlertRoundedW100 = IconMaterialTaxiAlertRoundedW100$1;
  exports.IconMaterialTaxiAlertRoundedW100Filled = IconMaterialTaxiAlertRoundedW100Filled$1;
  exports.IconMaterialTaxiAlertSharp = IconMaterialTaxiAlertSharp$1;
  exports.IconMaterialTaxiAlertSharpFilled = IconMaterialTaxiAlertSharpFilled$1;
  exports.IconMaterialTaxiAlertSharpW100 = IconMaterialTaxiAlertSharpW100$1;
  exports.IconMaterialTaxiAlertSharpW100Filled = IconMaterialTaxiAlertSharpW100Filled$1;
  exports.IconMaterialTaxiAlertTwoTone = IconMaterialTaxiAlertTwoTone$1;
  exports.IconMaterialTeamDashboardRounded = IconMaterialTeamDashboardRounded$1;
  exports.IconMaterialTeamDashboardRoundedFilled = IconMaterialTeamDashboardRoundedFilled$1;
  exports.IconMaterialTeamDashboardRoundedW100 = IconMaterialTeamDashboardRoundedW100$1;
  exports.IconMaterialTeamDashboardRoundedW100Filled = IconMaterialTeamDashboardRoundedW100Filled$1;
  exports.IconMaterialTeamDashboardSharp = IconMaterialTeamDashboardSharp$1;
  exports.IconMaterialTeamDashboardSharpFilled = IconMaterialTeamDashboardSharpFilled$1;
  exports.IconMaterialTeamDashboardSharpW100 = IconMaterialTeamDashboardSharpW100$1;
  exports.IconMaterialTeamDashboardSharpW100Filled = IconMaterialTeamDashboardSharpW100Filled$1;
  exports.IconMaterialTeamDashboardTwoTone = IconMaterialTeamDashboardTwoTone$1;
  exports.IconMaterialTempPreferencesCustomRounded = IconMaterialTempPreferencesCustomRounded$1;
  exports.IconMaterialTempPreferencesCustomRoundedFilled = IconMaterialTempPreferencesCustomRoundedFilled$1;
  exports.IconMaterialTempPreferencesCustomRoundedW100 = IconMaterialTempPreferencesCustomRoundedW100$1;
  exports.IconMaterialTempPreferencesCustomRoundedW100Filled = IconMaterialTempPreferencesCustomRoundedW100Filled$1;
  exports.IconMaterialTempPreferencesCustomSharp = IconMaterialTempPreferencesCustomSharp$1;
  exports.IconMaterialTempPreferencesCustomSharpFilled = IconMaterialTempPreferencesCustomSharpFilled$1;
  exports.IconMaterialTempPreferencesCustomSharpW100 = IconMaterialTempPreferencesCustomSharpW100$1;
  exports.IconMaterialTempPreferencesCustomSharpW100Filled = IconMaterialTempPreferencesCustomSharpW100Filled$1;
  exports.IconMaterialTempPreferencesCustomTwoTone = IconMaterialTempPreferencesCustomTwoTone$1;
  exports.IconMaterialTempPreferencesEcoRounded = IconMaterialTempPreferencesEcoRounded$1;
  exports.IconMaterialTempPreferencesEcoRoundedFilled = IconMaterialTempPreferencesEcoRoundedFilled$1;
  exports.IconMaterialTempPreferencesEcoRoundedW100 = IconMaterialTempPreferencesEcoRoundedW100$1;
  exports.IconMaterialTempPreferencesEcoRoundedW100Filled = IconMaterialTempPreferencesEcoRoundedW100Filled$1;
  exports.IconMaterialTempPreferencesEcoSharp = IconMaterialTempPreferencesEcoSharp$1;
  exports.IconMaterialTempPreferencesEcoSharpFilled = IconMaterialTempPreferencesEcoSharpFilled$1;
  exports.IconMaterialTempPreferencesEcoSharpW100 = IconMaterialTempPreferencesEcoSharpW100$1;
  exports.IconMaterialTempPreferencesEcoSharpW100Filled = IconMaterialTempPreferencesEcoSharpW100Filled$1;
  exports.IconMaterialTempPreferencesEcoTwoTone = IconMaterialTempPreferencesEcoTwoTone$1;
  exports.IconMaterialTempleBuddhistRounded = IconMaterialTempleBuddhistRounded$1;
  exports.IconMaterialTempleBuddhistRoundedFilled = IconMaterialTempleBuddhistRoundedFilled$1;
  exports.IconMaterialTempleBuddhistRoundedW100 = IconMaterialTempleBuddhistRoundedW100$1;
  exports.IconMaterialTempleBuddhistRoundedW100Filled = IconMaterialTempleBuddhistRoundedW100Filled$1;
  exports.IconMaterialTempleBuddhistSharp = IconMaterialTempleBuddhistSharp$1;
  exports.IconMaterialTempleBuddhistSharpFilled = IconMaterialTempleBuddhistSharpFilled$1;
  exports.IconMaterialTempleBuddhistSharpW100 = IconMaterialTempleBuddhistSharpW100$1;
  exports.IconMaterialTempleBuddhistSharpW100Filled = IconMaterialTempleBuddhistSharpW100Filled$1;
  exports.IconMaterialTempleBuddhistTwoTone = IconMaterialTempleBuddhistTwoTone$1;
  exports.IconMaterialTempleHinduRounded = IconMaterialTempleHinduRounded$1;
  exports.IconMaterialTempleHinduRoundedFilled = IconMaterialTempleHinduRoundedFilled$1;
  exports.IconMaterialTempleHinduRoundedW100 = IconMaterialTempleHinduRoundedW100$1;
  exports.IconMaterialTempleHinduRoundedW100Filled = IconMaterialTempleHinduRoundedW100Filled$1;
  exports.IconMaterialTempleHinduSharp = IconMaterialTempleHinduSharp$1;
  exports.IconMaterialTempleHinduSharpFilled = IconMaterialTempleHinduSharpFilled$1;
  exports.IconMaterialTempleHinduSharpW100 = IconMaterialTempleHinduSharpW100$1;
  exports.IconMaterialTempleHinduSharpW100Filled = IconMaterialTempleHinduSharpW100Filled$1;
  exports.IconMaterialTempleHinduTwoTone = IconMaterialTempleHinduTwoTone$1;
  exports.IconMaterialTenancyRounded = IconMaterialTenancyRounded$1;
  exports.IconMaterialTenancyRoundedFilled = IconMaterialTenancyRoundedFilled$1;
  exports.IconMaterialTenancyRoundedW100 = IconMaterialTenancyRoundedW100$1;
  exports.IconMaterialTenancyRoundedW100Filled = IconMaterialTenancyRoundedW100Filled$1;
  exports.IconMaterialTenancySharp = IconMaterialTenancySharp$1;
  exports.IconMaterialTenancySharpFilled = IconMaterialTenancySharpFilled$1;
  exports.IconMaterialTenancySharpW100 = IconMaterialTenancySharpW100$1;
  exports.IconMaterialTenancySharpW100Filled = IconMaterialTenancySharpW100Filled$1;
  exports.IconMaterialTenancyTwoTone = IconMaterialTenancyTwoTone$1;
  exports.IconMaterialTextFieldsRounded = IconMaterialTextFieldsRounded$1;
  exports.IconMaterialTextFieldsRoundedFilled = IconMaterialTextFieldsRoundedFilled$1;
  exports.IconMaterialTextFieldsRoundedW100 = IconMaterialTextFieldsRoundedW100$1;
  exports.IconMaterialTextFieldsRoundedW100Filled = IconMaterialTextFieldsRoundedW100Filled$1;
  exports.IconMaterialTextFieldsSharp = IconMaterialTextFieldsSharp$1;
  exports.IconMaterialTextFieldsSharpFilled = IconMaterialTextFieldsSharpFilled$1;
  exports.IconMaterialTextFieldsSharpW100 = IconMaterialTextFieldsSharpW100$1;
  exports.IconMaterialTextFieldsSharpW100Filled = IconMaterialTextFieldsSharpW100Filled$1;
  exports.IconMaterialTextFieldsTwoTone = IconMaterialTextFieldsTwoTone$1;
  exports.IconMaterialTextFormatRounded = IconMaterialTextFormatRounded$1;
  exports.IconMaterialTextFormatRoundedFilled = IconMaterialTextFormatRoundedFilled$1;
  exports.IconMaterialTextFormatRoundedW100 = IconMaterialTextFormatRoundedW100$1;
  exports.IconMaterialTextFormatRoundedW100Filled = IconMaterialTextFormatRoundedW100Filled$1;
  exports.IconMaterialTextFormatSharp = IconMaterialTextFormatSharp$1;
  exports.IconMaterialTextFormatSharpFilled = IconMaterialTextFormatSharpFilled$1;
  exports.IconMaterialTextFormatSharpW100 = IconMaterialTextFormatSharpW100$1;
  exports.IconMaterialTextFormatSharpW100Filled = IconMaterialTextFormatSharpW100Filled$1;
  exports.IconMaterialTextFormatTwoTone = IconMaterialTextFormatTwoTone$1;
  exports.IconMaterialTextRotateUpRounded = IconMaterialTextRotateUpRounded$1;
  exports.IconMaterialTextRotateUpRoundedFilled = IconMaterialTextRotateUpRoundedFilled$1;
  exports.IconMaterialTextRotateUpRoundedW100 = IconMaterialTextRotateUpRoundedW100$1;
  exports.IconMaterialTextRotateUpRoundedW100Filled = IconMaterialTextRotateUpRoundedW100Filled$1;
  exports.IconMaterialTextRotateUpSharp = IconMaterialTextRotateUpSharp$1;
  exports.IconMaterialTextRotateUpSharpFilled = IconMaterialTextRotateUpSharpFilled$1;
  exports.IconMaterialTextRotateUpSharpW100 = IconMaterialTextRotateUpSharpW100$1;
  exports.IconMaterialTextRotateUpSharpW100Filled = IconMaterialTextRotateUpSharpW100Filled$1;
  exports.IconMaterialTextRotateUpTwoTone = IconMaterialTextRotateUpTwoTone$1;
  exports.IconMaterialTextRotateVerticalRounded = IconMaterialTextRotateVerticalRounded$1;
  exports.IconMaterialTextRotateVerticalRoundedFilled = IconMaterialTextRotateVerticalRoundedFilled$1;
  exports.IconMaterialTextRotateVerticalRoundedW100 = IconMaterialTextRotateVerticalRoundedW100$1;
  exports.IconMaterialTextRotateVerticalRoundedW100Filled = IconMaterialTextRotateVerticalRoundedW100Filled$1;
  exports.IconMaterialTextRotateVerticalSharp = IconMaterialTextRotateVerticalSharp$1;
  exports.IconMaterialTextRotateVerticalSharpFilled = IconMaterialTextRotateVerticalSharpFilled$1;
  exports.IconMaterialTextRotateVerticalSharpW100 = IconMaterialTextRotateVerticalSharpW100$1;
  exports.IconMaterialTextRotateVerticalSharpW100Filled = IconMaterialTextRotateVerticalSharpW100Filled$1;
  exports.IconMaterialTextRotateVerticalTwoTone = IconMaterialTextRotateVerticalTwoTone$1;
  exports.IconMaterialTextRotationAngledownRounded = IconMaterialTextRotationAngledownRounded$1;
  exports.IconMaterialTextRotationAngledownRoundedFilled = IconMaterialTextRotationAngledownRoundedFilled$1;
  exports.IconMaterialTextRotationAngledownRoundedW100 = IconMaterialTextRotationAngledownRoundedW100$1;
  exports.IconMaterialTextRotationAngledownRoundedW100Filled = IconMaterialTextRotationAngledownRoundedW100Filled$1;
  exports.IconMaterialTextRotationAngledownSharp = IconMaterialTextRotationAngledownSharp$1;
  exports.IconMaterialTextRotationAngledownSharpFilled = IconMaterialTextRotationAngledownSharpFilled$1;
  exports.IconMaterialTextRotationAngledownSharpW100 = IconMaterialTextRotationAngledownSharpW100$1;
  exports.IconMaterialTextRotationAngledownSharpW100Filled = IconMaterialTextRotationAngledownSharpW100Filled$1;
  exports.IconMaterialTextRotationAngledownTwoTone = IconMaterialTextRotationAngledownTwoTone$1;
  exports.IconMaterialTextRotationAngleupRounded = IconMaterialTextRotationAngleupRounded$1;
  exports.IconMaterialTextRotationAngleupRoundedFilled = IconMaterialTextRotationAngleupRoundedFilled$1;
  exports.IconMaterialTextRotationAngleupRoundedW100 = IconMaterialTextRotationAngleupRoundedW100$1;
  exports.IconMaterialTextRotationAngleupRoundedW100Filled = IconMaterialTextRotationAngleupRoundedW100Filled$1;
  exports.IconMaterialTextRotationAngleupSharp = IconMaterialTextRotationAngleupSharp$1;
  exports.IconMaterialTextRotationAngleupSharpFilled = IconMaterialTextRotationAngleupSharpFilled$1;
  exports.IconMaterialTextRotationAngleupSharpW100 = IconMaterialTextRotationAngleupSharpW100$1;
  exports.IconMaterialTextRotationAngleupSharpW100Filled = IconMaterialTextRotationAngleupSharpW100Filled$1;
  exports.IconMaterialTextRotationAngleupTwoTone = IconMaterialTextRotationAngleupTwoTone$1;
  exports.IconMaterialTextRotationDownRounded = IconMaterialTextRotationDownRounded$1;
  exports.IconMaterialTextRotationDownRoundedFilled = IconMaterialTextRotationDownRoundedFilled$1;
  exports.IconMaterialTextRotationDownRoundedW100 = IconMaterialTextRotationDownRoundedW100$1;
  exports.IconMaterialTextRotationDownRoundedW100Filled = IconMaterialTextRotationDownRoundedW100Filled$1;
  exports.IconMaterialTextRotationDownSharp = IconMaterialTextRotationDownSharp$1;
  exports.IconMaterialTextRotationDownSharpFilled = IconMaterialTextRotationDownSharpFilled$1;
  exports.IconMaterialTextRotationDownSharpW100 = IconMaterialTextRotationDownSharpW100$1;
  exports.IconMaterialTextRotationDownSharpW100Filled = IconMaterialTextRotationDownSharpW100Filled$1;
  exports.IconMaterialTextRotationDownTwoTone = IconMaterialTextRotationDownTwoTone$1;
  exports.IconMaterialTextRotationNoneRounded = IconMaterialTextRotationNoneRounded$1;
  exports.IconMaterialTextRotationNoneRoundedFilled = IconMaterialTextRotationNoneRoundedFilled$1;
  exports.IconMaterialTextRotationNoneRoundedW100 = IconMaterialTextRotationNoneRoundedW100$1;
  exports.IconMaterialTextRotationNoneRoundedW100Filled = IconMaterialTextRotationNoneRoundedW100Filled$1;
  exports.IconMaterialTextRotationNoneSharp = IconMaterialTextRotationNoneSharp$1;
  exports.IconMaterialTextRotationNoneSharpFilled = IconMaterialTextRotationNoneSharpFilled$1;
  exports.IconMaterialTextRotationNoneSharpW100 = IconMaterialTextRotationNoneSharpW100$1;
  exports.IconMaterialTextRotationNoneSharpW100Filled = IconMaterialTextRotationNoneSharpW100Filled$1;
  exports.IconMaterialTextRotationNoneTwoTone = IconMaterialTextRotationNoneTwoTone$1;
  exports.IconMaterialTextSnippetRounded = IconMaterialTextSnippetRounded$1;
  exports.IconMaterialTextSnippetRoundedFilled = IconMaterialTextSnippetRoundedFilled$1;
  exports.IconMaterialTextSnippetRoundedW100 = IconMaterialTextSnippetRoundedW100$1;
  exports.IconMaterialTextSnippetRoundedW100Filled = IconMaterialTextSnippetRoundedW100Filled$1;
  exports.IconMaterialTextSnippetSharp = IconMaterialTextSnippetSharp$1;
  exports.IconMaterialTextSnippetSharpFilled = IconMaterialTextSnippetSharpFilled$1;
  exports.IconMaterialTextSnippetSharpW100 = IconMaterialTextSnippetSharpW100$1;
  exports.IconMaterialTextSnippetSharpW100Filled = IconMaterialTextSnippetSharpW100Filled$1;
  exports.IconMaterialTextSnippetTwoTone = IconMaterialTextSnippetTwoTone$1;
  exports.IconMaterialTextToSpeechRounded = IconMaterialTextToSpeechRounded$1;
  exports.IconMaterialTextToSpeechRoundedFilled = IconMaterialTextToSpeechRoundedFilled$1;
  exports.IconMaterialTextToSpeechRoundedW100 = IconMaterialTextToSpeechRoundedW100$1;
  exports.IconMaterialTextToSpeechRoundedW100Filled = IconMaterialTextToSpeechRoundedW100Filled$1;
  exports.IconMaterialTextToSpeechSharp = IconMaterialTextToSpeechSharp$1;
  exports.IconMaterialTextToSpeechSharpFilled = IconMaterialTextToSpeechSharpFilled$1;
  exports.IconMaterialTextToSpeechSharpW100 = IconMaterialTextToSpeechSharpW100$1;
  exports.IconMaterialTextToSpeechSharpW100Filled = IconMaterialTextToSpeechSharpW100Filled$1;
  exports.IconMaterialTextToSpeechTwoTone = IconMaterialTextToSpeechTwoTone$1;
  exports.IconMaterialTextureRounded = IconMaterialTextureRounded$1;
  exports.IconMaterialTextureRoundedFilled = IconMaterialTextureRoundedFilled$1;
  exports.IconMaterialTextureRoundedW100 = IconMaterialTextureRoundedW100$1;
  exports.IconMaterialTextureRoundedW100Filled = IconMaterialTextureRoundedW100Filled$1;
  exports.IconMaterialTextureSharp = IconMaterialTextureSharp$1;
  exports.IconMaterialTextureSharpFilled = IconMaterialTextureSharpFilled$1;
  exports.IconMaterialTextureSharpW100 = IconMaterialTextureSharpW100$1;
  exports.IconMaterialTextureSharpW100Filled = IconMaterialTextureSharpW100Filled$1;
  exports.IconMaterialTextureTwoTone = IconMaterialTextureTwoTone$1;
  exports.IconMaterialTheaterComedyRounded = IconMaterialTheaterComedyRounded$1;
  exports.IconMaterialTheaterComedyRoundedFilled = IconMaterialTheaterComedyRoundedFilled$1;
  exports.IconMaterialTheaterComedyRoundedW100 = IconMaterialTheaterComedyRoundedW100$1;
  exports.IconMaterialTheaterComedyRoundedW100Filled = IconMaterialTheaterComedyRoundedW100Filled$1;
  exports.IconMaterialTheaterComedySharp = IconMaterialTheaterComedySharp$1;
  exports.IconMaterialTheaterComedySharpFilled = IconMaterialTheaterComedySharpFilled$1;
  exports.IconMaterialTheaterComedySharpW100 = IconMaterialTheaterComedySharpW100$1;
  exports.IconMaterialTheaterComedySharpW100Filled = IconMaterialTheaterComedySharpW100Filled$1;
  exports.IconMaterialTheaterComedyTwoTone = IconMaterialTheaterComedyTwoTone$1;
  exports.IconMaterialTheatersRounded = IconMaterialTheatersRounded$1;
  exports.IconMaterialTheatersRoundedFilled = IconMaterialTheatersRoundedFilled$1;
  exports.IconMaterialTheatersRoundedW100 = IconMaterialTheatersRoundedW100$1;
  exports.IconMaterialTheatersRoundedW100Filled = IconMaterialTheatersRoundedW100Filled$1;
  exports.IconMaterialTheatersSharp = IconMaterialTheatersSharp$1;
  exports.IconMaterialTheatersSharpFilled = IconMaterialTheatersSharpFilled$1;
  exports.IconMaterialTheatersSharpW100 = IconMaterialTheatersSharpW100$1;
  exports.IconMaterialTheatersSharpW100Filled = IconMaterialTheatersSharpW100Filled$1;
  exports.IconMaterialTheatersTwoTone = IconMaterialTheatersTwoTone$1;
  exports.IconMaterialThermometerRounded = IconMaterialThermometerRounded$1;
  exports.IconMaterialThermometerRoundedFilled = IconMaterialThermometerRoundedFilled$1;
  exports.IconMaterialThermometerRoundedW100 = IconMaterialThermometerRoundedW100$1;
  exports.IconMaterialThermometerRoundedW100Filled = IconMaterialThermometerRoundedW100Filled$1;
  exports.IconMaterialThermometerSharp = IconMaterialThermometerSharp$1;
  exports.IconMaterialThermometerSharpFilled = IconMaterialThermometerSharpFilled$1;
  exports.IconMaterialThermometerSharpW100 = IconMaterialThermometerSharpW100$1;
  exports.IconMaterialThermometerSharpW100Filled = IconMaterialThermometerSharpW100Filled$1;
  exports.IconMaterialThermometerTwoTone = IconMaterialThermometerTwoTone$1;
  exports.IconMaterialThermostatAutoRounded = IconMaterialThermostatAutoRounded$1;
  exports.IconMaterialThermostatAutoRoundedFilled = IconMaterialThermostatAutoRoundedFilled$1;
  exports.IconMaterialThermostatAutoRoundedW100 = IconMaterialThermostatAutoRoundedW100$1;
  exports.IconMaterialThermostatAutoRoundedW100Filled = IconMaterialThermostatAutoRoundedW100Filled$1;
  exports.IconMaterialThermostatAutoSharp = IconMaterialThermostatAutoSharp$1;
  exports.IconMaterialThermostatAutoSharpFilled = IconMaterialThermostatAutoSharpFilled$1;
  exports.IconMaterialThermostatAutoSharpW100 = IconMaterialThermostatAutoSharpW100$1;
  exports.IconMaterialThermostatAutoSharpW100Filled = IconMaterialThermostatAutoSharpW100Filled$1;
  exports.IconMaterialThermostatAutoTwoTone = IconMaterialThermostatAutoTwoTone$1;
  exports.IconMaterialThermostatCarbonRounded = IconMaterialThermostatCarbonRounded$1;
  exports.IconMaterialThermostatCarbonRoundedFilled = IconMaterialThermostatCarbonRoundedFilled$1;
  exports.IconMaterialThermostatCarbonRoundedW100 = IconMaterialThermostatCarbonRoundedW100$1;
  exports.IconMaterialThermostatCarbonRoundedW100Filled = IconMaterialThermostatCarbonRoundedW100Filled$1;
  exports.IconMaterialThermostatCarbonSharp = IconMaterialThermostatCarbonSharp$1;
  exports.IconMaterialThermostatCarbonSharpFilled = IconMaterialThermostatCarbonSharpFilled$1;
  exports.IconMaterialThermostatCarbonSharpW100 = IconMaterialThermostatCarbonSharpW100$1;
  exports.IconMaterialThermostatCarbonSharpW100Filled = IconMaterialThermostatCarbonSharpW100Filled$1;
  exports.IconMaterialThermostatCarbonTwoTone = IconMaterialThermostatCarbonTwoTone$1;
  exports.IconMaterialThermostatRounded = IconMaterialThermostatRounded$1;
  exports.IconMaterialThermostatRoundedFilled = IconMaterialThermostatRoundedFilled$1;
  exports.IconMaterialThermostatRoundedW100 = IconMaterialThermostatRoundedW100$1;
  exports.IconMaterialThermostatRoundedW100Filled = IconMaterialThermostatRoundedW100Filled$1;
  exports.IconMaterialThermostatSharp = IconMaterialThermostatSharp$1;
  exports.IconMaterialThermostatSharpFilled = IconMaterialThermostatSharpFilled$1;
  exports.IconMaterialThermostatSharpW100 = IconMaterialThermostatSharpW100$1;
  exports.IconMaterialThermostatSharpW100Filled = IconMaterialThermostatSharpW100Filled$1;
  exports.IconMaterialThermostatTwoTone = IconMaterialThermostatTwoTone$1;
  exports.IconMaterialThumbDownOffRounded = IconMaterialThumbDownOffRounded$1;
  exports.IconMaterialThumbDownOffRoundedFilled = IconMaterialThumbDownOffRoundedFilled$1;
  exports.IconMaterialThumbDownOffRoundedW100 = IconMaterialThumbDownOffRoundedW100$1;
  exports.IconMaterialThumbDownOffRoundedW100Filled = IconMaterialThumbDownOffRoundedW100Filled$1;
  exports.IconMaterialThumbDownOffSharp = IconMaterialThumbDownOffSharp$1;
  exports.IconMaterialThumbDownOffSharpFilled = IconMaterialThumbDownOffSharpFilled$1;
  exports.IconMaterialThumbDownOffSharpW100 = IconMaterialThumbDownOffSharpW100$1;
  exports.IconMaterialThumbDownOffSharpW100Filled = IconMaterialThumbDownOffSharpW100Filled$1;
  exports.IconMaterialThumbDownOffTwoTone = IconMaterialThumbDownOffTwoTone$1;
  exports.IconMaterialThumbDownRounded = IconMaterialThumbDownRounded$1;
  exports.IconMaterialThumbDownRoundedFilled = IconMaterialThumbDownRoundedFilled$1;
  exports.IconMaterialThumbDownRoundedW100 = IconMaterialThumbDownRoundedW100$1;
  exports.IconMaterialThumbDownRoundedW100Filled = IconMaterialThumbDownRoundedW100Filled$1;
  exports.IconMaterialThumbDownSharp = IconMaterialThumbDownSharp$1;
  exports.IconMaterialThumbDownSharpFilled = IconMaterialThumbDownSharpFilled$1;
  exports.IconMaterialThumbDownSharpW100 = IconMaterialThumbDownSharpW100$1;
  exports.IconMaterialThumbDownSharpW100Filled = IconMaterialThumbDownSharpW100Filled$1;
  exports.IconMaterialThumbDownTwoTone = IconMaterialThumbDownTwoTone$1;
  exports.IconMaterialThumbUpOffRounded = IconMaterialThumbUpOffRounded$1;
  exports.IconMaterialThumbUpOffRoundedFilled = IconMaterialThumbUpOffRoundedFilled$1;
  exports.IconMaterialThumbUpOffRoundedW100 = IconMaterialThumbUpOffRoundedW100$1;
  exports.IconMaterialThumbUpOffRoundedW100Filled = IconMaterialThumbUpOffRoundedW100Filled$1;
  exports.IconMaterialThumbUpOffSharp = IconMaterialThumbUpOffSharp$1;
  exports.IconMaterialThumbUpOffSharpFilled = IconMaterialThumbUpOffSharpFilled$1;
  exports.IconMaterialThumbUpOffSharpW100 = IconMaterialThumbUpOffSharpW100$1;
  exports.IconMaterialThumbUpOffSharpW100Filled = IconMaterialThumbUpOffSharpW100Filled$1;
  exports.IconMaterialThumbUpOffTwoTone = IconMaterialThumbUpOffTwoTone$1;
  exports.IconMaterialThumbUpRounded = IconMaterialThumbUpRounded$1;
  exports.IconMaterialThumbUpRoundedFilled = IconMaterialThumbUpRoundedFilled$1;
  exports.IconMaterialThumbUpRoundedW100 = IconMaterialThumbUpRoundedW100$1;
  exports.IconMaterialThumbUpRoundedW100Filled = IconMaterialThumbUpRoundedW100Filled$1;
  exports.IconMaterialThumbUpSharp = IconMaterialThumbUpSharp$1;
  exports.IconMaterialThumbUpSharpFilled = IconMaterialThumbUpSharpFilled$1;
  exports.IconMaterialThumbUpSharpW100 = IconMaterialThumbUpSharpW100$1;
  exports.IconMaterialThumbUpSharpW100Filled = IconMaterialThumbUpSharpW100Filled$1;
  exports.IconMaterialThumbUpTwoTone = IconMaterialThumbUpTwoTone$1;
  exports.IconMaterialThumbsUpDownRounded = IconMaterialThumbsUpDownRounded$1;
  exports.IconMaterialThumbsUpDownRoundedFilled = IconMaterialThumbsUpDownRoundedFilled$1;
  exports.IconMaterialThumbsUpDownRoundedW100 = IconMaterialThumbsUpDownRoundedW100$1;
  exports.IconMaterialThumbsUpDownRoundedW100Filled = IconMaterialThumbsUpDownRoundedW100Filled$1;
  exports.IconMaterialThumbsUpDownSharp = IconMaterialThumbsUpDownSharp$1;
  exports.IconMaterialThumbsUpDownSharpFilled = IconMaterialThumbsUpDownSharpFilled$1;
  exports.IconMaterialThumbsUpDownSharpW100 = IconMaterialThumbsUpDownSharpW100$1;
  exports.IconMaterialThumbsUpDownSharpW100Filled = IconMaterialThumbsUpDownSharpW100Filled$1;
  exports.IconMaterialThumbsUpDownTwoTone = IconMaterialThumbsUpDownTwoTone$1;
  exports.IconMaterialThunderstormRounded = IconMaterialThunderstormRounded$1;
  exports.IconMaterialThunderstormRoundedFilled = IconMaterialThunderstormRoundedFilled$1;
  exports.IconMaterialThunderstormRoundedW100 = IconMaterialThunderstormRoundedW100$1;
  exports.IconMaterialThunderstormRoundedW100Filled = IconMaterialThunderstormRoundedW100Filled$1;
  exports.IconMaterialThunderstormSharp = IconMaterialThunderstormSharp$1;
  exports.IconMaterialThunderstormSharpFilled = IconMaterialThunderstormSharpFilled$1;
  exports.IconMaterialThunderstormSharpW100 = IconMaterialThunderstormSharpW100$1;
  exports.IconMaterialThunderstormSharpW100Filled = IconMaterialThunderstormSharpW100Filled$1;
  exports.IconMaterialThunderstormTwoTone = IconMaterialThunderstormTwoTone$1;
  exports.IconMaterialTibiaAltRounded = IconMaterialTibiaAltRounded$1;
  exports.IconMaterialTibiaAltRoundedFilled = IconMaterialTibiaAltRoundedFilled$1;
  exports.IconMaterialTibiaAltRoundedW100 = IconMaterialTibiaAltRoundedW100$1;
  exports.IconMaterialTibiaAltRoundedW100Filled = IconMaterialTibiaAltRoundedW100Filled$1;
  exports.IconMaterialTibiaAltSharp = IconMaterialTibiaAltSharp$1;
  exports.IconMaterialTibiaAltSharpFilled = IconMaterialTibiaAltSharpFilled$1;
  exports.IconMaterialTibiaAltSharpW100 = IconMaterialTibiaAltSharpW100$1;
  exports.IconMaterialTibiaAltSharpW100Filled = IconMaterialTibiaAltSharpW100Filled$1;
  exports.IconMaterialTibiaAltTwoTone = IconMaterialTibiaAltTwoTone$1;
  exports.IconMaterialTibiaRounded = IconMaterialTibiaRounded$1;
  exports.IconMaterialTibiaRoundedFilled = IconMaterialTibiaRoundedFilled$1;
  exports.IconMaterialTibiaRoundedW100 = IconMaterialTibiaRoundedW100$1;
  exports.IconMaterialTibiaRoundedW100Filled = IconMaterialTibiaRoundedW100Filled$1;
  exports.IconMaterialTibiaSharp = IconMaterialTibiaSharp$1;
  exports.IconMaterialTibiaSharpFilled = IconMaterialTibiaSharpFilled$1;
  exports.IconMaterialTibiaSharpW100 = IconMaterialTibiaSharpW100$1;
  exports.IconMaterialTibiaSharpW100Filled = IconMaterialTibiaSharpW100Filled$1;
  exports.IconMaterialTibiaTwoTone = IconMaterialTibiaTwoTone$1;
  exports.IconMaterialTimeAutoRounded = IconMaterialTimeAutoRounded$1;
  exports.IconMaterialTimeAutoRoundedFilled = IconMaterialTimeAutoRoundedFilled$1;
  exports.IconMaterialTimeAutoRoundedW100 = IconMaterialTimeAutoRoundedW100$1;
  exports.IconMaterialTimeAutoRoundedW100Filled = IconMaterialTimeAutoRoundedW100Filled$1;
  exports.IconMaterialTimeAutoSharp = IconMaterialTimeAutoSharp$1;
  exports.IconMaterialTimeAutoSharpFilled = IconMaterialTimeAutoSharpFilled$1;
  exports.IconMaterialTimeAutoSharpW100 = IconMaterialTimeAutoSharpW100$1;
  exports.IconMaterialTimeAutoSharpW100Filled = IconMaterialTimeAutoSharpW100Filled$1;
  exports.IconMaterialTimeAutoTwoTone = IconMaterialTimeAutoTwoTone$1;
  exports.IconMaterialTimelapseRounded = IconMaterialTimelapseRounded$1;
  exports.IconMaterialTimelapseRoundedFilled = IconMaterialTimelapseRoundedFilled$1;
  exports.IconMaterialTimelapseRoundedW100 = IconMaterialTimelapseRoundedW100$1;
  exports.IconMaterialTimelapseRoundedW100Filled = IconMaterialTimelapseRoundedW100Filled$1;
  exports.IconMaterialTimelapseSharp = IconMaterialTimelapseSharp$1;
  exports.IconMaterialTimelapseSharpFilled = IconMaterialTimelapseSharpFilled$1;
  exports.IconMaterialTimelapseSharpW100 = IconMaterialTimelapseSharpW100$1;
  exports.IconMaterialTimelapseSharpW100Filled = IconMaterialTimelapseSharpW100Filled$1;
  exports.IconMaterialTimelapseTwoTone = IconMaterialTimelapseTwoTone$1;
  exports.IconMaterialTimelineRounded = IconMaterialTimelineRounded$1;
  exports.IconMaterialTimelineRoundedFilled = IconMaterialTimelineRoundedFilled$1;
  exports.IconMaterialTimelineRoundedW100 = IconMaterialTimelineRoundedW100$1;
  exports.IconMaterialTimelineRoundedW100Filled = IconMaterialTimelineRoundedW100Filled$1;
  exports.IconMaterialTimelineSharp = IconMaterialTimelineSharp$1;
  exports.IconMaterialTimelineSharpFilled = IconMaterialTimelineSharpFilled$1;
  exports.IconMaterialTimelineSharpW100 = IconMaterialTimelineSharpW100$1;
  exports.IconMaterialTimelineSharpW100Filled = IconMaterialTimelineSharpW100Filled$1;
  exports.IconMaterialTimelineTwoTone = IconMaterialTimelineTwoTone$1;
  exports.IconMaterialTimer10Alt1Rounded = IconMaterialTimer10Alt1Rounded$1;
  exports.IconMaterialTimer10Alt1RoundedFilled = IconMaterialTimer10Alt1RoundedFilled$1;
  exports.IconMaterialTimer10Alt1RoundedW100 = IconMaterialTimer10Alt1RoundedW100$1;
  exports.IconMaterialTimer10Alt1RoundedW100Filled = IconMaterialTimer10Alt1RoundedW100Filled$1;
  exports.IconMaterialTimer10Alt1Sharp = IconMaterialTimer10Alt1Sharp$1;
  exports.IconMaterialTimer10Alt1SharpFilled = IconMaterialTimer10Alt1SharpFilled$1;
  exports.IconMaterialTimer10Alt1SharpW100 = IconMaterialTimer10Alt1SharpW100$1;
  exports.IconMaterialTimer10Alt1SharpW100Filled = IconMaterialTimer10Alt1SharpW100Filled$1;
  exports.IconMaterialTimer10Alt1TwoTone = IconMaterialTimer10Alt1TwoTone$1;
  exports.IconMaterialTimer10Rounded = IconMaterialTimer10Rounded$1;
  exports.IconMaterialTimer10RoundedFilled = IconMaterialTimer10RoundedFilled$1;
  exports.IconMaterialTimer10RoundedW100 = IconMaterialTimer10RoundedW100$1;
  exports.IconMaterialTimer10RoundedW100Filled = IconMaterialTimer10RoundedW100Filled$1;
  exports.IconMaterialTimer10SelectRounded = IconMaterialTimer10SelectRounded$1;
  exports.IconMaterialTimer10SelectRoundedFilled = IconMaterialTimer10SelectRoundedFilled$1;
  exports.IconMaterialTimer10SelectRoundedW100 = IconMaterialTimer10SelectRoundedW100$1;
  exports.IconMaterialTimer10SelectRoundedW100Filled = IconMaterialTimer10SelectRoundedW100Filled$1;
  exports.IconMaterialTimer10SelectSharp = IconMaterialTimer10SelectSharp$1;
  exports.IconMaterialTimer10SelectSharpFilled = IconMaterialTimer10SelectSharpFilled$1;
  exports.IconMaterialTimer10SelectSharpW100 = IconMaterialTimer10SelectSharpW100$1;
  exports.IconMaterialTimer10SelectSharpW100Filled = IconMaterialTimer10SelectSharpW100Filled$1;
  exports.IconMaterialTimer10SelectTwoTone = IconMaterialTimer10SelectTwoTone$1;
  exports.IconMaterialTimer10Sharp = IconMaterialTimer10Sharp$1;
  exports.IconMaterialTimer10SharpFilled = IconMaterialTimer10SharpFilled$1;
  exports.IconMaterialTimer10SharpW100 = IconMaterialTimer10SharpW100$1;
  exports.IconMaterialTimer10SharpW100Filled = IconMaterialTimer10SharpW100Filled$1;
  exports.IconMaterialTimer10TwoTone = IconMaterialTimer10TwoTone$1;
  exports.IconMaterialTimer3Alt1Rounded = IconMaterialTimer3Alt1Rounded$1;
  exports.IconMaterialTimer3Alt1RoundedFilled = IconMaterialTimer3Alt1RoundedFilled$1;
  exports.IconMaterialTimer3Alt1RoundedW100 = IconMaterialTimer3Alt1RoundedW100$1;
  exports.IconMaterialTimer3Alt1RoundedW100Filled = IconMaterialTimer3Alt1RoundedW100Filled$1;
  exports.IconMaterialTimer3Alt1Sharp = IconMaterialTimer3Alt1Sharp$1;
  exports.IconMaterialTimer3Alt1SharpFilled = IconMaterialTimer3Alt1SharpFilled$1;
  exports.IconMaterialTimer3Alt1SharpW100 = IconMaterialTimer3Alt1SharpW100$1;
  exports.IconMaterialTimer3Alt1SharpW100Filled = IconMaterialTimer3Alt1SharpW100Filled$1;
  exports.IconMaterialTimer3Alt1TwoTone = IconMaterialTimer3Alt1TwoTone$1;
  exports.IconMaterialTimer3Rounded = IconMaterialTimer3Rounded$1;
  exports.IconMaterialTimer3RoundedFilled = IconMaterialTimer3RoundedFilled$1;
  exports.IconMaterialTimer3RoundedW100 = IconMaterialTimer3RoundedW100$1;
  exports.IconMaterialTimer3RoundedW100Filled = IconMaterialTimer3RoundedW100Filled$1;
  exports.IconMaterialTimer3SelectRounded = IconMaterialTimer3SelectRounded$1;
  exports.IconMaterialTimer3SelectRoundedFilled = IconMaterialTimer3SelectRoundedFilled$1;
  exports.IconMaterialTimer3SelectRoundedW100 = IconMaterialTimer3SelectRoundedW100$1;
  exports.IconMaterialTimer3SelectRoundedW100Filled = IconMaterialTimer3SelectRoundedW100Filled$1;
  exports.IconMaterialTimer3SelectSharp = IconMaterialTimer3SelectSharp$1;
  exports.IconMaterialTimer3SelectSharpFilled = IconMaterialTimer3SelectSharpFilled$1;
  exports.IconMaterialTimer3SelectSharpW100 = IconMaterialTimer3SelectSharpW100$1;
  exports.IconMaterialTimer3SelectSharpW100Filled = IconMaterialTimer3SelectSharpW100Filled$1;
  exports.IconMaterialTimer3SelectTwoTone = IconMaterialTimer3SelectTwoTone$1;
  exports.IconMaterialTimer3Sharp = IconMaterialTimer3Sharp$1;
  exports.IconMaterialTimer3SharpFilled = IconMaterialTimer3SharpFilled$1;
  exports.IconMaterialTimer3SharpW100 = IconMaterialTimer3SharpW100$1;
  exports.IconMaterialTimer3SharpW100Filled = IconMaterialTimer3SharpW100Filled$1;
  exports.IconMaterialTimer3TwoTone = IconMaterialTimer3TwoTone$1;
  exports.IconMaterialTimerOffRounded = IconMaterialTimerOffRounded$1;
  exports.IconMaterialTimerOffRoundedFilled = IconMaterialTimerOffRoundedFilled$1;
  exports.IconMaterialTimerOffRoundedW100 = IconMaterialTimerOffRoundedW100$1;
  exports.IconMaterialTimerOffRoundedW100Filled = IconMaterialTimerOffRoundedW100Filled$1;
  exports.IconMaterialTimerOffSharp = IconMaterialTimerOffSharp$1;
  exports.IconMaterialTimerOffSharpFilled = IconMaterialTimerOffSharpFilled$1;
  exports.IconMaterialTimerOffSharpW100 = IconMaterialTimerOffSharpW100$1;
  exports.IconMaterialTimerOffSharpW100Filled = IconMaterialTimerOffSharpW100Filled$1;
  exports.IconMaterialTimerOffTwoTone = IconMaterialTimerOffTwoTone$1;
  exports.IconMaterialTimerRounded = IconMaterialTimerRounded$1;
  exports.IconMaterialTimerRoundedFilled = IconMaterialTimerRoundedFilled$1;
  exports.IconMaterialTimerRoundedW100 = IconMaterialTimerRoundedW100$1;
  exports.IconMaterialTimerRoundedW100Filled = IconMaterialTimerRoundedW100Filled$1;
  exports.IconMaterialTimerSharp = IconMaterialTimerSharp$1;
  exports.IconMaterialTimerSharpFilled = IconMaterialTimerSharpFilled$1;
  exports.IconMaterialTimerSharpW100 = IconMaterialTimerSharpW100$1;
  exports.IconMaterialTimerSharpW100Filled = IconMaterialTimerSharpW100Filled$1;
  exports.IconMaterialTimerTwoTone = IconMaterialTimerTwoTone$1;
  exports.IconMaterialTipsAndUpdatesRounded = IconMaterialTipsAndUpdatesRounded$1;
  exports.IconMaterialTipsAndUpdatesRoundedFilled = IconMaterialTipsAndUpdatesRoundedFilled$1;
  exports.IconMaterialTipsAndUpdatesRoundedW100 = IconMaterialTipsAndUpdatesRoundedW100$1;
  exports.IconMaterialTipsAndUpdatesRoundedW100Filled = IconMaterialTipsAndUpdatesRoundedW100Filled$1;
  exports.IconMaterialTipsAndUpdatesSharp = IconMaterialTipsAndUpdatesSharp$1;
  exports.IconMaterialTipsAndUpdatesSharpFilled = IconMaterialTipsAndUpdatesSharpFilled$1;
  exports.IconMaterialTipsAndUpdatesSharpW100 = IconMaterialTipsAndUpdatesSharpW100$1;
  exports.IconMaterialTipsAndUpdatesSharpW100Filled = IconMaterialTipsAndUpdatesSharpW100Filled$1;
  exports.IconMaterialTipsAndUpdatesTwoTone = IconMaterialTipsAndUpdatesTwoTone$1;
  exports.IconMaterialTireRepairRounded = IconMaterialTireRepairRounded$1;
  exports.IconMaterialTireRepairRoundedFilled = IconMaterialTireRepairRoundedFilled$1;
  exports.IconMaterialTireRepairRoundedW100 = IconMaterialTireRepairRoundedW100$1;
  exports.IconMaterialTireRepairRoundedW100Filled = IconMaterialTireRepairRoundedW100Filled$1;
  exports.IconMaterialTireRepairSharp = IconMaterialTireRepairSharp$1;
  exports.IconMaterialTireRepairSharpFilled = IconMaterialTireRepairSharpFilled$1;
  exports.IconMaterialTireRepairSharpW100 = IconMaterialTireRepairSharpW100$1;
  exports.IconMaterialTireRepairSharpW100Filled = IconMaterialTireRepairSharpW100Filled$1;
  exports.IconMaterialTireRepairTwoTone = IconMaterialTireRepairTwoTone$1;
  exports.IconMaterialTitleRounded = IconMaterialTitleRounded$1;
  exports.IconMaterialTitleRoundedFilled = IconMaterialTitleRoundedFilled$1;
  exports.IconMaterialTitleRoundedW100 = IconMaterialTitleRoundedW100$1;
  exports.IconMaterialTitleRoundedW100Filled = IconMaterialTitleRoundedW100Filled$1;
  exports.IconMaterialTitleSharp = IconMaterialTitleSharp$1;
  exports.IconMaterialTitleSharpFilled = IconMaterialTitleSharpFilled$1;
  exports.IconMaterialTitleSharpW100 = IconMaterialTitleSharpW100$1;
  exports.IconMaterialTitleSharpW100Filled = IconMaterialTitleSharpW100Filled$1;
  exports.IconMaterialTitleTwoTone = IconMaterialTitleTwoTone$1;
  exports.IconMaterialTocRounded = IconMaterialTocRounded$1;
  exports.IconMaterialTocRoundedFilled = IconMaterialTocRoundedFilled$1;
  exports.IconMaterialTocRoundedW100 = IconMaterialTocRoundedW100$1;
  exports.IconMaterialTocRoundedW100Filled = IconMaterialTocRoundedW100Filled$1;
  exports.IconMaterialTocSharp = IconMaterialTocSharp$1;
  exports.IconMaterialTocSharpFilled = IconMaterialTocSharpFilled$1;
  exports.IconMaterialTocSharpW100 = IconMaterialTocSharpW100$1;
  exports.IconMaterialTocSharpW100Filled = IconMaterialTocSharpW100Filled$1;
  exports.IconMaterialTocTwoTone = IconMaterialTocTwoTone$1;
  exports.IconMaterialTodayRounded = IconMaterialTodayRounded$1;
  exports.IconMaterialTodayRoundedFilled = IconMaterialTodayRoundedFilled$1;
  exports.IconMaterialTodayRoundedW100 = IconMaterialTodayRoundedW100$1;
  exports.IconMaterialTodayRoundedW100Filled = IconMaterialTodayRoundedW100Filled$1;
  exports.IconMaterialTodaySharp = IconMaterialTodaySharp$1;
  exports.IconMaterialTodaySharpFilled = IconMaterialTodaySharpFilled$1;
  exports.IconMaterialTodaySharpW100 = IconMaterialTodaySharpW100$1;
  exports.IconMaterialTodaySharpW100Filled = IconMaterialTodaySharpW100Filled$1;
  exports.IconMaterialTodayTwoTone = IconMaterialTodayTwoTone$1;
  exports.IconMaterialToggleOffRounded = IconMaterialToggleOffRounded$1;
  exports.IconMaterialToggleOffRoundedFilled = IconMaterialToggleOffRoundedFilled$1;
  exports.IconMaterialToggleOffRoundedW100 = IconMaterialToggleOffRoundedW100$1;
  exports.IconMaterialToggleOffRoundedW100Filled = IconMaterialToggleOffRoundedW100Filled$1;
  exports.IconMaterialToggleOffSharp = IconMaterialToggleOffSharp$1;
  exports.IconMaterialToggleOffSharpFilled = IconMaterialToggleOffSharpFilled$1;
  exports.IconMaterialToggleOffSharpW100 = IconMaterialToggleOffSharpW100$1;
  exports.IconMaterialToggleOffSharpW100Filled = IconMaterialToggleOffSharpW100Filled$1;
  exports.IconMaterialToggleOffTwoTone = IconMaterialToggleOffTwoTone$1;
  exports.IconMaterialToggleOnRounded = IconMaterialToggleOnRounded$1;
  exports.IconMaterialToggleOnRoundedFilled = IconMaterialToggleOnRoundedFilled$1;
  exports.IconMaterialToggleOnRoundedW100 = IconMaterialToggleOnRoundedW100$1;
  exports.IconMaterialToggleOnRoundedW100Filled = IconMaterialToggleOnRoundedW100Filled$1;
  exports.IconMaterialToggleOnSharp = IconMaterialToggleOnSharp$1;
  exports.IconMaterialToggleOnSharpFilled = IconMaterialToggleOnSharpFilled$1;
  exports.IconMaterialToggleOnSharpW100 = IconMaterialToggleOnSharpW100$1;
  exports.IconMaterialToggleOnSharpW100Filled = IconMaterialToggleOnSharpW100Filled$1;
  exports.IconMaterialToggleOnTwoTone = IconMaterialToggleOnTwoTone$1;
  exports.IconMaterialTollRounded = IconMaterialTollRounded$1;
  exports.IconMaterialTollRoundedFilled = IconMaterialTollRoundedFilled$1;
  exports.IconMaterialTollRoundedW100 = IconMaterialTollRoundedW100$1;
  exports.IconMaterialTollRoundedW100Filled = IconMaterialTollRoundedW100Filled$1;
  exports.IconMaterialTollSharp = IconMaterialTollSharp$1;
  exports.IconMaterialTollSharpFilled = IconMaterialTollSharpFilled$1;
  exports.IconMaterialTollSharpW100 = IconMaterialTollSharpW100$1;
  exports.IconMaterialTollSharpW100Filled = IconMaterialTollSharpW100Filled$1;
  exports.IconMaterialTollTwoTone = IconMaterialTollTwoTone$1;
  exports.IconMaterialTonalityRounded = IconMaterialTonalityRounded$1;
  exports.IconMaterialTonalityRoundedFilled = IconMaterialTonalityRoundedFilled$1;
  exports.IconMaterialTonalityRoundedW100 = IconMaterialTonalityRoundedW100$1;
  exports.IconMaterialTonalityRoundedW100Filled = IconMaterialTonalityRoundedW100Filled$1;
  exports.IconMaterialTonalitySharp = IconMaterialTonalitySharp$1;
  exports.IconMaterialTonalitySharpFilled = IconMaterialTonalitySharpFilled$1;
  exports.IconMaterialTonalitySharpW100 = IconMaterialTonalitySharpW100$1;
  exports.IconMaterialTonalitySharpW100Filled = IconMaterialTonalitySharpW100Filled$1;
  exports.IconMaterialTonalityTwoTone = IconMaterialTonalityTwoTone$1;
  exports.IconMaterialToolsFlatHeadRounded = IconMaterialToolsFlatHeadRounded$1;
  exports.IconMaterialToolsFlatHeadRoundedFilled = IconMaterialToolsFlatHeadRoundedFilled$1;
  exports.IconMaterialToolsFlatHeadRoundedW100 = IconMaterialToolsFlatHeadRoundedW100$1;
  exports.IconMaterialToolsFlatHeadRoundedW100Filled = IconMaterialToolsFlatHeadRoundedW100Filled$1;
  exports.IconMaterialToolsFlatHeadSharp = IconMaterialToolsFlatHeadSharp$1;
  exports.IconMaterialToolsFlatHeadSharpFilled = IconMaterialToolsFlatHeadSharpFilled$1;
  exports.IconMaterialToolsFlatHeadSharpW100 = IconMaterialToolsFlatHeadSharpW100$1;
  exports.IconMaterialToolsFlatHeadSharpW100Filled = IconMaterialToolsFlatHeadSharpW100Filled$1;
  exports.IconMaterialToolsFlatHeadTwoTone = IconMaterialToolsFlatHeadTwoTone$1;
  exports.IconMaterialToolsInstallationKitRounded = IconMaterialToolsInstallationKitRounded$1;
  exports.IconMaterialToolsInstallationKitRoundedFilled = IconMaterialToolsInstallationKitRoundedFilled$1;
  exports.IconMaterialToolsInstallationKitRoundedW100 = IconMaterialToolsInstallationKitRoundedW100$1;
  exports.IconMaterialToolsInstallationKitRoundedW100Filled = IconMaterialToolsInstallationKitRoundedW100Filled$1;
  exports.IconMaterialToolsInstallationKitSharp = IconMaterialToolsInstallationKitSharp$1;
  exports.IconMaterialToolsInstallationKitSharpFilled = IconMaterialToolsInstallationKitSharpFilled$1;
  exports.IconMaterialToolsInstallationKitSharpW100 = IconMaterialToolsInstallationKitSharpW100$1;
  exports.IconMaterialToolsInstallationKitSharpW100Filled = IconMaterialToolsInstallationKitSharpW100Filled$1;
  exports.IconMaterialToolsInstallationKitTwoTone = IconMaterialToolsInstallationKitTwoTone$1;
  exports.IconMaterialToolsLadderRounded = IconMaterialToolsLadderRounded$1;
  exports.IconMaterialToolsLadderRoundedFilled = IconMaterialToolsLadderRoundedFilled$1;
  exports.IconMaterialToolsLadderRoundedW100 = IconMaterialToolsLadderRoundedW100$1;
  exports.IconMaterialToolsLadderRoundedW100Filled = IconMaterialToolsLadderRoundedW100Filled$1;
  exports.IconMaterialToolsLadderSharp = IconMaterialToolsLadderSharp$1;
  exports.IconMaterialToolsLadderSharpFilled = IconMaterialToolsLadderSharpFilled$1;
  exports.IconMaterialToolsLadderSharpW100 = IconMaterialToolsLadderSharpW100$1;
  exports.IconMaterialToolsLadderSharpW100Filled = IconMaterialToolsLadderSharpW100Filled$1;
  exports.IconMaterialToolsLadderTwoTone = IconMaterialToolsLadderTwoTone$1;
  exports.IconMaterialToolsLevelRounded = IconMaterialToolsLevelRounded$1;
  exports.IconMaterialToolsLevelRoundedFilled = IconMaterialToolsLevelRoundedFilled$1;
  exports.IconMaterialToolsLevelRoundedW100 = IconMaterialToolsLevelRoundedW100$1;
  exports.IconMaterialToolsLevelRoundedW100Filled = IconMaterialToolsLevelRoundedW100Filled$1;
  exports.IconMaterialToolsLevelSharp = IconMaterialToolsLevelSharp$1;
  exports.IconMaterialToolsLevelSharpFilled = IconMaterialToolsLevelSharpFilled$1;
  exports.IconMaterialToolsLevelSharpW100 = IconMaterialToolsLevelSharpW100$1;
  exports.IconMaterialToolsLevelSharpW100Filled = IconMaterialToolsLevelSharpW100Filled$1;
  exports.IconMaterialToolsLevelTwoTone = IconMaterialToolsLevelTwoTone$1;
  exports.IconMaterialToolsPhillipsRounded = IconMaterialToolsPhillipsRounded$1;
  exports.IconMaterialToolsPhillipsRoundedFilled = IconMaterialToolsPhillipsRoundedFilled$1;
  exports.IconMaterialToolsPhillipsRoundedW100 = IconMaterialToolsPhillipsRoundedW100$1;
  exports.IconMaterialToolsPhillipsRoundedW100Filled = IconMaterialToolsPhillipsRoundedW100Filled$1;
  exports.IconMaterialToolsPhillipsSharp = IconMaterialToolsPhillipsSharp$1;
  exports.IconMaterialToolsPhillipsSharpFilled = IconMaterialToolsPhillipsSharpFilled$1;
  exports.IconMaterialToolsPhillipsSharpW100 = IconMaterialToolsPhillipsSharpW100$1;
  exports.IconMaterialToolsPhillipsSharpW100Filled = IconMaterialToolsPhillipsSharpW100Filled$1;
  exports.IconMaterialToolsPhillipsTwoTone = IconMaterialToolsPhillipsTwoTone$1;
  exports.IconMaterialToolsPliersWireStripperRounded = IconMaterialToolsPliersWireStripperRounded$1;
  exports.IconMaterialToolsPliersWireStripperRoundedFilled = IconMaterialToolsPliersWireStripperRoundedFilled$1;
  exports.IconMaterialToolsPliersWireStripperRoundedW100 = IconMaterialToolsPliersWireStripperRoundedW100$1;
  exports.IconMaterialToolsPliersWireStripperRoundedW100Filled = IconMaterialToolsPliersWireStripperRoundedW100Filled$1;
  exports.IconMaterialToolsPliersWireStripperSharp = IconMaterialToolsPliersWireStripperSharp$1;
  exports.IconMaterialToolsPliersWireStripperSharpFilled = IconMaterialToolsPliersWireStripperSharpFilled$1;
  exports.IconMaterialToolsPliersWireStripperSharpW100 = IconMaterialToolsPliersWireStripperSharpW100$1;
  exports.IconMaterialToolsPliersWireStripperSharpW100Filled = IconMaterialToolsPliersWireStripperSharpW100Filled$1;
  exports.IconMaterialToolsPliersWireStripperTwoTone = IconMaterialToolsPliersWireStripperTwoTone$1;
  exports.IconMaterialToolsPowerDrillRounded = IconMaterialToolsPowerDrillRounded$1;
  exports.IconMaterialToolsPowerDrillRoundedFilled = IconMaterialToolsPowerDrillRoundedFilled$1;
  exports.IconMaterialToolsPowerDrillRoundedW100 = IconMaterialToolsPowerDrillRoundedW100$1;
  exports.IconMaterialToolsPowerDrillRoundedW100Filled = IconMaterialToolsPowerDrillRoundedW100Filled$1;
  exports.IconMaterialToolsPowerDrillSharp = IconMaterialToolsPowerDrillSharp$1;
  exports.IconMaterialToolsPowerDrillSharpFilled = IconMaterialToolsPowerDrillSharpFilled$1;
  exports.IconMaterialToolsPowerDrillSharpW100 = IconMaterialToolsPowerDrillSharpW100$1;
  exports.IconMaterialToolsPowerDrillSharpW100Filled = IconMaterialToolsPowerDrillSharpW100Filled$1;
  exports.IconMaterialToolsPowerDrillTwoTone = IconMaterialToolsPowerDrillTwoTone$1;
  exports.IconMaterialToolsWrenchRounded = IconMaterialToolsWrenchRounded$1;
  exports.IconMaterialToolsWrenchRoundedFilled = IconMaterialToolsWrenchRoundedFilled$1;
  exports.IconMaterialToolsWrenchRoundedW100 = IconMaterialToolsWrenchRoundedW100$1;
  exports.IconMaterialToolsWrenchRoundedW100Filled = IconMaterialToolsWrenchRoundedW100Filled$1;
  exports.IconMaterialToolsWrenchSharp = IconMaterialToolsWrenchSharp$1;
  exports.IconMaterialToolsWrenchSharpFilled = IconMaterialToolsWrenchSharpFilled$1;
  exports.IconMaterialToolsWrenchSharpW100 = IconMaterialToolsWrenchSharpW100$1;
  exports.IconMaterialToolsWrenchSharpW100Filled = IconMaterialToolsWrenchSharpW100Filled$1;
  exports.IconMaterialToolsWrenchTwoTone = IconMaterialToolsWrenchTwoTone$1;
  exports.IconMaterialTopicRounded = IconMaterialTopicRounded$1;
  exports.IconMaterialTopicRoundedFilled = IconMaterialTopicRoundedFilled$1;
  exports.IconMaterialTopicRoundedW100 = IconMaterialTopicRoundedW100$1;
  exports.IconMaterialTopicRoundedW100Filled = IconMaterialTopicRoundedW100Filled$1;
  exports.IconMaterialTopicSharp = IconMaterialTopicSharp$1;
  exports.IconMaterialTopicSharpFilled = IconMaterialTopicSharpFilled$1;
  exports.IconMaterialTopicSharpW100 = IconMaterialTopicSharpW100$1;
  exports.IconMaterialTopicSharpW100Filled = IconMaterialTopicSharpW100Filled$1;
  exports.IconMaterialTopicTwoTone = IconMaterialTopicTwoTone$1;
  exports.IconMaterialTornadoRounded = IconMaterialTornadoRounded$1;
  exports.IconMaterialTornadoRoundedFilled = IconMaterialTornadoRoundedFilled$1;
  exports.IconMaterialTornadoRoundedW100 = IconMaterialTornadoRoundedW100$1;
  exports.IconMaterialTornadoRoundedW100Filled = IconMaterialTornadoRoundedW100Filled$1;
  exports.IconMaterialTornadoSharp = IconMaterialTornadoSharp$1;
  exports.IconMaterialTornadoSharpFilled = IconMaterialTornadoSharpFilled$1;
  exports.IconMaterialTornadoSharpW100 = IconMaterialTornadoSharpW100$1;
  exports.IconMaterialTornadoSharpW100Filled = IconMaterialTornadoSharpW100Filled$1;
  exports.IconMaterialTornadoTwoTone = IconMaterialTornadoTwoTone$1;
  exports.IconMaterialTouchAppRounded = IconMaterialTouchAppRounded$1;
  exports.IconMaterialTouchAppRoundedFilled = IconMaterialTouchAppRoundedFilled$1;
  exports.IconMaterialTouchAppRoundedW100 = IconMaterialTouchAppRoundedW100$1;
  exports.IconMaterialTouchAppRoundedW100Filled = IconMaterialTouchAppRoundedW100Filled$1;
  exports.IconMaterialTouchAppSharp = IconMaterialTouchAppSharp$1;
  exports.IconMaterialTouchAppSharpFilled = IconMaterialTouchAppSharpFilled$1;
  exports.IconMaterialTouchAppSharpW100 = IconMaterialTouchAppSharpW100$1;
  exports.IconMaterialTouchAppSharpW100Filled = IconMaterialTouchAppSharpW100Filled$1;
  exports.IconMaterialTouchAppTwoTone = IconMaterialTouchAppTwoTone$1;
  exports.IconMaterialTourRounded = IconMaterialTourRounded$1;
  exports.IconMaterialTourRoundedFilled = IconMaterialTourRoundedFilled$1;
  exports.IconMaterialTourRoundedW100 = IconMaterialTourRoundedW100$1;
  exports.IconMaterialTourRoundedW100Filled = IconMaterialTourRoundedW100Filled$1;
  exports.IconMaterialTourSharp = IconMaterialTourSharp$1;
  exports.IconMaterialTourSharpFilled = IconMaterialTourSharpFilled$1;
  exports.IconMaterialTourSharpW100 = IconMaterialTourSharpW100$1;
  exports.IconMaterialTourSharpW100Filled = IconMaterialTourSharpW100Filled$1;
  exports.IconMaterialTourTwoTone = IconMaterialTourTwoTone$1;
  exports.IconMaterialToysFanRounded = IconMaterialToysFanRounded$1;
  exports.IconMaterialToysFanRoundedFilled = IconMaterialToysFanRoundedFilled$1;
  exports.IconMaterialToysFanRoundedW100 = IconMaterialToysFanRoundedW100$1;
  exports.IconMaterialToysFanRoundedW100Filled = IconMaterialToysFanRoundedW100Filled$1;
  exports.IconMaterialToysFanSharp = IconMaterialToysFanSharp$1;
  exports.IconMaterialToysFanSharpFilled = IconMaterialToysFanSharpFilled$1;
  exports.IconMaterialToysFanSharpW100 = IconMaterialToysFanSharpW100$1;
  exports.IconMaterialToysFanSharpW100Filled = IconMaterialToysFanSharpW100Filled$1;
  exports.IconMaterialToysFanTwoTone = IconMaterialToysFanTwoTone$1;
  exports.IconMaterialToysRounded = IconMaterialToysRounded$1;
  exports.IconMaterialToysRoundedFilled = IconMaterialToysRoundedFilled$1;
  exports.IconMaterialToysRoundedW100 = IconMaterialToysRoundedW100$1;
  exports.IconMaterialToysRoundedW100Filled = IconMaterialToysRoundedW100Filled$1;
  exports.IconMaterialToysSharp = IconMaterialToysSharp$1;
  exports.IconMaterialToysSharpFilled = IconMaterialToysSharpFilled$1;
  exports.IconMaterialToysSharpW100 = IconMaterialToysSharpW100$1;
  exports.IconMaterialToysSharpW100Filled = IconMaterialToysSharpW100Filled$1;
  exports.IconMaterialToysTwoTone = IconMaterialToysTwoTone$1;
  exports.IconMaterialTrackChangesRounded = IconMaterialTrackChangesRounded$1;
  exports.IconMaterialTrackChangesRoundedFilled = IconMaterialTrackChangesRoundedFilled$1;
  exports.IconMaterialTrackChangesRoundedW100 = IconMaterialTrackChangesRoundedW100$1;
  exports.IconMaterialTrackChangesRoundedW100Filled = IconMaterialTrackChangesRoundedW100Filled$1;
  exports.IconMaterialTrackChangesSharp = IconMaterialTrackChangesSharp$1;
  exports.IconMaterialTrackChangesSharpFilled = IconMaterialTrackChangesSharpFilled$1;
  exports.IconMaterialTrackChangesSharpW100 = IconMaterialTrackChangesSharpW100$1;
  exports.IconMaterialTrackChangesSharpW100Filled = IconMaterialTrackChangesSharpW100Filled$1;
  exports.IconMaterialTrackChangesTwoTone = IconMaterialTrackChangesTwoTone$1;
  exports.IconMaterialTrafficRounded = IconMaterialTrafficRounded$1;
  exports.IconMaterialTrafficRoundedFilled = IconMaterialTrafficRoundedFilled$1;
  exports.IconMaterialTrafficRoundedW100 = IconMaterialTrafficRoundedW100$1;
  exports.IconMaterialTrafficRoundedW100Filled = IconMaterialTrafficRoundedW100Filled$1;
  exports.IconMaterialTrafficSharp = IconMaterialTrafficSharp$1;
  exports.IconMaterialTrafficSharpFilled = IconMaterialTrafficSharpFilled$1;
  exports.IconMaterialTrafficSharpW100 = IconMaterialTrafficSharpW100$1;
  exports.IconMaterialTrafficSharpW100Filled = IconMaterialTrafficSharpW100Filled$1;
  exports.IconMaterialTrafficTwoTone = IconMaterialTrafficTwoTone$1;
  exports.IconMaterialTrailLengthMediumRounded = IconMaterialTrailLengthMediumRounded$1;
  exports.IconMaterialTrailLengthMediumRoundedFilled = IconMaterialTrailLengthMediumRoundedFilled$1;
  exports.IconMaterialTrailLengthMediumRoundedW100 = IconMaterialTrailLengthMediumRoundedW100$1;
  exports.IconMaterialTrailLengthMediumRoundedW100Filled = IconMaterialTrailLengthMediumRoundedW100Filled$1;
  exports.IconMaterialTrailLengthMediumSharp = IconMaterialTrailLengthMediumSharp$1;
  exports.IconMaterialTrailLengthMediumSharpFilled = IconMaterialTrailLengthMediumSharpFilled$1;
  exports.IconMaterialTrailLengthMediumSharpW100 = IconMaterialTrailLengthMediumSharpW100$1;
  exports.IconMaterialTrailLengthMediumSharpW100Filled = IconMaterialTrailLengthMediumSharpW100Filled$1;
  exports.IconMaterialTrailLengthMediumTwoTone = IconMaterialTrailLengthMediumTwoTone$1;
  exports.IconMaterialTrailLengthRounded = IconMaterialTrailLengthRounded$1;
  exports.IconMaterialTrailLengthRoundedFilled = IconMaterialTrailLengthRoundedFilled$1;
  exports.IconMaterialTrailLengthRoundedW100 = IconMaterialTrailLengthRoundedW100$1;
  exports.IconMaterialTrailLengthRoundedW100Filled = IconMaterialTrailLengthRoundedW100Filled$1;
  exports.IconMaterialTrailLengthSharp = IconMaterialTrailLengthSharp$1;
  exports.IconMaterialTrailLengthSharpFilled = IconMaterialTrailLengthSharpFilled$1;
  exports.IconMaterialTrailLengthSharpW100 = IconMaterialTrailLengthSharpW100$1;
  exports.IconMaterialTrailLengthSharpW100Filled = IconMaterialTrailLengthSharpW100Filled$1;
  exports.IconMaterialTrailLengthShortRounded = IconMaterialTrailLengthShortRounded$1;
  exports.IconMaterialTrailLengthShortRoundedFilled = IconMaterialTrailLengthShortRoundedFilled$1;
  exports.IconMaterialTrailLengthShortRoundedW100 = IconMaterialTrailLengthShortRoundedW100$1;
  exports.IconMaterialTrailLengthShortRoundedW100Filled = IconMaterialTrailLengthShortRoundedW100Filled$1;
  exports.IconMaterialTrailLengthShortSharp = IconMaterialTrailLengthShortSharp$1;
  exports.IconMaterialTrailLengthShortSharpFilled = IconMaterialTrailLengthShortSharpFilled$1;
  exports.IconMaterialTrailLengthShortSharpW100 = IconMaterialTrailLengthShortSharpW100$1;
  exports.IconMaterialTrailLengthShortSharpW100Filled = IconMaterialTrailLengthShortSharpW100Filled$1;
  exports.IconMaterialTrailLengthShortTwoTone = IconMaterialTrailLengthShortTwoTone$1;
  exports.IconMaterialTrailLengthTwoTone = IconMaterialTrailLengthTwoTone$1;
  exports.IconMaterialTrainRounded = IconMaterialTrainRounded$1;
  exports.IconMaterialTrainRoundedFilled = IconMaterialTrainRoundedFilled$1;
  exports.IconMaterialTrainRoundedW100 = IconMaterialTrainRoundedW100$1;
  exports.IconMaterialTrainRoundedW100Filled = IconMaterialTrainRoundedW100Filled$1;
  exports.IconMaterialTrainSharp = IconMaterialTrainSharp$1;
  exports.IconMaterialTrainSharpFilled = IconMaterialTrainSharpFilled$1;
  exports.IconMaterialTrainSharpW100 = IconMaterialTrainSharpW100$1;
  exports.IconMaterialTrainSharpW100Filled = IconMaterialTrainSharpW100Filled$1;
  exports.IconMaterialTrainTwoTone = IconMaterialTrainTwoTone$1;
  exports.IconMaterialTramRounded = IconMaterialTramRounded$1;
  exports.IconMaterialTramRoundedFilled = IconMaterialTramRoundedFilled$1;
  exports.IconMaterialTramRoundedW100 = IconMaterialTramRoundedW100$1;
  exports.IconMaterialTramRoundedW100Filled = IconMaterialTramRoundedW100Filled$1;
  exports.IconMaterialTramSharp = IconMaterialTramSharp$1;
  exports.IconMaterialTramSharpFilled = IconMaterialTramSharpFilled$1;
  exports.IconMaterialTramSharpW100 = IconMaterialTramSharpW100$1;
  exports.IconMaterialTramSharpW100Filled = IconMaterialTramSharpW100Filled$1;
  exports.IconMaterialTramTwoTone = IconMaterialTramTwoTone$1;
  exports.IconMaterialTranscribeRounded = IconMaterialTranscribeRounded$1;
  exports.IconMaterialTranscribeRoundedFilled = IconMaterialTranscribeRoundedFilled$1;
  exports.IconMaterialTranscribeRoundedW100 = IconMaterialTranscribeRoundedW100$1;
  exports.IconMaterialTranscribeRoundedW100Filled = IconMaterialTranscribeRoundedW100Filled$1;
  exports.IconMaterialTranscribeSharp = IconMaterialTranscribeSharp$1;
  exports.IconMaterialTranscribeSharpFilled = IconMaterialTranscribeSharpFilled$1;
  exports.IconMaterialTranscribeSharpW100 = IconMaterialTranscribeSharpW100$1;
  exports.IconMaterialTranscribeSharpW100Filled = IconMaterialTranscribeSharpW100Filled$1;
  exports.IconMaterialTranscribeTwoTone = IconMaterialTranscribeTwoTone$1;
  exports.IconMaterialTransferWithinAStationRounded = IconMaterialTransferWithinAStationRounded$1;
  exports.IconMaterialTransferWithinAStationRoundedFilled = IconMaterialTransferWithinAStationRoundedFilled$1;
  exports.IconMaterialTransferWithinAStationRoundedW100 = IconMaterialTransferWithinAStationRoundedW100$1;
  exports.IconMaterialTransferWithinAStationRoundedW100Filled = IconMaterialTransferWithinAStationRoundedW100Filled$1;
  exports.IconMaterialTransferWithinAStationSharp = IconMaterialTransferWithinAStationSharp$1;
  exports.IconMaterialTransferWithinAStationSharpFilled = IconMaterialTransferWithinAStationSharpFilled$1;
  exports.IconMaterialTransferWithinAStationSharpW100 = IconMaterialTransferWithinAStationSharpW100$1;
  exports.IconMaterialTransferWithinAStationSharpW100Filled = IconMaterialTransferWithinAStationSharpW100Filled$1;
  exports.IconMaterialTransferWithinAStationTwoTone = IconMaterialTransferWithinAStationTwoTone$1;
  exports.IconMaterialTransformRounded = IconMaterialTransformRounded$1;
  exports.IconMaterialTransformRoundedFilled = IconMaterialTransformRoundedFilled$1;
  exports.IconMaterialTransformRoundedW100 = IconMaterialTransformRoundedW100$1;
  exports.IconMaterialTransformRoundedW100Filled = IconMaterialTransformRoundedW100Filled$1;
  exports.IconMaterialTransformSharp = IconMaterialTransformSharp$1;
  exports.IconMaterialTransformSharpFilled = IconMaterialTransformSharpFilled$1;
  exports.IconMaterialTransformSharpW100 = IconMaterialTransformSharpW100$1;
  exports.IconMaterialTransformSharpW100Filled = IconMaterialTransformSharpW100Filled$1;
  exports.IconMaterialTransformTwoTone = IconMaterialTransformTwoTone$1;
  exports.IconMaterialTransgenderRounded = IconMaterialTransgenderRounded$1;
  exports.IconMaterialTransgenderRoundedFilled = IconMaterialTransgenderRoundedFilled$1;
  exports.IconMaterialTransgenderRoundedW100 = IconMaterialTransgenderRoundedW100$1;
  exports.IconMaterialTransgenderRoundedW100Filled = IconMaterialTransgenderRoundedW100Filled$1;
  exports.IconMaterialTransgenderSharp = IconMaterialTransgenderSharp$1;
  exports.IconMaterialTransgenderSharpFilled = IconMaterialTransgenderSharpFilled$1;
  exports.IconMaterialTransgenderSharpW100 = IconMaterialTransgenderSharpW100$1;
  exports.IconMaterialTransgenderSharpW100Filled = IconMaterialTransgenderSharpW100Filled$1;
  exports.IconMaterialTransgenderTwoTone = IconMaterialTransgenderTwoTone$1;
  exports.IconMaterialTransitEnterexitRounded = IconMaterialTransitEnterexitRounded$1;
  exports.IconMaterialTransitEnterexitRoundedFilled = IconMaterialTransitEnterexitRoundedFilled$1;
  exports.IconMaterialTransitEnterexitRoundedW100 = IconMaterialTransitEnterexitRoundedW100$1;
  exports.IconMaterialTransitEnterexitRoundedW100Filled = IconMaterialTransitEnterexitRoundedW100Filled$1;
  exports.IconMaterialTransitEnterexitSharp = IconMaterialTransitEnterexitSharp$1;
  exports.IconMaterialTransitEnterexitSharpFilled = IconMaterialTransitEnterexitSharpFilled$1;
  exports.IconMaterialTransitEnterexitSharpW100 = IconMaterialTransitEnterexitSharpW100$1;
  exports.IconMaterialTransitEnterexitSharpW100Filled = IconMaterialTransitEnterexitSharpW100Filled$1;
  exports.IconMaterialTransitEnterexitTwoTone = IconMaterialTransitEnterexitTwoTone$1;
  exports.IconMaterialTranslateRounded = IconMaterialTranslateRounded$1;
  exports.IconMaterialTranslateRoundedFilled = IconMaterialTranslateRoundedFilled$1;
  exports.IconMaterialTranslateRoundedW100 = IconMaterialTranslateRoundedW100$1;
  exports.IconMaterialTranslateRoundedW100Filled = IconMaterialTranslateRoundedW100Filled$1;
  exports.IconMaterialTranslateSharp = IconMaterialTranslateSharp$1;
  exports.IconMaterialTranslateSharpFilled = IconMaterialTranslateSharpFilled$1;
  exports.IconMaterialTranslateSharpW100 = IconMaterialTranslateSharpW100$1;
  exports.IconMaterialTranslateSharpW100Filled = IconMaterialTranslateSharpW100Filled$1;
  exports.IconMaterialTranslateTwoTone = IconMaterialTranslateTwoTone$1;
  exports.IconMaterialTransportationRounded = IconMaterialTransportationRounded$1;
  exports.IconMaterialTransportationRoundedFilled = IconMaterialTransportationRoundedFilled$1;
  exports.IconMaterialTransportationRoundedW100 = IconMaterialTransportationRoundedW100$1;
  exports.IconMaterialTransportationRoundedW100Filled = IconMaterialTransportationRoundedW100Filled$1;
  exports.IconMaterialTransportationSharp = IconMaterialTransportationSharp$1;
  exports.IconMaterialTransportationSharpFilled = IconMaterialTransportationSharpFilled$1;
  exports.IconMaterialTransportationSharpW100 = IconMaterialTransportationSharpW100$1;
  exports.IconMaterialTransportationSharpW100Filled = IconMaterialTransportationSharpW100Filled$1;
  exports.IconMaterialTransportationTwoTone = IconMaterialTransportationTwoTone$1;
  exports.IconMaterialTravelExploreRounded = IconMaterialTravelExploreRounded$1;
  exports.IconMaterialTravelExploreRoundedFilled = IconMaterialTravelExploreRoundedFilled$1;
  exports.IconMaterialTravelExploreRoundedW100 = IconMaterialTravelExploreRoundedW100$1;
  exports.IconMaterialTravelExploreRoundedW100Filled = IconMaterialTravelExploreRoundedW100Filled$1;
  exports.IconMaterialTravelExploreSharp = IconMaterialTravelExploreSharp$1;
  exports.IconMaterialTravelExploreSharpFilled = IconMaterialTravelExploreSharpFilled$1;
  exports.IconMaterialTravelExploreSharpW100 = IconMaterialTravelExploreSharpW100$1;
  exports.IconMaterialTravelExploreSharpW100Filled = IconMaterialTravelExploreSharpW100Filled$1;
  exports.IconMaterialTravelExploreTwoTone = IconMaterialTravelExploreTwoTone$1;
  exports.IconMaterialTrendingDownRounded = IconMaterialTrendingDownRounded$1;
  exports.IconMaterialTrendingDownRoundedFilled = IconMaterialTrendingDownRoundedFilled$1;
  exports.IconMaterialTrendingDownRoundedW100 = IconMaterialTrendingDownRoundedW100$1;
  exports.IconMaterialTrendingDownRoundedW100Filled = IconMaterialTrendingDownRoundedW100Filled$1;
  exports.IconMaterialTrendingDownSharp = IconMaterialTrendingDownSharp$1;
  exports.IconMaterialTrendingDownSharpFilled = IconMaterialTrendingDownSharpFilled$1;
  exports.IconMaterialTrendingDownSharpW100 = IconMaterialTrendingDownSharpW100$1;
  exports.IconMaterialTrendingDownSharpW100Filled = IconMaterialTrendingDownSharpW100Filled$1;
  exports.IconMaterialTrendingDownTwoTone = IconMaterialTrendingDownTwoTone$1;
  exports.IconMaterialTrendingFlatRounded = IconMaterialTrendingFlatRounded$1;
  exports.IconMaterialTrendingFlatRoundedFilled = IconMaterialTrendingFlatRoundedFilled$1;
  exports.IconMaterialTrendingFlatRoundedW100 = IconMaterialTrendingFlatRoundedW100$1;
  exports.IconMaterialTrendingFlatRoundedW100Filled = IconMaterialTrendingFlatRoundedW100Filled$1;
  exports.IconMaterialTrendingFlatSharp = IconMaterialTrendingFlatSharp$1;
  exports.IconMaterialTrendingFlatSharpFilled = IconMaterialTrendingFlatSharpFilled$1;
  exports.IconMaterialTrendingFlatSharpW100 = IconMaterialTrendingFlatSharpW100$1;
  exports.IconMaterialTrendingFlatSharpW100Filled = IconMaterialTrendingFlatSharpW100Filled$1;
  exports.IconMaterialTrendingFlatTwoTone = IconMaterialTrendingFlatTwoTone$1;
  exports.IconMaterialTrendingUpRounded = IconMaterialTrendingUpRounded$1;
  exports.IconMaterialTrendingUpRoundedFilled = IconMaterialTrendingUpRoundedFilled$1;
  exports.IconMaterialTrendingUpRoundedW100 = IconMaterialTrendingUpRoundedW100$1;
  exports.IconMaterialTrendingUpRoundedW100Filled = IconMaterialTrendingUpRoundedW100Filled$1;
  exports.IconMaterialTrendingUpSharp = IconMaterialTrendingUpSharp$1;
  exports.IconMaterialTrendingUpSharpFilled = IconMaterialTrendingUpSharpFilled$1;
  exports.IconMaterialTrendingUpSharpW100 = IconMaterialTrendingUpSharpW100$1;
  exports.IconMaterialTrendingUpSharpW100Filled = IconMaterialTrendingUpSharpW100Filled$1;
  exports.IconMaterialTrendingUpTwoTone = IconMaterialTrendingUpTwoTone$1;
  exports.IconMaterialTripOriginRounded = IconMaterialTripOriginRounded$1;
  exports.IconMaterialTripOriginRoundedFilled = IconMaterialTripOriginRoundedFilled$1;
  exports.IconMaterialTripOriginRoundedW100 = IconMaterialTripOriginRoundedW100$1;
  exports.IconMaterialTripOriginRoundedW100Filled = IconMaterialTripOriginRoundedW100Filled$1;
  exports.IconMaterialTripOriginSharp = IconMaterialTripOriginSharp$1;
  exports.IconMaterialTripOriginSharpFilled = IconMaterialTripOriginSharpFilled$1;
  exports.IconMaterialTripOriginSharpW100 = IconMaterialTripOriginSharpW100$1;
  exports.IconMaterialTripOriginSharpW100Filled = IconMaterialTripOriginSharpW100Filled$1;
  exports.IconMaterialTripOriginTwoTone = IconMaterialTripOriginTwoTone$1;
  exports.IconMaterialTsunamiRounded = IconMaterialTsunamiRounded$1;
  exports.IconMaterialTsunamiRoundedFilled = IconMaterialTsunamiRoundedFilled$1;
  exports.IconMaterialTsunamiRoundedW100 = IconMaterialTsunamiRoundedW100$1;
  exports.IconMaterialTsunamiRoundedW100Filled = IconMaterialTsunamiRoundedW100Filled$1;
  exports.IconMaterialTsunamiSharp = IconMaterialTsunamiSharp$1;
  exports.IconMaterialTsunamiSharpFilled = IconMaterialTsunamiSharpFilled$1;
  exports.IconMaterialTsunamiSharpW100 = IconMaterialTsunamiSharpW100$1;
  exports.IconMaterialTsunamiSharpW100Filled = IconMaterialTsunamiSharpW100Filled$1;
  exports.IconMaterialTsunamiTwoTone = IconMaterialTsunamiTwoTone$1;
  exports.IconMaterialTtyRounded = IconMaterialTtyRounded$1;
  exports.IconMaterialTtyRoundedFilled = IconMaterialTtyRoundedFilled$1;
  exports.IconMaterialTtyRoundedW100 = IconMaterialTtyRoundedW100$1;
  exports.IconMaterialTtyRoundedW100Filled = IconMaterialTtyRoundedW100Filled$1;
  exports.IconMaterialTtySharp = IconMaterialTtySharp$1;
  exports.IconMaterialTtySharpFilled = IconMaterialTtySharpFilled$1;
  exports.IconMaterialTtySharpW100 = IconMaterialTtySharpW100$1;
  exports.IconMaterialTtySharpW100Filled = IconMaterialTtySharpW100Filled$1;
  exports.IconMaterialTtyTwoTone = IconMaterialTtyTwoTone$1;
  exports.IconMaterialTuneRounded = IconMaterialTuneRounded$1;
  exports.IconMaterialTuneRoundedFilled = IconMaterialTuneRoundedFilled$1;
  exports.IconMaterialTuneRoundedW100 = IconMaterialTuneRoundedW100$1;
  exports.IconMaterialTuneRoundedW100Filled = IconMaterialTuneRoundedW100Filled$1;
  exports.IconMaterialTuneSharp = IconMaterialTuneSharp$1;
  exports.IconMaterialTuneSharpFilled = IconMaterialTuneSharpFilled$1;
  exports.IconMaterialTuneSharpW100 = IconMaterialTuneSharpW100$1;
  exports.IconMaterialTuneSharpW100Filled = IconMaterialTuneSharpW100Filled$1;
  exports.IconMaterialTuneTwoTone = IconMaterialTuneTwoTone$1;
  exports.IconMaterialTvGenRounded = IconMaterialTvGenRounded$1;
  exports.IconMaterialTvGenRoundedFilled = IconMaterialTvGenRoundedFilled$1;
  exports.IconMaterialTvGenRoundedW100 = IconMaterialTvGenRoundedW100$1;
  exports.IconMaterialTvGenRoundedW100Filled = IconMaterialTvGenRoundedW100Filled$1;
  exports.IconMaterialTvGenSharp = IconMaterialTvGenSharp$1;
  exports.IconMaterialTvGenSharpFilled = IconMaterialTvGenSharpFilled$1;
  exports.IconMaterialTvGenSharpW100 = IconMaterialTvGenSharpW100$1;
  exports.IconMaterialTvGenSharpW100Filled = IconMaterialTvGenSharpW100Filled$1;
  exports.IconMaterialTvGenTwoTone = IconMaterialTvGenTwoTone$1;
  exports.IconMaterialTvOffRounded = IconMaterialTvOffRounded$1;
  exports.IconMaterialTvOffRoundedFilled = IconMaterialTvOffRoundedFilled$1;
  exports.IconMaterialTvOffRoundedW100 = IconMaterialTvOffRoundedW100$1;
  exports.IconMaterialTvOffRoundedW100Filled = IconMaterialTvOffRoundedW100Filled$1;
  exports.IconMaterialTvOffSharp = IconMaterialTvOffSharp$1;
  exports.IconMaterialTvOffSharpFilled = IconMaterialTvOffSharpFilled$1;
  exports.IconMaterialTvOffSharpW100 = IconMaterialTvOffSharpW100$1;
  exports.IconMaterialTvOffSharpW100Filled = IconMaterialTvOffSharpW100Filled$1;
  exports.IconMaterialTvOffTwoTone = IconMaterialTvOffTwoTone$1;
  exports.IconMaterialTvRounded = IconMaterialTvRounded$1;
  exports.IconMaterialTvRoundedFilled = IconMaterialTvRoundedFilled$1;
  exports.IconMaterialTvRoundedW100 = IconMaterialTvRoundedW100$1;
  exports.IconMaterialTvRoundedW100Filled = IconMaterialTvRoundedW100Filled$1;
  exports.IconMaterialTvSharp = IconMaterialTvSharp$1;
  exports.IconMaterialTvSharpFilled = IconMaterialTvSharpFilled$1;
  exports.IconMaterialTvSharpW100 = IconMaterialTvSharpW100$1;
  exports.IconMaterialTvSharpW100Filled = IconMaterialTvSharpW100Filled$1;
  exports.IconMaterialTvTwoTone = IconMaterialTvTwoTone$1;
  exports.IconMaterialTvWithAssistantRounded = IconMaterialTvWithAssistantRounded$1;
  exports.IconMaterialTvWithAssistantRoundedFilled = IconMaterialTvWithAssistantRoundedFilled$1;
  exports.IconMaterialTvWithAssistantRoundedW100 = IconMaterialTvWithAssistantRoundedW100$1;
  exports.IconMaterialTvWithAssistantRoundedW100Filled = IconMaterialTvWithAssistantRoundedW100Filled$1;
  exports.IconMaterialTvWithAssistantSharp = IconMaterialTvWithAssistantSharp$1;
  exports.IconMaterialTvWithAssistantSharpFilled = IconMaterialTvWithAssistantSharpFilled$1;
  exports.IconMaterialTvWithAssistantSharpW100 = IconMaterialTvWithAssistantSharpW100$1;
  exports.IconMaterialTvWithAssistantSharpW100Filled = IconMaterialTvWithAssistantSharpW100Filled$1;
  exports.IconMaterialTvWithAssistantTwoTone = IconMaterialTvWithAssistantTwoTone$1;
  exports.IconMaterialTwoWheelerRounded = IconMaterialTwoWheelerRounded$1;
  exports.IconMaterialTwoWheelerRoundedFilled = IconMaterialTwoWheelerRoundedFilled$1;
  exports.IconMaterialTwoWheelerRoundedW100 = IconMaterialTwoWheelerRoundedW100$1;
  exports.IconMaterialTwoWheelerRoundedW100Filled = IconMaterialTwoWheelerRoundedW100Filled$1;
  exports.IconMaterialTwoWheelerSharp = IconMaterialTwoWheelerSharp$1;
  exports.IconMaterialTwoWheelerSharpFilled = IconMaterialTwoWheelerSharpFilled$1;
  exports.IconMaterialTwoWheelerSharpW100 = IconMaterialTwoWheelerSharpW100$1;
  exports.IconMaterialTwoWheelerSharpW100Filled = IconMaterialTwoWheelerSharpW100Filled$1;
  exports.IconMaterialTwoWheelerTwoTone = IconMaterialTwoWheelerTwoTone$1;
  exports.IconMaterialTypeSpecimenRounded = IconMaterialTypeSpecimenRounded$1;
  exports.IconMaterialTypeSpecimenRoundedFilled = IconMaterialTypeSpecimenRoundedFilled$1;
  exports.IconMaterialTypeSpecimenRoundedW100 = IconMaterialTypeSpecimenRoundedW100$1;
  exports.IconMaterialTypeSpecimenRoundedW100Filled = IconMaterialTypeSpecimenRoundedW100Filled$1;
  exports.IconMaterialTypeSpecimenSharp = IconMaterialTypeSpecimenSharp$1;
  exports.IconMaterialTypeSpecimenSharpFilled = IconMaterialTypeSpecimenSharpFilled$1;
  exports.IconMaterialTypeSpecimenSharpW100 = IconMaterialTypeSpecimenSharpW100$1;
  exports.IconMaterialTypeSpecimenSharpW100Filled = IconMaterialTypeSpecimenSharpW100Filled$1;
  exports.IconMaterialTypeSpecimenTwoTone = IconMaterialTypeSpecimenTwoTone$1;
  exports.IconMaterialUlnaRadiusAltRounded = IconMaterialUlnaRadiusAltRounded$1;
  exports.IconMaterialUlnaRadiusAltRoundedFilled = IconMaterialUlnaRadiusAltRoundedFilled$1;
  exports.IconMaterialUlnaRadiusAltRoundedW100 = IconMaterialUlnaRadiusAltRoundedW100$1;
  exports.IconMaterialUlnaRadiusAltRoundedW100Filled = IconMaterialUlnaRadiusAltRoundedW100Filled$1;
  exports.IconMaterialUlnaRadiusAltSharp = IconMaterialUlnaRadiusAltSharp$1;
  exports.IconMaterialUlnaRadiusAltSharpFilled = IconMaterialUlnaRadiusAltSharpFilled$1;
  exports.IconMaterialUlnaRadiusAltSharpW100 = IconMaterialUlnaRadiusAltSharpW100$1;
  exports.IconMaterialUlnaRadiusAltSharpW100Filled = IconMaterialUlnaRadiusAltSharpW100Filled$1;
  exports.IconMaterialUlnaRadiusAltTwoTone = IconMaterialUlnaRadiusAltTwoTone$1;
  exports.IconMaterialUlnaRadiusRounded = IconMaterialUlnaRadiusRounded$1;
  exports.IconMaterialUlnaRadiusRoundedFilled = IconMaterialUlnaRadiusRoundedFilled$1;
  exports.IconMaterialUlnaRadiusRoundedW100 = IconMaterialUlnaRadiusRoundedW100$1;
  exports.IconMaterialUlnaRadiusRoundedW100Filled = IconMaterialUlnaRadiusRoundedW100Filled$1;
  exports.IconMaterialUlnaRadiusSharp = IconMaterialUlnaRadiusSharp$1;
  exports.IconMaterialUlnaRadiusSharpFilled = IconMaterialUlnaRadiusSharpFilled$1;
  exports.IconMaterialUlnaRadiusSharpW100 = IconMaterialUlnaRadiusSharpW100$1;
  exports.IconMaterialUlnaRadiusSharpW100Filled = IconMaterialUlnaRadiusSharpW100Filled$1;
  exports.IconMaterialUlnaRadiusTwoTone = IconMaterialUlnaRadiusTwoTone$1;
  exports.IconMaterialUmbrellaRounded = IconMaterialUmbrellaRounded$1;
  exports.IconMaterialUmbrellaRoundedFilled = IconMaterialUmbrellaRoundedFilled$1;
  exports.IconMaterialUmbrellaRoundedW100 = IconMaterialUmbrellaRoundedW100$1;
  exports.IconMaterialUmbrellaRoundedW100Filled = IconMaterialUmbrellaRoundedW100Filled$1;
  exports.IconMaterialUmbrellaSharp = IconMaterialUmbrellaSharp$1;
  exports.IconMaterialUmbrellaSharpFilled = IconMaterialUmbrellaSharpFilled$1;
  exports.IconMaterialUmbrellaSharpW100 = IconMaterialUmbrellaSharpW100$1;
  exports.IconMaterialUmbrellaSharpW100Filled = IconMaterialUmbrellaSharpW100Filled$1;
  exports.IconMaterialUmbrellaTwoTone = IconMaterialUmbrellaTwoTone$1;
  exports.IconMaterialUnarchiveRounded = IconMaterialUnarchiveRounded$1;
  exports.IconMaterialUnarchiveRoundedFilled = IconMaterialUnarchiveRoundedFilled$1;
  exports.IconMaterialUnarchiveRoundedW100 = IconMaterialUnarchiveRoundedW100$1;
  exports.IconMaterialUnarchiveRoundedW100Filled = IconMaterialUnarchiveRoundedW100Filled$1;
  exports.IconMaterialUnarchiveSharp = IconMaterialUnarchiveSharp$1;
  exports.IconMaterialUnarchiveSharpFilled = IconMaterialUnarchiveSharpFilled$1;
  exports.IconMaterialUnarchiveSharpW100 = IconMaterialUnarchiveSharpW100$1;
  exports.IconMaterialUnarchiveSharpW100Filled = IconMaterialUnarchiveSharpW100Filled$1;
  exports.IconMaterialUnarchiveTwoTone = IconMaterialUnarchiveTwoTone$1;
  exports.IconMaterialUndoRounded = IconMaterialUndoRounded$1;
  exports.IconMaterialUndoRoundedFilled = IconMaterialUndoRoundedFilled$1;
  exports.IconMaterialUndoRoundedW100 = IconMaterialUndoRoundedW100$1;
  exports.IconMaterialUndoRoundedW100Filled = IconMaterialUndoRoundedW100Filled$1;
  exports.IconMaterialUndoSharp = IconMaterialUndoSharp$1;
  exports.IconMaterialUndoSharpFilled = IconMaterialUndoSharpFilled$1;
  exports.IconMaterialUndoSharpW100 = IconMaterialUndoSharpW100$1;
  exports.IconMaterialUndoSharpW100Filled = IconMaterialUndoSharpW100Filled$1;
  exports.IconMaterialUndoTwoTone = IconMaterialUndoTwoTone$1;
  exports.IconMaterialUnfoldLessDoubleRounded = IconMaterialUnfoldLessDoubleRounded$1;
  exports.IconMaterialUnfoldLessDoubleRoundedFilled = IconMaterialUnfoldLessDoubleRoundedFilled$1;
  exports.IconMaterialUnfoldLessDoubleRoundedW100 = IconMaterialUnfoldLessDoubleRoundedW100$1;
  exports.IconMaterialUnfoldLessDoubleRoundedW100Filled = IconMaterialUnfoldLessDoubleRoundedW100Filled$1;
  exports.IconMaterialUnfoldLessDoubleSharp = IconMaterialUnfoldLessDoubleSharp$1;
  exports.IconMaterialUnfoldLessDoubleSharpFilled = IconMaterialUnfoldLessDoubleSharpFilled$1;
  exports.IconMaterialUnfoldLessDoubleSharpW100 = IconMaterialUnfoldLessDoubleSharpW100$1;
  exports.IconMaterialUnfoldLessDoubleSharpW100Filled = IconMaterialUnfoldLessDoubleSharpW100Filled$1;
  exports.IconMaterialUnfoldLessDoubleTwoTone = IconMaterialUnfoldLessDoubleTwoTone$1;
  exports.IconMaterialUnfoldLessRounded = IconMaterialUnfoldLessRounded$1;
  exports.IconMaterialUnfoldLessRoundedFilled = IconMaterialUnfoldLessRoundedFilled$1;
  exports.IconMaterialUnfoldLessRoundedW100 = IconMaterialUnfoldLessRoundedW100$1;
  exports.IconMaterialUnfoldLessRoundedW100Filled = IconMaterialUnfoldLessRoundedW100Filled$1;
  exports.IconMaterialUnfoldLessSharp = IconMaterialUnfoldLessSharp$1;
  exports.IconMaterialUnfoldLessSharpFilled = IconMaterialUnfoldLessSharpFilled$1;
  exports.IconMaterialUnfoldLessSharpW100 = IconMaterialUnfoldLessSharpW100$1;
  exports.IconMaterialUnfoldLessSharpW100Filled = IconMaterialUnfoldLessSharpW100Filled$1;
  exports.IconMaterialUnfoldLessTwoTone = IconMaterialUnfoldLessTwoTone$1;
  exports.IconMaterialUnfoldMoreDoubleRounded = IconMaterialUnfoldMoreDoubleRounded$1;
  exports.IconMaterialUnfoldMoreDoubleRoundedFilled = IconMaterialUnfoldMoreDoubleRoundedFilled$1;
  exports.IconMaterialUnfoldMoreDoubleRoundedW100 = IconMaterialUnfoldMoreDoubleRoundedW100$1;
  exports.IconMaterialUnfoldMoreDoubleRoundedW100Filled = IconMaterialUnfoldMoreDoubleRoundedW100Filled$1;
  exports.IconMaterialUnfoldMoreDoubleSharp = IconMaterialUnfoldMoreDoubleSharp$1;
  exports.IconMaterialUnfoldMoreDoubleSharpFilled = IconMaterialUnfoldMoreDoubleSharpFilled$1;
  exports.IconMaterialUnfoldMoreDoubleSharpW100 = IconMaterialUnfoldMoreDoubleSharpW100$1;
  exports.IconMaterialUnfoldMoreDoubleSharpW100Filled = IconMaterialUnfoldMoreDoubleSharpW100Filled$1;
  exports.IconMaterialUnfoldMoreDoubleTwoTone = IconMaterialUnfoldMoreDoubleTwoTone$1;
  exports.IconMaterialUnfoldMoreRounded = IconMaterialUnfoldMoreRounded$1;
  exports.IconMaterialUnfoldMoreRoundedFilled = IconMaterialUnfoldMoreRoundedFilled$1;
  exports.IconMaterialUnfoldMoreRoundedW100 = IconMaterialUnfoldMoreRoundedW100$1;
  exports.IconMaterialUnfoldMoreRoundedW100Filled = IconMaterialUnfoldMoreRoundedW100Filled$1;
  exports.IconMaterialUnfoldMoreSharp = IconMaterialUnfoldMoreSharp$1;
  exports.IconMaterialUnfoldMoreSharpFilled = IconMaterialUnfoldMoreSharpFilled$1;
  exports.IconMaterialUnfoldMoreSharpW100 = IconMaterialUnfoldMoreSharpW100$1;
  exports.IconMaterialUnfoldMoreSharpW100Filled = IconMaterialUnfoldMoreSharpW100Filled$1;
  exports.IconMaterialUnfoldMoreTwoTone = IconMaterialUnfoldMoreTwoTone$1;
  exports.IconMaterialUnpublishedRounded = IconMaterialUnpublishedRounded$1;
  exports.IconMaterialUnpublishedRoundedFilled = IconMaterialUnpublishedRoundedFilled$1;
  exports.IconMaterialUnpublishedRoundedW100 = IconMaterialUnpublishedRoundedW100$1;
  exports.IconMaterialUnpublishedRoundedW100Filled = IconMaterialUnpublishedRoundedW100Filled$1;
  exports.IconMaterialUnpublishedSharp = IconMaterialUnpublishedSharp$1;
  exports.IconMaterialUnpublishedSharpFilled = IconMaterialUnpublishedSharpFilled$1;
  exports.IconMaterialUnpublishedSharpW100 = IconMaterialUnpublishedSharpW100$1;
  exports.IconMaterialUnpublishedSharpW100Filled = IconMaterialUnpublishedSharpW100Filled$1;
  exports.IconMaterialUnpublishedTwoTone = IconMaterialUnpublishedTwoTone$1;
  exports.IconMaterialUnsubscribeRounded = IconMaterialUnsubscribeRounded$1;
  exports.IconMaterialUnsubscribeRoundedFilled = IconMaterialUnsubscribeRoundedFilled$1;
  exports.IconMaterialUnsubscribeRoundedW100 = IconMaterialUnsubscribeRoundedW100$1;
  exports.IconMaterialUnsubscribeRoundedW100Filled = IconMaterialUnsubscribeRoundedW100Filled$1;
  exports.IconMaterialUnsubscribeSharp = IconMaterialUnsubscribeSharp$1;
  exports.IconMaterialUnsubscribeSharpFilled = IconMaterialUnsubscribeSharpFilled$1;
  exports.IconMaterialUnsubscribeSharpW100 = IconMaterialUnsubscribeSharpW100$1;
  exports.IconMaterialUnsubscribeSharpW100Filled = IconMaterialUnsubscribeSharpW100Filled$1;
  exports.IconMaterialUnsubscribeTwoTone = IconMaterialUnsubscribeTwoTone$1;
  exports.IconMaterialUpcomingRounded = IconMaterialUpcomingRounded$1;
  exports.IconMaterialUpcomingRoundedFilled = IconMaterialUpcomingRoundedFilled$1;
  exports.IconMaterialUpcomingRoundedW100 = IconMaterialUpcomingRoundedW100$1;
  exports.IconMaterialUpcomingRoundedW100Filled = IconMaterialUpcomingRoundedW100Filled$1;
  exports.IconMaterialUpcomingSharp = IconMaterialUpcomingSharp$1;
  exports.IconMaterialUpcomingSharpFilled = IconMaterialUpcomingSharpFilled$1;
  exports.IconMaterialUpcomingSharpW100 = IconMaterialUpcomingSharpW100$1;
  exports.IconMaterialUpcomingSharpW100Filled = IconMaterialUpcomingSharpW100Filled$1;
  exports.IconMaterialUpcomingTwoTone = IconMaterialUpcomingTwoTone$1;
  exports.IconMaterialUpdateDisabledRounded = IconMaterialUpdateDisabledRounded$1;
  exports.IconMaterialUpdateDisabledRoundedFilled = IconMaterialUpdateDisabledRoundedFilled$1;
  exports.IconMaterialUpdateDisabledRoundedW100 = IconMaterialUpdateDisabledRoundedW100$1;
  exports.IconMaterialUpdateDisabledRoundedW100Filled = IconMaterialUpdateDisabledRoundedW100Filled$1;
  exports.IconMaterialUpdateDisabledSharp = IconMaterialUpdateDisabledSharp$1;
  exports.IconMaterialUpdateDisabledSharpFilled = IconMaterialUpdateDisabledSharpFilled$1;
  exports.IconMaterialUpdateDisabledSharpW100 = IconMaterialUpdateDisabledSharpW100$1;
  exports.IconMaterialUpdateDisabledSharpW100Filled = IconMaterialUpdateDisabledSharpW100Filled$1;
  exports.IconMaterialUpdateDisabledTwoTone = IconMaterialUpdateDisabledTwoTone$1;
  exports.IconMaterialUpdateRounded = IconMaterialUpdateRounded$1;
  exports.IconMaterialUpdateRoundedFilled = IconMaterialUpdateRoundedFilled$1;
  exports.IconMaterialUpdateRoundedW100 = IconMaterialUpdateRoundedW100$1;
  exports.IconMaterialUpdateRoundedW100Filled = IconMaterialUpdateRoundedW100Filled$1;
  exports.IconMaterialUpdateSharp = IconMaterialUpdateSharp$1;
  exports.IconMaterialUpdateSharpFilled = IconMaterialUpdateSharpFilled$1;
  exports.IconMaterialUpdateSharpW100 = IconMaterialUpdateSharpW100$1;
  exports.IconMaterialUpdateSharpW100Filled = IconMaterialUpdateSharpW100Filled$1;
  exports.IconMaterialUpdateTwoTone = IconMaterialUpdateTwoTone$1;
  exports.IconMaterialUpgradeRounded = IconMaterialUpgradeRounded$1;
  exports.IconMaterialUpgradeRoundedFilled = IconMaterialUpgradeRoundedFilled$1;
  exports.IconMaterialUpgradeRoundedW100 = IconMaterialUpgradeRoundedW100$1;
  exports.IconMaterialUpgradeRoundedW100Filled = IconMaterialUpgradeRoundedW100Filled$1;
  exports.IconMaterialUpgradeSharp = IconMaterialUpgradeSharp$1;
  exports.IconMaterialUpgradeSharpFilled = IconMaterialUpgradeSharpFilled$1;
  exports.IconMaterialUpgradeSharpW100 = IconMaterialUpgradeSharpW100$1;
  exports.IconMaterialUpgradeSharpW100Filled = IconMaterialUpgradeSharpW100Filled$1;
  exports.IconMaterialUpgradeTwoTone = IconMaterialUpgradeTwoTone$1;
  exports.IconMaterialUploadFileRounded = IconMaterialUploadFileRounded$1;
  exports.IconMaterialUploadFileRoundedFilled = IconMaterialUploadFileRoundedFilled$1;
  exports.IconMaterialUploadFileRoundedW100 = IconMaterialUploadFileRoundedW100$1;
  exports.IconMaterialUploadFileRoundedW100Filled = IconMaterialUploadFileRoundedW100Filled$1;
  exports.IconMaterialUploadFileSharp = IconMaterialUploadFileSharp$1;
  exports.IconMaterialUploadFileSharpFilled = IconMaterialUploadFileSharpFilled$1;
  exports.IconMaterialUploadFileSharpW100 = IconMaterialUploadFileSharpW100$1;
  exports.IconMaterialUploadFileSharpW100Filled = IconMaterialUploadFileSharpW100Filled$1;
  exports.IconMaterialUploadFileTwoTone = IconMaterialUploadFileTwoTone$1;
  exports.IconMaterialUploadRounded = IconMaterialUploadRounded$1;
  exports.IconMaterialUploadRoundedFilled = IconMaterialUploadRoundedFilled$1;
  exports.IconMaterialUploadRoundedW100 = IconMaterialUploadRoundedW100$1;
  exports.IconMaterialUploadRoundedW100Filled = IconMaterialUploadRoundedW100Filled$1;
  exports.IconMaterialUploadSharp = IconMaterialUploadSharp$1;
  exports.IconMaterialUploadSharpFilled = IconMaterialUploadSharpFilled$1;
  exports.IconMaterialUploadSharpW100 = IconMaterialUploadSharpW100$1;
  exports.IconMaterialUploadSharpW100Filled = IconMaterialUploadSharpW100Filled$1;
  exports.IconMaterialUploadTwoTone = IconMaterialUploadTwoTone$1;
  exports.IconMaterialUsbOffRounded = IconMaterialUsbOffRounded$1;
  exports.IconMaterialUsbOffRoundedFilled = IconMaterialUsbOffRoundedFilled$1;
  exports.IconMaterialUsbOffRoundedW100 = IconMaterialUsbOffRoundedW100$1;
  exports.IconMaterialUsbOffRoundedW100Filled = IconMaterialUsbOffRoundedW100Filled$1;
  exports.IconMaterialUsbOffSharp = IconMaterialUsbOffSharp$1;
  exports.IconMaterialUsbOffSharpFilled = IconMaterialUsbOffSharpFilled$1;
  exports.IconMaterialUsbOffSharpW100 = IconMaterialUsbOffSharpW100$1;
  exports.IconMaterialUsbOffSharpW100Filled = IconMaterialUsbOffSharpW100Filled$1;
  exports.IconMaterialUsbOffTwoTone = IconMaterialUsbOffTwoTone$1;
  exports.IconMaterialUsbRounded = IconMaterialUsbRounded$1;
  exports.IconMaterialUsbRoundedFilled = IconMaterialUsbRoundedFilled$1;
  exports.IconMaterialUsbRoundedW100 = IconMaterialUsbRoundedW100$1;
  exports.IconMaterialUsbRoundedW100Filled = IconMaterialUsbRoundedW100Filled$1;
  exports.IconMaterialUsbSharp = IconMaterialUsbSharp$1;
  exports.IconMaterialUsbSharpFilled = IconMaterialUsbSharpFilled$1;
  exports.IconMaterialUsbSharpW100 = IconMaterialUsbSharpW100$1;
  exports.IconMaterialUsbSharpW100Filled = IconMaterialUsbSharpW100Filled$1;
  exports.IconMaterialUsbTwoTone = IconMaterialUsbTwoTone$1;
  exports.IconMaterialVaccinesRounded = IconMaterialVaccinesRounded$1;
  exports.IconMaterialVaccinesRoundedFilled = IconMaterialVaccinesRoundedFilled$1;
  exports.IconMaterialVaccinesRoundedW100 = IconMaterialVaccinesRoundedW100$1;
  exports.IconMaterialVaccinesRoundedW100Filled = IconMaterialVaccinesRoundedW100Filled$1;
  exports.IconMaterialVaccinesSharp = IconMaterialVaccinesSharp$1;
  exports.IconMaterialVaccinesSharpFilled = IconMaterialVaccinesSharpFilled$1;
  exports.IconMaterialVaccinesSharpW100 = IconMaterialVaccinesSharpW100$1;
  exports.IconMaterialVaccinesSharpW100Filled = IconMaterialVaccinesSharpW100Filled$1;
  exports.IconMaterialVaccinesTwoTone = IconMaterialVaccinesTwoTone$1;
  exports.IconMaterialValveRounded = IconMaterialValveRounded$1;
  exports.IconMaterialValveRoundedFilled = IconMaterialValveRoundedFilled$1;
  exports.IconMaterialValveRoundedW100 = IconMaterialValveRoundedW100$1;
  exports.IconMaterialValveRoundedW100Filled = IconMaterialValveRoundedW100Filled$1;
  exports.IconMaterialValveSharp = IconMaterialValveSharp$1;
  exports.IconMaterialValveSharpFilled = IconMaterialValveSharpFilled$1;
  exports.IconMaterialValveSharpW100 = IconMaterialValveSharpW100$1;
  exports.IconMaterialValveSharpW100Filled = IconMaterialValveSharpW100Filled$1;
  exports.IconMaterialValveTwoTone = IconMaterialValveTwoTone$1;
  exports.IconMaterialVapeFreeRounded = IconMaterialVapeFreeRounded$1;
  exports.IconMaterialVapeFreeRoundedFilled = IconMaterialVapeFreeRoundedFilled$1;
  exports.IconMaterialVapeFreeRoundedW100 = IconMaterialVapeFreeRoundedW100$1;
  exports.IconMaterialVapeFreeRoundedW100Filled = IconMaterialVapeFreeRoundedW100Filled$1;
  exports.IconMaterialVapeFreeSharp = IconMaterialVapeFreeSharp$1;
  exports.IconMaterialVapeFreeSharpFilled = IconMaterialVapeFreeSharpFilled$1;
  exports.IconMaterialVapeFreeSharpW100 = IconMaterialVapeFreeSharpW100$1;
  exports.IconMaterialVapeFreeSharpW100Filled = IconMaterialVapeFreeSharpW100Filled$1;
  exports.IconMaterialVapeFreeTwoTone = IconMaterialVapeFreeTwoTone$1;
  exports.IconMaterialVapingRoomsRounded = IconMaterialVapingRoomsRounded$1;
  exports.IconMaterialVapingRoomsRoundedFilled = IconMaterialVapingRoomsRoundedFilled$1;
  exports.IconMaterialVapingRoomsRoundedW100 = IconMaterialVapingRoomsRoundedW100$1;
  exports.IconMaterialVapingRoomsRoundedW100Filled = IconMaterialVapingRoomsRoundedW100Filled$1;
  exports.IconMaterialVapingRoomsSharp = IconMaterialVapingRoomsSharp$1;
  exports.IconMaterialVapingRoomsSharpFilled = IconMaterialVapingRoomsSharpFilled$1;
  exports.IconMaterialVapingRoomsSharpW100 = IconMaterialVapingRoomsSharpW100$1;
  exports.IconMaterialVapingRoomsSharpW100Filled = IconMaterialVapingRoomsSharpW100Filled$1;
  exports.IconMaterialVapingRoomsTwoTone = IconMaterialVapingRoomsTwoTone$1;
  exports.IconMaterialVerifiedRounded = IconMaterialVerifiedRounded$1;
  exports.IconMaterialVerifiedRoundedFilled = IconMaterialVerifiedRoundedFilled$1;
  exports.IconMaterialVerifiedRoundedW100 = IconMaterialVerifiedRoundedW100$1;
  exports.IconMaterialVerifiedRoundedW100Filled = IconMaterialVerifiedRoundedW100Filled$1;
  exports.IconMaterialVerifiedSharp = IconMaterialVerifiedSharp$1;
  exports.IconMaterialVerifiedSharpFilled = IconMaterialVerifiedSharpFilled$1;
  exports.IconMaterialVerifiedSharpW100 = IconMaterialVerifiedSharpW100$1;
  exports.IconMaterialVerifiedSharpW100Filled = IconMaterialVerifiedSharpW100Filled$1;
  exports.IconMaterialVerifiedTwoTone = IconMaterialVerifiedTwoTone$1;
  exports.IconMaterialVerifiedUserRounded = IconMaterialVerifiedUserRounded$1;
  exports.IconMaterialVerifiedUserRoundedFilled = IconMaterialVerifiedUserRoundedFilled$1;
  exports.IconMaterialVerifiedUserRoundedW100 = IconMaterialVerifiedUserRoundedW100$1;
  exports.IconMaterialVerifiedUserRoundedW100Filled = IconMaterialVerifiedUserRoundedW100Filled$1;
  exports.IconMaterialVerifiedUserSharp = IconMaterialVerifiedUserSharp$1;
  exports.IconMaterialVerifiedUserSharpFilled = IconMaterialVerifiedUserSharpFilled$1;
  exports.IconMaterialVerifiedUserSharpW100 = IconMaterialVerifiedUserSharpW100$1;
  exports.IconMaterialVerifiedUserSharpW100Filled = IconMaterialVerifiedUserSharpW100Filled$1;
  exports.IconMaterialVerifiedUserTwoTone = IconMaterialVerifiedUserTwoTone$1;
  exports.IconMaterialVerticalAlignBottomRounded = IconMaterialVerticalAlignBottomRounded$1;
  exports.IconMaterialVerticalAlignBottomRoundedFilled = IconMaterialVerticalAlignBottomRoundedFilled$1;
  exports.IconMaterialVerticalAlignBottomRoundedW100 = IconMaterialVerticalAlignBottomRoundedW100$1;
  exports.IconMaterialVerticalAlignBottomRoundedW100Filled = IconMaterialVerticalAlignBottomRoundedW100Filled$1;
  exports.IconMaterialVerticalAlignBottomSharp = IconMaterialVerticalAlignBottomSharp$1;
  exports.IconMaterialVerticalAlignBottomSharpFilled = IconMaterialVerticalAlignBottomSharpFilled$1;
  exports.IconMaterialVerticalAlignBottomSharpW100 = IconMaterialVerticalAlignBottomSharpW100$1;
  exports.IconMaterialVerticalAlignBottomSharpW100Filled = IconMaterialVerticalAlignBottomSharpW100Filled$1;
  exports.IconMaterialVerticalAlignBottomTwoTone = IconMaterialVerticalAlignBottomTwoTone$1;
  exports.IconMaterialVerticalAlignCenterRounded = IconMaterialVerticalAlignCenterRounded$1;
  exports.IconMaterialVerticalAlignCenterRoundedFilled = IconMaterialVerticalAlignCenterRoundedFilled$1;
  exports.IconMaterialVerticalAlignCenterRoundedW100 = IconMaterialVerticalAlignCenterRoundedW100$1;
  exports.IconMaterialVerticalAlignCenterRoundedW100Filled = IconMaterialVerticalAlignCenterRoundedW100Filled$1;
  exports.IconMaterialVerticalAlignCenterSharp = IconMaterialVerticalAlignCenterSharp$1;
  exports.IconMaterialVerticalAlignCenterSharpFilled = IconMaterialVerticalAlignCenterSharpFilled$1;
  exports.IconMaterialVerticalAlignCenterSharpW100 = IconMaterialVerticalAlignCenterSharpW100$1;
  exports.IconMaterialVerticalAlignCenterSharpW100Filled = IconMaterialVerticalAlignCenterSharpW100Filled$1;
  exports.IconMaterialVerticalAlignCenterTwoTone = IconMaterialVerticalAlignCenterTwoTone$1;
  exports.IconMaterialVerticalAlignTopRounded = IconMaterialVerticalAlignTopRounded$1;
  exports.IconMaterialVerticalAlignTopRoundedFilled = IconMaterialVerticalAlignTopRoundedFilled$1;
  exports.IconMaterialVerticalAlignTopRoundedW100 = IconMaterialVerticalAlignTopRoundedW100$1;
  exports.IconMaterialVerticalAlignTopRoundedW100Filled = IconMaterialVerticalAlignTopRoundedW100Filled$1;
  exports.IconMaterialVerticalAlignTopSharp = IconMaterialVerticalAlignTopSharp$1;
  exports.IconMaterialVerticalAlignTopSharpFilled = IconMaterialVerticalAlignTopSharpFilled$1;
  exports.IconMaterialVerticalAlignTopSharpW100 = IconMaterialVerticalAlignTopSharpW100$1;
  exports.IconMaterialVerticalAlignTopSharpW100Filled = IconMaterialVerticalAlignTopSharpW100Filled$1;
  exports.IconMaterialVerticalAlignTopTwoTone = IconMaterialVerticalAlignTopTwoTone$1;
  exports.IconMaterialVerticalDistributeRounded = IconMaterialVerticalDistributeRounded$1;
  exports.IconMaterialVerticalDistributeRoundedFilled = IconMaterialVerticalDistributeRoundedFilled$1;
  exports.IconMaterialVerticalDistributeRoundedW100 = IconMaterialVerticalDistributeRoundedW100$1;
  exports.IconMaterialVerticalDistributeRoundedW100Filled = IconMaterialVerticalDistributeRoundedW100Filled$1;
  exports.IconMaterialVerticalDistributeSharp = IconMaterialVerticalDistributeSharp$1;
  exports.IconMaterialVerticalDistributeSharpFilled = IconMaterialVerticalDistributeSharpFilled$1;
  exports.IconMaterialVerticalDistributeSharpW100 = IconMaterialVerticalDistributeSharpW100$1;
  exports.IconMaterialVerticalDistributeSharpW100Filled = IconMaterialVerticalDistributeSharpW100Filled$1;
  exports.IconMaterialVerticalDistributeTwoTone = IconMaterialVerticalDistributeTwoTone$1;
  exports.IconMaterialVerticalSplitRounded = IconMaterialVerticalSplitRounded$1;
  exports.IconMaterialVerticalSplitRoundedFilled = IconMaterialVerticalSplitRoundedFilled$1;
  exports.IconMaterialVerticalSplitRoundedW100 = IconMaterialVerticalSplitRoundedW100$1;
  exports.IconMaterialVerticalSplitRoundedW100Filled = IconMaterialVerticalSplitRoundedW100Filled$1;
  exports.IconMaterialVerticalSplitSharp = IconMaterialVerticalSplitSharp$1;
  exports.IconMaterialVerticalSplitSharpFilled = IconMaterialVerticalSplitSharpFilled$1;
  exports.IconMaterialVerticalSplitSharpW100 = IconMaterialVerticalSplitSharpW100$1;
  exports.IconMaterialVerticalSplitSharpW100Filled = IconMaterialVerticalSplitSharpW100Filled$1;
  exports.IconMaterialVerticalSplitTwoTone = IconMaterialVerticalSplitTwoTone$1;
  exports.IconMaterialVibrationRounded = IconMaterialVibrationRounded$1;
  exports.IconMaterialVibrationRoundedFilled = IconMaterialVibrationRoundedFilled$1;
  exports.IconMaterialVibrationRoundedW100 = IconMaterialVibrationRoundedW100$1;
  exports.IconMaterialVibrationRoundedW100Filled = IconMaterialVibrationRoundedW100Filled$1;
  exports.IconMaterialVibrationSharp = IconMaterialVibrationSharp$1;
  exports.IconMaterialVibrationSharpFilled = IconMaterialVibrationSharpFilled$1;
  exports.IconMaterialVibrationSharpW100 = IconMaterialVibrationSharpW100$1;
  exports.IconMaterialVibrationSharpW100Filled = IconMaterialVibrationSharpW100Filled$1;
  exports.IconMaterialVibrationTwoTone = IconMaterialVibrationTwoTone$1;
  exports.IconMaterialVideoCallRounded = IconMaterialVideoCallRounded$1;
  exports.IconMaterialVideoCallRoundedFilled = IconMaterialVideoCallRoundedFilled$1;
  exports.IconMaterialVideoCallRoundedW100 = IconMaterialVideoCallRoundedW100$1;
  exports.IconMaterialVideoCallRoundedW100Filled = IconMaterialVideoCallRoundedW100Filled$1;
  exports.IconMaterialVideoCallSharp = IconMaterialVideoCallSharp$1;
  exports.IconMaterialVideoCallSharpFilled = IconMaterialVideoCallSharpFilled$1;
  exports.IconMaterialVideoCallSharpW100 = IconMaterialVideoCallSharpW100$1;
  exports.IconMaterialVideoCallSharpW100Filled = IconMaterialVideoCallSharpW100Filled$1;
  exports.IconMaterialVideoCallTwoTone = IconMaterialVideoCallTwoTone$1;
  exports.IconMaterialVideoCameraBackRounded = IconMaterialVideoCameraBackRounded$1;
  exports.IconMaterialVideoCameraBackRoundedFilled = IconMaterialVideoCameraBackRoundedFilled$1;
  exports.IconMaterialVideoCameraBackRoundedW100 = IconMaterialVideoCameraBackRoundedW100$1;
  exports.IconMaterialVideoCameraBackRoundedW100Filled = IconMaterialVideoCameraBackRoundedW100Filled$1;
  exports.IconMaterialVideoCameraBackSharp = IconMaterialVideoCameraBackSharp$1;
  exports.IconMaterialVideoCameraBackSharpFilled = IconMaterialVideoCameraBackSharpFilled$1;
  exports.IconMaterialVideoCameraBackSharpW100 = IconMaterialVideoCameraBackSharpW100$1;
  exports.IconMaterialVideoCameraBackSharpW100Filled = IconMaterialVideoCameraBackSharpW100Filled$1;
  exports.IconMaterialVideoCameraBackTwoTone = IconMaterialVideoCameraBackTwoTone$1;
  exports.IconMaterialVideoCameraFrontRounded = IconMaterialVideoCameraFrontRounded$1;
  exports.IconMaterialVideoCameraFrontRoundedFilled = IconMaterialVideoCameraFrontRoundedFilled$1;
  exports.IconMaterialVideoCameraFrontRoundedW100 = IconMaterialVideoCameraFrontRoundedW100$1;
  exports.IconMaterialVideoCameraFrontRoundedW100Filled = IconMaterialVideoCameraFrontRoundedW100Filled$1;
  exports.IconMaterialVideoCameraFrontSharp = IconMaterialVideoCameraFrontSharp$1;
  exports.IconMaterialVideoCameraFrontSharpFilled = IconMaterialVideoCameraFrontSharpFilled$1;
  exports.IconMaterialVideoCameraFrontSharpW100 = IconMaterialVideoCameraFrontSharpW100$1;
  exports.IconMaterialVideoCameraFrontSharpW100Filled = IconMaterialVideoCameraFrontSharpW100Filled$1;
  exports.IconMaterialVideoCameraFrontTwoTone = IconMaterialVideoCameraFrontTwoTone$1;
  exports.IconMaterialVideoChatRounded = IconMaterialVideoChatRounded$1;
  exports.IconMaterialVideoChatRoundedFilled = IconMaterialVideoChatRoundedFilled$1;
  exports.IconMaterialVideoChatRoundedW100 = IconMaterialVideoChatRoundedW100$1;
  exports.IconMaterialVideoChatRoundedW100Filled = IconMaterialVideoChatRoundedW100Filled$1;
  exports.IconMaterialVideoChatSharp = IconMaterialVideoChatSharp$1;
  exports.IconMaterialVideoChatSharpFilled = IconMaterialVideoChatSharpFilled$1;
  exports.IconMaterialVideoChatSharpW100 = IconMaterialVideoChatSharpW100$1;
  exports.IconMaterialVideoChatSharpW100Filled = IconMaterialVideoChatSharpW100Filled$1;
  exports.IconMaterialVideoChatTwoTone = IconMaterialVideoChatTwoTone$1;
  exports.IconMaterialVideoLabelRounded = IconMaterialVideoLabelRounded$1;
  exports.IconMaterialVideoLabelRoundedFilled = IconMaterialVideoLabelRoundedFilled$1;
  exports.IconMaterialVideoLabelRoundedW100 = IconMaterialVideoLabelRoundedW100$1;
  exports.IconMaterialVideoLabelRoundedW100Filled = IconMaterialVideoLabelRoundedW100Filled$1;
  exports.IconMaterialVideoLabelSharp = IconMaterialVideoLabelSharp$1;
  exports.IconMaterialVideoLabelSharpFilled = IconMaterialVideoLabelSharpFilled$1;
  exports.IconMaterialVideoLabelSharpW100 = IconMaterialVideoLabelSharpW100$1;
  exports.IconMaterialVideoLabelSharpW100Filled = IconMaterialVideoLabelSharpW100Filled$1;
  exports.IconMaterialVideoLabelTwoTone = IconMaterialVideoLabelTwoTone$1;
  exports.IconMaterialVideoLibraryRounded = IconMaterialVideoLibraryRounded$1;
  exports.IconMaterialVideoLibraryRoundedFilled = IconMaterialVideoLibraryRoundedFilled$1;
  exports.IconMaterialVideoLibraryRoundedW100 = IconMaterialVideoLibraryRoundedW100$1;
  exports.IconMaterialVideoLibraryRoundedW100Filled = IconMaterialVideoLibraryRoundedW100Filled$1;
  exports.IconMaterialVideoLibrarySharp = IconMaterialVideoLibrarySharp$1;
  exports.IconMaterialVideoLibrarySharpFilled = IconMaterialVideoLibrarySharpFilled$1;
  exports.IconMaterialVideoLibrarySharpW100 = IconMaterialVideoLibrarySharpW100$1;
  exports.IconMaterialVideoLibrarySharpW100Filled = IconMaterialVideoLibrarySharpW100Filled$1;
  exports.IconMaterialVideoLibraryTwoTone = IconMaterialVideoLibraryTwoTone$1;
  exports.IconMaterialVideoSettingsRounded = IconMaterialVideoSettingsRounded$1;
  exports.IconMaterialVideoSettingsRoundedFilled = IconMaterialVideoSettingsRoundedFilled$1;
  exports.IconMaterialVideoSettingsRoundedW100 = IconMaterialVideoSettingsRoundedW100$1;
  exports.IconMaterialVideoSettingsRoundedW100Filled = IconMaterialVideoSettingsRoundedW100Filled$1;
  exports.IconMaterialVideoSettingsSharp = IconMaterialVideoSettingsSharp$1;
  exports.IconMaterialVideoSettingsSharpFilled = IconMaterialVideoSettingsSharpFilled$1;
  exports.IconMaterialVideoSettingsSharpW100 = IconMaterialVideoSettingsSharpW100$1;
  exports.IconMaterialVideoSettingsSharpW100Filled = IconMaterialVideoSettingsSharpW100Filled$1;
  exports.IconMaterialVideoSettingsTwoTone = IconMaterialVideoSettingsTwoTone$1;
  exports.IconMaterialVideoStableRounded = IconMaterialVideoStableRounded$1;
  exports.IconMaterialVideoStableRoundedFilled = IconMaterialVideoStableRoundedFilled$1;
  exports.IconMaterialVideoStableRoundedW100 = IconMaterialVideoStableRoundedW100$1;
  exports.IconMaterialVideoStableRoundedW100Filled = IconMaterialVideoStableRoundedW100Filled$1;
  exports.IconMaterialVideoStableSharp = IconMaterialVideoStableSharp$1;
  exports.IconMaterialVideoStableSharpFilled = IconMaterialVideoStableSharpFilled$1;
  exports.IconMaterialVideoStableSharpW100 = IconMaterialVideoStableSharpW100$1;
  exports.IconMaterialVideoStableSharpW100Filled = IconMaterialVideoStableSharpW100Filled$1;
  exports.IconMaterialVideoStableTwoTone = IconMaterialVideoStableTwoTone$1;
  exports.IconMaterialVideocamOffRounded = IconMaterialVideocamOffRounded$1;
  exports.IconMaterialVideocamOffRoundedFilled = IconMaterialVideocamOffRoundedFilled$1;
  exports.IconMaterialVideocamOffRoundedW100 = IconMaterialVideocamOffRoundedW100$1;
  exports.IconMaterialVideocamOffRoundedW100Filled = IconMaterialVideocamOffRoundedW100Filled$1;
  exports.IconMaterialVideocamOffSharp = IconMaterialVideocamOffSharp$1;
  exports.IconMaterialVideocamOffSharpFilled = IconMaterialVideocamOffSharpFilled$1;
  exports.IconMaterialVideocamOffSharpW100 = IconMaterialVideocamOffSharpW100$1;
  exports.IconMaterialVideocamOffSharpW100Filled = IconMaterialVideocamOffSharpW100Filled$1;
  exports.IconMaterialVideocamOffTwoTone = IconMaterialVideocamOffTwoTone$1;
  exports.IconMaterialVideocamRounded = IconMaterialVideocamRounded$1;
  exports.IconMaterialVideocamRoundedFilled = IconMaterialVideocamRoundedFilled$1;
  exports.IconMaterialVideocamRoundedW100 = IconMaterialVideocamRoundedW100$1;
  exports.IconMaterialVideocamRoundedW100Filled = IconMaterialVideocamRoundedW100Filled$1;
  exports.IconMaterialVideocamSharp = IconMaterialVideocamSharp$1;
  exports.IconMaterialVideocamSharpFilled = IconMaterialVideocamSharpFilled$1;
  exports.IconMaterialVideocamSharpW100 = IconMaterialVideocamSharpW100$1;
  exports.IconMaterialVideocamSharpW100Filled = IconMaterialVideocamSharpW100Filled$1;
  exports.IconMaterialVideocamTwoTone = IconMaterialVideocamTwoTone$1;
  exports.IconMaterialVideogameAssetOffRounded = IconMaterialVideogameAssetOffRounded$1;
  exports.IconMaterialVideogameAssetOffRoundedFilled = IconMaterialVideogameAssetOffRoundedFilled$1;
  exports.IconMaterialVideogameAssetOffRoundedW100 = IconMaterialVideogameAssetOffRoundedW100$1;
  exports.IconMaterialVideogameAssetOffRoundedW100Filled = IconMaterialVideogameAssetOffRoundedW100Filled$1;
  exports.IconMaterialVideogameAssetOffSharp = IconMaterialVideogameAssetOffSharp$1;
  exports.IconMaterialVideogameAssetOffSharpFilled = IconMaterialVideogameAssetOffSharpFilled$1;
  exports.IconMaterialVideogameAssetOffSharpW100 = IconMaterialVideogameAssetOffSharpW100$1;
  exports.IconMaterialVideogameAssetOffSharpW100Filled = IconMaterialVideogameAssetOffSharpW100Filled$1;
  exports.IconMaterialVideogameAssetOffTwoTone = IconMaterialVideogameAssetOffTwoTone$1;
  exports.IconMaterialVideogameAssetRounded = IconMaterialVideogameAssetRounded$1;
  exports.IconMaterialVideogameAssetRoundedFilled = IconMaterialVideogameAssetRoundedFilled$1;
  exports.IconMaterialVideogameAssetRoundedW100 = IconMaterialVideogameAssetRoundedW100$1;
  exports.IconMaterialVideogameAssetRoundedW100Filled = IconMaterialVideogameAssetRoundedW100Filled$1;
  exports.IconMaterialVideogameAssetSharp = IconMaterialVideogameAssetSharp$1;
  exports.IconMaterialVideogameAssetSharpFilled = IconMaterialVideogameAssetSharpFilled$1;
  exports.IconMaterialVideogameAssetSharpW100 = IconMaterialVideogameAssetSharpW100$1;
  exports.IconMaterialVideogameAssetSharpW100Filled = IconMaterialVideogameAssetSharpW100Filled$1;
  exports.IconMaterialVideogameAssetTwoTone = IconMaterialVideogameAssetTwoTone$1;
  exports.IconMaterialViewAgendaRounded = IconMaterialViewAgendaRounded$1;
  exports.IconMaterialViewAgendaRoundedFilled = IconMaterialViewAgendaRoundedFilled$1;
  exports.IconMaterialViewAgendaRoundedW100 = IconMaterialViewAgendaRoundedW100$1;
  exports.IconMaterialViewAgendaRoundedW100Filled = IconMaterialViewAgendaRoundedW100Filled$1;
  exports.IconMaterialViewAgendaSharp = IconMaterialViewAgendaSharp$1;
  exports.IconMaterialViewAgendaSharpFilled = IconMaterialViewAgendaSharpFilled$1;
  exports.IconMaterialViewAgendaSharpW100 = IconMaterialViewAgendaSharpW100$1;
  exports.IconMaterialViewAgendaSharpW100Filled = IconMaterialViewAgendaSharpW100Filled$1;
  exports.IconMaterialViewAgendaTwoTone = IconMaterialViewAgendaTwoTone$1;
  exports.IconMaterialViewArrayRounded = IconMaterialViewArrayRounded$1;
  exports.IconMaterialViewArrayRoundedFilled = IconMaterialViewArrayRoundedFilled$1;
  exports.IconMaterialViewArrayRoundedW100 = IconMaterialViewArrayRoundedW100$1;
  exports.IconMaterialViewArrayRoundedW100Filled = IconMaterialViewArrayRoundedW100Filled$1;
  exports.IconMaterialViewArraySharp = IconMaterialViewArraySharp$1;
  exports.IconMaterialViewArraySharpFilled = IconMaterialViewArraySharpFilled$1;
  exports.IconMaterialViewArraySharpW100 = IconMaterialViewArraySharpW100$1;
  exports.IconMaterialViewArraySharpW100Filled = IconMaterialViewArraySharpW100Filled$1;
  exports.IconMaterialViewArrayTwoTone = IconMaterialViewArrayTwoTone$1;
  exports.IconMaterialViewCarouselRounded = IconMaterialViewCarouselRounded$1;
  exports.IconMaterialViewCarouselRoundedFilled = IconMaterialViewCarouselRoundedFilled$1;
  exports.IconMaterialViewCarouselRoundedW100 = IconMaterialViewCarouselRoundedW100$1;
  exports.IconMaterialViewCarouselRoundedW100Filled = IconMaterialViewCarouselRoundedW100Filled$1;
  exports.IconMaterialViewCarouselSharp = IconMaterialViewCarouselSharp$1;
  exports.IconMaterialViewCarouselSharpFilled = IconMaterialViewCarouselSharpFilled$1;
  exports.IconMaterialViewCarouselSharpW100 = IconMaterialViewCarouselSharpW100$1;
  exports.IconMaterialViewCarouselSharpW100Filled = IconMaterialViewCarouselSharpW100Filled$1;
  exports.IconMaterialViewCarouselTwoTone = IconMaterialViewCarouselTwoTone$1;
  exports.IconMaterialViewColumnRounded = IconMaterialViewColumnRounded$1;
  exports.IconMaterialViewColumnRoundedFilled = IconMaterialViewColumnRoundedFilled$1;
  exports.IconMaterialViewColumnRoundedW100 = IconMaterialViewColumnRoundedW100$1;
  exports.IconMaterialViewColumnRoundedW100Filled = IconMaterialViewColumnRoundedW100Filled$1;
  exports.IconMaterialViewColumnSharp = IconMaterialViewColumnSharp$1;
  exports.IconMaterialViewColumnSharpFilled = IconMaterialViewColumnSharpFilled$1;
  exports.IconMaterialViewColumnSharpW100 = IconMaterialViewColumnSharpW100$1;
  exports.IconMaterialViewColumnSharpW100Filled = IconMaterialViewColumnSharpW100Filled$1;
  exports.IconMaterialViewColumnTwoTone = IconMaterialViewColumnTwoTone$1;
  exports.IconMaterialViewComfyRounded = IconMaterialViewComfyRounded$1;
  exports.IconMaterialViewComfyRoundedFilled = IconMaterialViewComfyRoundedFilled$1;
  exports.IconMaterialViewComfyRoundedW100 = IconMaterialViewComfyRoundedW100$1;
  exports.IconMaterialViewComfyRoundedW100Filled = IconMaterialViewComfyRoundedW100Filled$1;
  exports.IconMaterialViewComfySharp = IconMaterialViewComfySharp$1;
  exports.IconMaterialViewComfySharpFilled = IconMaterialViewComfySharpFilled$1;
  exports.IconMaterialViewComfySharpW100 = IconMaterialViewComfySharpW100$1;
  exports.IconMaterialViewComfySharpW100Filled = IconMaterialViewComfySharpW100Filled$1;
  exports.IconMaterialViewComfyTwoTone = IconMaterialViewComfyTwoTone$1;
  exports.IconMaterialViewCompactRounded = IconMaterialViewCompactRounded$1;
  exports.IconMaterialViewCompactRoundedFilled = IconMaterialViewCompactRoundedFilled$1;
  exports.IconMaterialViewCompactRoundedW100 = IconMaterialViewCompactRoundedW100$1;
  exports.IconMaterialViewCompactRoundedW100Filled = IconMaterialViewCompactRoundedW100Filled$1;
  exports.IconMaterialViewCompactSharp = IconMaterialViewCompactSharp$1;
  exports.IconMaterialViewCompactSharpFilled = IconMaterialViewCompactSharpFilled$1;
  exports.IconMaterialViewCompactSharpW100 = IconMaterialViewCompactSharpW100$1;
  exports.IconMaterialViewCompactSharpW100Filled = IconMaterialViewCompactSharpW100Filled$1;
  exports.IconMaterialViewCompactTwoTone = IconMaterialViewCompactTwoTone$1;
  exports.IconMaterialViewDayRounded = IconMaterialViewDayRounded$1;
  exports.IconMaterialViewDayRoundedFilled = IconMaterialViewDayRoundedFilled$1;
  exports.IconMaterialViewDayRoundedW100 = IconMaterialViewDayRoundedW100$1;
  exports.IconMaterialViewDayRoundedW100Filled = IconMaterialViewDayRoundedW100Filled$1;
  exports.IconMaterialViewDaySharp = IconMaterialViewDaySharp$1;
  exports.IconMaterialViewDaySharpFilled = IconMaterialViewDaySharpFilled$1;
  exports.IconMaterialViewDaySharpW100 = IconMaterialViewDaySharpW100$1;
  exports.IconMaterialViewDaySharpW100Filled = IconMaterialViewDaySharpW100Filled$1;
  exports.IconMaterialViewDayTwoTone = IconMaterialViewDayTwoTone$1;
  exports.IconMaterialViewHeadlineRounded = IconMaterialViewHeadlineRounded$1;
  exports.IconMaterialViewHeadlineRoundedFilled = IconMaterialViewHeadlineRoundedFilled$1;
  exports.IconMaterialViewHeadlineRoundedW100 = IconMaterialViewHeadlineRoundedW100$1;
  exports.IconMaterialViewHeadlineRoundedW100Filled = IconMaterialViewHeadlineRoundedW100Filled$1;
  exports.IconMaterialViewHeadlineSharp = IconMaterialViewHeadlineSharp$1;
  exports.IconMaterialViewHeadlineSharpFilled = IconMaterialViewHeadlineSharpFilled$1;
  exports.IconMaterialViewHeadlineSharpW100 = IconMaterialViewHeadlineSharpW100$1;
  exports.IconMaterialViewHeadlineSharpW100Filled = IconMaterialViewHeadlineSharpW100Filled$1;
  exports.IconMaterialViewHeadlineTwoTone = IconMaterialViewHeadlineTwoTone$1;
  exports.IconMaterialViewInArNewRounded = IconMaterialViewInArNewRounded$1;
  exports.IconMaterialViewInArNewRoundedFilled = IconMaterialViewInArNewRoundedFilled$1;
  exports.IconMaterialViewInArNewRoundedW100 = IconMaterialViewInArNewRoundedW100$1;
  exports.IconMaterialViewInArNewRoundedW100Filled = IconMaterialViewInArNewRoundedW100Filled$1;
  exports.IconMaterialViewInArNewSharp = IconMaterialViewInArNewSharp$1;
  exports.IconMaterialViewInArNewSharpFilled = IconMaterialViewInArNewSharpFilled$1;
  exports.IconMaterialViewInArNewSharpW100 = IconMaterialViewInArNewSharpW100$1;
  exports.IconMaterialViewInArNewSharpW100Filled = IconMaterialViewInArNewSharpW100Filled$1;
  exports.IconMaterialViewInArNewTwoTone = IconMaterialViewInArNewTwoTone$1;
  exports.IconMaterialViewInArRounded = IconMaterialViewInArRounded$1;
  exports.IconMaterialViewInArRoundedFilled = IconMaterialViewInArRoundedFilled$1;
  exports.IconMaterialViewInArRoundedW100 = IconMaterialViewInArRoundedW100$1;
  exports.IconMaterialViewInArRoundedW100Filled = IconMaterialViewInArRoundedW100Filled$1;
  exports.IconMaterialViewInArSharp = IconMaterialViewInArSharp$1;
  exports.IconMaterialViewInArSharpFilled = IconMaterialViewInArSharpFilled$1;
  exports.IconMaterialViewInArSharpW100 = IconMaterialViewInArSharpW100$1;
  exports.IconMaterialViewInArSharpW100Filled = IconMaterialViewInArSharpW100Filled$1;
  exports.IconMaterialViewInArTwoTone = IconMaterialViewInArTwoTone$1;
  exports.IconMaterialViewListRounded = IconMaterialViewListRounded$1;
  exports.IconMaterialViewListRoundedFilled = IconMaterialViewListRoundedFilled$1;
  exports.IconMaterialViewListRoundedW100 = IconMaterialViewListRoundedW100$1;
  exports.IconMaterialViewListRoundedW100Filled = IconMaterialViewListRoundedW100Filled$1;
  exports.IconMaterialViewListSharp = IconMaterialViewListSharp$1;
  exports.IconMaterialViewListSharpFilled = IconMaterialViewListSharpFilled$1;
  exports.IconMaterialViewListSharpW100 = IconMaterialViewListSharpW100$1;
  exports.IconMaterialViewListSharpW100Filled = IconMaterialViewListSharpW100Filled$1;
  exports.IconMaterialViewListTwoTone = IconMaterialViewListTwoTone$1;
  exports.IconMaterialViewModuleRounded = IconMaterialViewModuleRounded$1;
  exports.IconMaterialViewModuleRoundedFilled = IconMaterialViewModuleRoundedFilled$1;
  exports.IconMaterialViewModuleRoundedW100 = IconMaterialViewModuleRoundedW100$1;
  exports.IconMaterialViewModuleRoundedW100Filled = IconMaterialViewModuleRoundedW100Filled$1;
  exports.IconMaterialViewModuleSharp = IconMaterialViewModuleSharp$1;
  exports.IconMaterialViewModuleSharpFilled = IconMaterialViewModuleSharpFilled$1;
  exports.IconMaterialViewModuleSharpW100 = IconMaterialViewModuleSharpW100$1;
  exports.IconMaterialViewModuleSharpW100Filled = IconMaterialViewModuleSharpW100Filled$1;
  exports.IconMaterialViewModuleTwoTone = IconMaterialViewModuleTwoTone$1;
  exports.IconMaterialViewQuiltRounded = IconMaterialViewQuiltRounded$1;
  exports.IconMaterialViewQuiltRoundedFilled = IconMaterialViewQuiltRoundedFilled$1;
  exports.IconMaterialViewQuiltRoundedW100 = IconMaterialViewQuiltRoundedW100$1;
  exports.IconMaterialViewQuiltRoundedW100Filled = IconMaterialViewQuiltRoundedW100Filled$1;
  exports.IconMaterialViewQuiltSharp = IconMaterialViewQuiltSharp$1;
  exports.IconMaterialViewQuiltSharpFilled = IconMaterialViewQuiltSharpFilled$1;
  exports.IconMaterialViewQuiltSharpW100 = IconMaterialViewQuiltSharpW100$1;
  exports.IconMaterialViewQuiltSharpW100Filled = IconMaterialViewQuiltSharpW100Filled$1;
  exports.IconMaterialViewQuiltTwoTone = IconMaterialViewQuiltTwoTone$1;
  exports.IconMaterialViewSidebarRounded = IconMaterialViewSidebarRounded$1;
  exports.IconMaterialViewSidebarRoundedFilled = IconMaterialViewSidebarRoundedFilled$1;
  exports.IconMaterialViewSidebarRoundedW100 = IconMaterialViewSidebarRoundedW100$1;
  exports.IconMaterialViewSidebarRoundedW100Filled = IconMaterialViewSidebarRoundedW100Filled$1;
  exports.IconMaterialViewSidebarSharp = IconMaterialViewSidebarSharp$1;
  exports.IconMaterialViewSidebarSharpFilled = IconMaterialViewSidebarSharpFilled$1;
  exports.IconMaterialViewSidebarSharpW100 = IconMaterialViewSidebarSharpW100$1;
  exports.IconMaterialViewSidebarSharpW100Filled = IconMaterialViewSidebarSharpW100Filled$1;
  exports.IconMaterialViewSidebarTwoTone = IconMaterialViewSidebarTwoTone$1;
  exports.IconMaterialViewStreamRounded = IconMaterialViewStreamRounded$1;
  exports.IconMaterialViewStreamRoundedFilled = IconMaterialViewStreamRoundedFilled$1;
  exports.IconMaterialViewStreamRoundedW100 = IconMaterialViewStreamRoundedW100$1;
  exports.IconMaterialViewStreamRoundedW100Filled = IconMaterialViewStreamRoundedW100Filled$1;
  exports.IconMaterialViewStreamSharp = IconMaterialViewStreamSharp$1;
  exports.IconMaterialViewStreamSharpFilled = IconMaterialViewStreamSharpFilled$1;
  exports.IconMaterialViewStreamSharpW100 = IconMaterialViewStreamSharpW100$1;
  exports.IconMaterialViewStreamSharpW100Filled = IconMaterialViewStreamSharpW100Filled$1;
  exports.IconMaterialViewStreamTwoTone = IconMaterialViewStreamTwoTone$1;
  exports.IconMaterialViewWeekRounded = IconMaterialViewWeekRounded$1;
  exports.IconMaterialViewWeekRoundedFilled = IconMaterialViewWeekRoundedFilled$1;
  exports.IconMaterialViewWeekRoundedW100 = IconMaterialViewWeekRoundedW100$1;
  exports.IconMaterialViewWeekRoundedW100Filled = IconMaterialViewWeekRoundedW100Filled$1;
  exports.IconMaterialViewWeekSharp = IconMaterialViewWeekSharp$1;
  exports.IconMaterialViewWeekSharpFilled = IconMaterialViewWeekSharpFilled$1;
  exports.IconMaterialViewWeekSharpW100 = IconMaterialViewWeekSharpW100$1;
  exports.IconMaterialViewWeekSharpW100Filled = IconMaterialViewWeekSharpW100Filled$1;
  exports.IconMaterialViewWeekTwoTone = IconMaterialViewWeekTwoTone$1;
  exports.IconMaterialVignetteRounded = IconMaterialVignetteRounded$1;
  exports.IconMaterialVignetteRoundedFilled = IconMaterialVignetteRoundedFilled$1;
  exports.IconMaterialVignetteRoundedW100 = IconMaterialVignetteRoundedW100$1;
  exports.IconMaterialVignetteRoundedW100Filled = IconMaterialVignetteRoundedW100Filled$1;
  exports.IconMaterialVignetteSharp = IconMaterialVignetteSharp$1;
  exports.IconMaterialVignetteSharpFilled = IconMaterialVignetteSharpFilled$1;
  exports.IconMaterialVignetteSharpW100 = IconMaterialVignetteSharpW100$1;
  exports.IconMaterialVignetteSharpW100Filled = IconMaterialVignetteSharpW100Filled$1;
  exports.IconMaterialVignetteTwoTone = IconMaterialVignetteTwoTone$1;
  exports.IconMaterialVillaRounded = IconMaterialVillaRounded$1;
  exports.IconMaterialVillaRoundedFilled = IconMaterialVillaRoundedFilled$1;
  exports.IconMaterialVillaRoundedW100 = IconMaterialVillaRoundedW100$1;
  exports.IconMaterialVillaRoundedW100Filled = IconMaterialVillaRoundedW100Filled$1;
  exports.IconMaterialVillaSharp = IconMaterialVillaSharp$1;
  exports.IconMaterialVillaSharpFilled = IconMaterialVillaSharpFilled$1;
  exports.IconMaterialVillaSharpW100 = IconMaterialVillaSharpW100$1;
  exports.IconMaterialVillaSharpW100Filled = IconMaterialVillaSharpW100Filled$1;
  exports.IconMaterialVillaTwoTone = IconMaterialVillaTwoTone$1;
  exports.IconMaterialVisibilityOffRounded = IconMaterialVisibilityOffRounded$1;
  exports.IconMaterialVisibilityOffRoundedFilled = IconMaterialVisibilityOffRoundedFilled$1;
  exports.IconMaterialVisibilityOffRoundedW100 = IconMaterialVisibilityOffRoundedW100$1;
  exports.IconMaterialVisibilityOffRoundedW100Filled = IconMaterialVisibilityOffRoundedW100Filled$1;
  exports.IconMaterialVisibilityOffSharp = IconMaterialVisibilityOffSharp$1;
  exports.IconMaterialVisibilityOffSharpFilled = IconMaterialVisibilityOffSharpFilled$1;
  exports.IconMaterialVisibilityOffSharpW100 = IconMaterialVisibilityOffSharpW100$1;
  exports.IconMaterialVisibilityOffSharpW100Filled = IconMaterialVisibilityOffSharpW100Filled$1;
  exports.IconMaterialVisibilityOffTwoTone = IconMaterialVisibilityOffTwoTone$1;
  exports.IconMaterialVisibilityRounded = IconMaterialVisibilityRounded$1;
  exports.IconMaterialVisibilityRoundedFilled = IconMaterialVisibilityRoundedFilled$1;
  exports.IconMaterialVisibilityRoundedW100 = IconMaterialVisibilityRoundedW100$1;
  exports.IconMaterialVisibilityRoundedW100Filled = IconMaterialVisibilityRoundedW100Filled$1;
  exports.IconMaterialVisibilitySharp = IconMaterialVisibilitySharp$1;
  exports.IconMaterialVisibilitySharpFilled = IconMaterialVisibilitySharpFilled$1;
  exports.IconMaterialVisibilitySharpW100 = IconMaterialVisibilitySharpW100$1;
  exports.IconMaterialVisibilitySharpW100Filled = IconMaterialVisibilitySharpW100Filled$1;
  exports.IconMaterialVisibilityTwoTone = IconMaterialVisibilityTwoTone$1;
  exports.IconMaterialVoiceChatRounded = IconMaterialVoiceChatRounded$1;
  exports.IconMaterialVoiceChatRoundedFilled = IconMaterialVoiceChatRoundedFilled$1;
  exports.IconMaterialVoiceChatRoundedW100 = IconMaterialVoiceChatRoundedW100$1;
  exports.IconMaterialVoiceChatRoundedW100Filled = IconMaterialVoiceChatRoundedW100Filled$1;
  exports.IconMaterialVoiceChatSharp = IconMaterialVoiceChatSharp$1;
  exports.IconMaterialVoiceChatSharpFilled = IconMaterialVoiceChatSharpFilled$1;
  exports.IconMaterialVoiceChatSharpW100 = IconMaterialVoiceChatSharpW100$1;
  exports.IconMaterialVoiceChatSharpW100Filled = IconMaterialVoiceChatSharpW100Filled$1;
  exports.IconMaterialVoiceChatTwoTone = IconMaterialVoiceChatTwoTone$1;
  exports.IconMaterialVoiceOverOffRounded = IconMaterialVoiceOverOffRounded$1;
  exports.IconMaterialVoiceOverOffRoundedFilled = IconMaterialVoiceOverOffRoundedFilled$1;
  exports.IconMaterialVoiceOverOffRoundedW100 = IconMaterialVoiceOverOffRoundedW100$1;
  exports.IconMaterialVoiceOverOffRoundedW100Filled = IconMaterialVoiceOverOffRoundedW100Filled$1;
  exports.IconMaterialVoiceOverOffSharp = IconMaterialVoiceOverOffSharp$1;
  exports.IconMaterialVoiceOverOffSharpFilled = IconMaterialVoiceOverOffSharpFilled$1;
  exports.IconMaterialVoiceOverOffSharpW100 = IconMaterialVoiceOverOffSharpW100$1;
  exports.IconMaterialVoiceOverOffSharpW100Filled = IconMaterialVoiceOverOffSharpW100Filled$1;
  exports.IconMaterialVoiceOverOffTwoTone = IconMaterialVoiceOverOffTwoTone$1;
  exports.IconMaterialVoicemailRounded = IconMaterialVoicemailRounded$1;
  exports.IconMaterialVoicemailRoundedFilled = IconMaterialVoicemailRoundedFilled$1;
  exports.IconMaterialVoicemailRoundedW100 = IconMaterialVoicemailRoundedW100$1;
  exports.IconMaterialVoicemailRoundedW100Filled = IconMaterialVoicemailRoundedW100Filled$1;
  exports.IconMaterialVoicemailSharp = IconMaterialVoicemailSharp$1;
  exports.IconMaterialVoicemailSharpFilled = IconMaterialVoicemailSharpFilled$1;
  exports.IconMaterialVoicemailSharpW100 = IconMaterialVoicemailSharpW100$1;
  exports.IconMaterialVoicemailSharpW100Filled = IconMaterialVoicemailSharpW100Filled$1;
  exports.IconMaterialVoicemailTwoTone = IconMaterialVoicemailTwoTone$1;
  exports.IconMaterialVolcanoRounded = IconMaterialVolcanoRounded$1;
  exports.IconMaterialVolcanoRoundedFilled = IconMaterialVolcanoRoundedFilled$1;
  exports.IconMaterialVolcanoRoundedW100 = IconMaterialVolcanoRoundedW100$1;
  exports.IconMaterialVolcanoRoundedW100Filled = IconMaterialVolcanoRoundedW100Filled$1;
  exports.IconMaterialVolcanoSharp = IconMaterialVolcanoSharp$1;
  exports.IconMaterialVolcanoSharpFilled = IconMaterialVolcanoSharpFilled$1;
  exports.IconMaterialVolcanoSharpW100 = IconMaterialVolcanoSharpW100$1;
  exports.IconMaterialVolcanoSharpW100Filled = IconMaterialVolcanoSharpW100Filled$1;
  exports.IconMaterialVolcanoTwoTone = IconMaterialVolcanoTwoTone$1;
  exports.IconMaterialVolumeDownAltRounded = IconMaterialVolumeDownAltRounded$1;
  exports.IconMaterialVolumeDownAltRoundedFilled = IconMaterialVolumeDownAltRoundedFilled$1;
  exports.IconMaterialVolumeDownAltRoundedW100 = IconMaterialVolumeDownAltRoundedW100$1;
  exports.IconMaterialVolumeDownAltRoundedW100Filled = IconMaterialVolumeDownAltRoundedW100Filled$1;
  exports.IconMaterialVolumeDownAltSharp = IconMaterialVolumeDownAltSharp$1;
  exports.IconMaterialVolumeDownAltSharpFilled = IconMaterialVolumeDownAltSharpFilled$1;
  exports.IconMaterialVolumeDownAltSharpW100 = IconMaterialVolumeDownAltSharpW100$1;
  exports.IconMaterialVolumeDownAltSharpW100Filled = IconMaterialVolumeDownAltSharpW100Filled$1;
  exports.IconMaterialVolumeDownAltTwoTone = IconMaterialVolumeDownAltTwoTone$1;
  exports.IconMaterialVolumeDownRounded = IconMaterialVolumeDownRounded$1;
  exports.IconMaterialVolumeDownRoundedFilled = IconMaterialVolumeDownRoundedFilled$1;
  exports.IconMaterialVolumeDownRoundedW100 = IconMaterialVolumeDownRoundedW100$1;
  exports.IconMaterialVolumeDownRoundedW100Filled = IconMaterialVolumeDownRoundedW100Filled$1;
  exports.IconMaterialVolumeDownSharp = IconMaterialVolumeDownSharp$1;
  exports.IconMaterialVolumeDownSharpFilled = IconMaterialVolumeDownSharpFilled$1;
  exports.IconMaterialVolumeDownSharpW100 = IconMaterialVolumeDownSharpW100$1;
  exports.IconMaterialVolumeDownSharpW100Filled = IconMaterialVolumeDownSharpW100Filled$1;
  exports.IconMaterialVolumeDownTwoTone = IconMaterialVolumeDownTwoTone$1;
  exports.IconMaterialVolumeMuteRounded = IconMaterialVolumeMuteRounded$1;
  exports.IconMaterialVolumeMuteRoundedFilled = IconMaterialVolumeMuteRoundedFilled$1;
  exports.IconMaterialVolumeMuteRoundedW100 = IconMaterialVolumeMuteRoundedW100$1;
  exports.IconMaterialVolumeMuteRoundedW100Filled = IconMaterialVolumeMuteRoundedW100Filled$1;
  exports.IconMaterialVolumeMuteSharp = IconMaterialVolumeMuteSharp$1;
  exports.IconMaterialVolumeMuteSharpFilled = IconMaterialVolumeMuteSharpFilled$1;
  exports.IconMaterialVolumeMuteSharpW100 = IconMaterialVolumeMuteSharpW100$1;
  exports.IconMaterialVolumeMuteSharpW100Filled = IconMaterialVolumeMuteSharpW100Filled$1;
  exports.IconMaterialVolumeMuteTwoTone = IconMaterialVolumeMuteTwoTone$1;
  exports.IconMaterialVolumeOffRounded = IconMaterialVolumeOffRounded$1;
  exports.IconMaterialVolumeOffRoundedFilled = IconMaterialVolumeOffRoundedFilled$1;
  exports.IconMaterialVolumeOffRoundedW100 = IconMaterialVolumeOffRoundedW100$1;
  exports.IconMaterialVolumeOffRoundedW100Filled = IconMaterialVolumeOffRoundedW100Filled$1;
  exports.IconMaterialVolumeOffSharp = IconMaterialVolumeOffSharp$1;
  exports.IconMaterialVolumeOffSharpFilled = IconMaterialVolumeOffSharpFilled$1;
  exports.IconMaterialVolumeOffSharpW100 = IconMaterialVolumeOffSharpW100$1;
  exports.IconMaterialVolumeOffSharpW100Filled = IconMaterialVolumeOffSharpW100Filled$1;
  exports.IconMaterialVolumeOffTwoTone = IconMaterialVolumeOffTwoTone$1;
  exports.IconMaterialVolumeUpRounded = IconMaterialVolumeUpRounded$1;
  exports.IconMaterialVolumeUpRoundedFilled = IconMaterialVolumeUpRoundedFilled$1;
  exports.IconMaterialVolumeUpRoundedW100 = IconMaterialVolumeUpRoundedW100$1;
  exports.IconMaterialVolumeUpRoundedW100Filled = IconMaterialVolumeUpRoundedW100Filled$1;
  exports.IconMaterialVolumeUpSharp = IconMaterialVolumeUpSharp$1;
  exports.IconMaterialVolumeUpSharpFilled = IconMaterialVolumeUpSharpFilled$1;
  exports.IconMaterialVolumeUpSharpW100 = IconMaterialVolumeUpSharpW100$1;
  exports.IconMaterialVolumeUpSharpW100Filled = IconMaterialVolumeUpSharpW100Filled$1;
  exports.IconMaterialVolumeUpTwoTone = IconMaterialVolumeUpTwoTone$1;
  exports.IconMaterialVolunteerActivismRounded = IconMaterialVolunteerActivismRounded$1;
  exports.IconMaterialVolunteerActivismRoundedFilled = IconMaterialVolunteerActivismRoundedFilled$1;
  exports.IconMaterialVolunteerActivismRoundedW100 = IconMaterialVolunteerActivismRoundedW100$1;
  exports.IconMaterialVolunteerActivismRoundedW100Filled = IconMaterialVolunteerActivismRoundedW100Filled$1;
  exports.IconMaterialVolunteerActivismSharp = IconMaterialVolunteerActivismSharp$1;
  exports.IconMaterialVolunteerActivismSharpFilled = IconMaterialVolunteerActivismSharpFilled$1;
  exports.IconMaterialVolunteerActivismSharpW100 = IconMaterialVolunteerActivismSharpW100$1;
  exports.IconMaterialVolunteerActivismSharpW100Filled = IconMaterialVolunteerActivismSharpW100Filled$1;
  exports.IconMaterialVolunteerActivismTwoTone = IconMaterialVolunteerActivismTwoTone$1;
  exports.IconMaterialVpnKeyRounded = IconMaterialVpnKeyRounded$1;
  exports.IconMaterialVpnKeyRoundedFilled = IconMaterialVpnKeyRoundedFilled$1;
  exports.IconMaterialVpnKeyRoundedW100 = IconMaterialVpnKeyRoundedW100$1;
  exports.IconMaterialVpnKeyRoundedW100Filled = IconMaterialVpnKeyRoundedW100Filled$1;
  exports.IconMaterialVpnKeySharp = IconMaterialVpnKeySharp$1;
  exports.IconMaterialVpnKeySharpFilled = IconMaterialVpnKeySharpFilled$1;
  exports.IconMaterialVpnKeySharpW100 = IconMaterialVpnKeySharpW100$1;
  exports.IconMaterialVpnKeySharpW100Filled = IconMaterialVpnKeySharpW100Filled$1;
  exports.IconMaterialVpnKeyTwoTone = IconMaterialVpnKeyTwoTone$1;
  exports.IconMaterialVpnLockRounded = IconMaterialVpnLockRounded$1;
  exports.IconMaterialVpnLockRoundedFilled = IconMaterialVpnLockRoundedFilled$1;
  exports.IconMaterialVpnLockRoundedW100 = IconMaterialVpnLockRoundedW100$1;
  exports.IconMaterialVpnLockRoundedW100Filled = IconMaterialVpnLockRoundedW100Filled$1;
  exports.IconMaterialVpnLockSharp = IconMaterialVpnLockSharp$1;
  exports.IconMaterialVpnLockSharpFilled = IconMaterialVpnLockSharpFilled$1;
  exports.IconMaterialVpnLockSharpW100 = IconMaterialVpnLockSharpW100$1;
  exports.IconMaterialVpnLockSharpW100Filled = IconMaterialVpnLockSharpW100Filled$1;
  exports.IconMaterialVpnLockTwoTone = IconMaterialVpnLockTwoTone$1;
  exports.IconMaterialVrpanoRounded = IconMaterialVrpanoRounded$1;
  exports.IconMaterialVrpanoRoundedFilled = IconMaterialVrpanoRoundedFilled$1;
  exports.IconMaterialVrpanoRoundedW100 = IconMaterialVrpanoRoundedW100$1;
  exports.IconMaterialVrpanoRoundedW100Filled = IconMaterialVrpanoRoundedW100Filled$1;
  exports.IconMaterialVrpanoSharp = IconMaterialVrpanoSharp$1;
  exports.IconMaterialVrpanoSharpFilled = IconMaterialVrpanoSharpFilled$1;
  exports.IconMaterialVrpanoSharpW100 = IconMaterialVrpanoSharpW100$1;
  exports.IconMaterialVrpanoSharpW100Filled = IconMaterialVrpanoSharpW100Filled$1;
  exports.IconMaterialVrpanoTwoTone = IconMaterialVrpanoTwoTone$1;
  exports.IconMaterialWallpaperRounded = IconMaterialWallpaperRounded$1;
  exports.IconMaterialWallpaperRoundedFilled = IconMaterialWallpaperRoundedFilled$1;
  exports.IconMaterialWallpaperRoundedW100 = IconMaterialWallpaperRoundedW100$1;
  exports.IconMaterialWallpaperRoundedW100Filled = IconMaterialWallpaperRoundedW100Filled$1;
  exports.IconMaterialWallpaperSharp = IconMaterialWallpaperSharp$1;
  exports.IconMaterialWallpaperSharpFilled = IconMaterialWallpaperSharpFilled$1;
  exports.IconMaterialWallpaperSharpW100 = IconMaterialWallpaperSharpW100$1;
  exports.IconMaterialWallpaperSharpW100Filled = IconMaterialWallpaperSharpW100Filled$1;
  exports.IconMaterialWallpaperTwoTone = IconMaterialWallpaperTwoTone$1;
  exports.IconMaterialWarningRounded = IconMaterialWarningRounded$1;
  exports.IconMaterialWarningRoundedFilled = IconMaterialWarningRoundedFilled$1;
  exports.IconMaterialWarningRoundedW100 = IconMaterialWarningRoundedW100$1;
  exports.IconMaterialWarningRoundedW100Filled = IconMaterialWarningRoundedW100Filled$1;
  exports.IconMaterialWarningSharp = IconMaterialWarningSharp$1;
  exports.IconMaterialWarningSharpFilled = IconMaterialWarningSharpFilled$1;
  exports.IconMaterialWarningSharpW100 = IconMaterialWarningSharpW100$1;
  exports.IconMaterialWarningSharpW100Filled = IconMaterialWarningSharpW100Filled$1;
  exports.IconMaterialWarningTwoTone = IconMaterialWarningTwoTone$1;
  exports.IconMaterialWashRounded = IconMaterialWashRounded$1;
  exports.IconMaterialWashRoundedFilled = IconMaterialWashRoundedFilled$1;
  exports.IconMaterialWashRoundedW100 = IconMaterialWashRoundedW100$1;
  exports.IconMaterialWashRoundedW100Filled = IconMaterialWashRoundedW100Filled$1;
  exports.IconMaterialWashSharp = IconMaterialWashSharp$1;
  exports.IconMaterialWashSharpFilled = IconMaterialWashSharpFilled$1;
  exports.IconMaterialWashSharpW100 = IconMaterialWashSharpW100$1;
  exports.IconMaterialWashSharpW100Filled = IconMaterialWashSharpW100Filled$1;
  exports.IconMaterialWashTwoTone = IconMaterialWashTwoTone$1;
  exports.IconMaterialWatchRounded = IconMaterialWatchRounded$1;
  exports.IconMaterialWatchRoundedFilled = IconMaterialWatchRoundedFilled$1;
  exports.IconMaterialWatchRoundedW100 = IconMaterialWatchRoundedW100$1;
  exports.IconMaterialWatchRoundedW100Filled = IconMaterialWatchRoundedW100Filled$1;
  exports.IconMaterialWatchSharp = IconMaterialWatchSharp$1;
  exports.IconMaterialWatchSharpFilled = IconMaterialWatchSharpFilled$1;
  exports.IconMaterialWatchSharpW100 = IconMaterialWatchSharpW100$1;
  exports.IconMaterialWatchSharpW100Filled = IconMaterialWatchSharpW100Filled$1;
  exports.IconMaterialWatchTwoTone = IconMaterialWatchTwoTone$1;
  exports.IconMaterialWaterDamageRounded = IconMaterialWaterDamageRounded$1;
  exports.IconMaterialWaterDamageRoundedFilled = IconMaterialWaterDamageRoundedFilled$1;
  exports.IconMaterialWaterDamageRoundedW100 = IconMaterialWaterDamageRoundedW100$1;
  exports.IconMaterialWaterDamageRoundedW100Filled = IconMaterialWaterDamageRoundedW100Filled$1;
  exports.IconMaterialWaterDamageSharp = IconMaterialWaterDamageSharp$1;
  exports.IconMaterialWaterDamageSharpFilled = IconMaterialWaterDamageSharpFilled$1;
  exports.IconMaterialWaterDamageSharpW100 = IconMaterialWaterDamageSharpW100$1;
  exports.IconMaterialWaterDamageSharpW100Filled = IconMaterialWaterDamageSharpW100Filled$1;
  exports.IconMaterialWaterDamageTwoTone = IconMaterialWaterDamageTwoTone$1;
  exports.IconMaterialWaterDropRounded = IconMaterialWaterDropRounded$1;
  exports.IconMaterialWaterDropRoundedFilled = IconMaterialWaterDropRoundedFilled$1;
  exports.IconMaterialWaterDropRoundedW100 = IconMaterialWaterDropRoundedW100$1;
  exports.IconMaterialWaterDropRoundedW100Filled = IconMaterialWaterDropRoundedW100Filled$1;
  exports.IconMaterialWaterDropSharp = IconMaterialWaterDropSharp$1;
  exports.IconMaterialWaterDropSharpFilled = IconMaterialWaterDropSharpFilled$1;
  exports.IconMaterialWaterDropSharpW100 = IconMaterialWaterDropSharpW100$1;
  exports.IconMaterialWaterDropSharpW100Filled = IconMaterialWaterDropSharpW100Filled$1;
  exports.IconMaterialWaterDropTwoTone = IconMaterialWaterDropTwoTone$1;
  exports.IconMaterialWaterHeaterRounded = IconMaterialWaterHeaterRounded$1;
  exports.IconMaterialWaterHeaterRoundedFilled = IconMaterialWaterHeaterRoundedFilled$1;
  exports.IconMaterialWaterHeaterRoundedW100 = IconMaterialWaterHeaterRoundedW100$1;
  exports.IconMaterialWaterHeaterRoundedW100Filled = IconMaterialWaterHeaterRoundedW100Filled$1;
  exports.IconMaterialWaterHeaterSharp = IconMaterialWaterHeaterSharp$1;
  exports.IconMaterialWaterHeaterSharpFilled = IconMaterialWaterHeaterSharpFilled$1;
  exports.IconMaterialWaterHeaterSharpW100 = IconMaterialWaterHeaterSharpW100$1;
  exports.IconMaterialWaterHeaterSharpW100Filled = IconMaterialWaterHeaterSharpW100Filled$1;
  exports.IconMaterialWaterHeaterTwoTone = IconMaterialWaterHeaterTwoTone$1;
  exports.IconMaterialWaterRounded = IconMaterialWaterRounded$1;
  exports.IconMaterialWaterRoundedFilled = IconMaterialWaterRoundedFilled$1;
  exports.IconMaterialWaterRoundedW100 = IconMaterialWaterRoundedW100$1;
  exports.IconMaterialWaterRoundedW100Filled = IconMaterialWaterRoundedW100Filled$1;
  exports.IconMaterialWaterSharp = IconMaterialWaterSharp$1;
  exports.IconMaterialWaterSharpFilled = IconMaterialWaterSharpFilled$1;
  exports.IconMaterialWaterSharpW100 = IconMaterialWaterSharpW100$1;
  exports.IconMaterialWaterSharpW100Filled = IconMaterialWaterSharpW100Filled$1;
  exports.IconMaterialWaterTwoTone = IconMaterialWaterTwoTone$1;
  exports.IconMaterialWaterfallChartRounded = IconMaterialWaterfallChartRounded$1;
  exports.IconMaterialWaterfallChartRoundedFilled = IconMaterialWaterfallChartRoundedFilled$1;
  exports.IconMaterialWaterfallChartRoundedW100 = IconMaterialWaterfallChartRoundedW100$1;
  exports.IconMaterialWaterfallChartRoundedW100Filled = IconMaterialWaterfallChartRoundedW100Filled$1;
  exports.IconMaterialWaterfallChartSharp = IconMaterialWaterfallChartSharp$1;
  exports.IconMaterialWaterfallChartSharpFilled = IconMaterialWaterfallChartSharpFilled$1;
  exports.IconMaterialWaterfallChartSharpW100 = IconMaterialWaterfallChartSharpW100$1;
  exports.IconMaterialWaterfallChartSharpW100Filled = IconMaterialWaterfallChartSharpW100Filled$1;
  exports.IconMaterialWaterfallChartTwoTone = IconMaterialWaterfallChartTwoTone$1;
  exports.IconMaterialWavesRounded = IconMaterialWavesRounded$1;
  exports.IconMaterialWavesRoundedFilled = IconMaterialWavesRoundedFilled$1;
  exports.IconMaterialWavesRoundedW100 = IconMaterialWavesRoundedW100$1;
  exports.IconMaterialWavesRoundedW100Filled = IconMaterialWavesRoundedW100Filled$1;
  exports.IconMaterialWavesSharp = IconMaterialWavesSharp$1;
  exports.IconMaterialWavesSharpFilled = IconMaterialWavesSharpFilled$1;
  exports.IconMaterialWavesSharpW100 = IconMaterialWavesSharpW100$1;
  exports.IconMaterialWavesSharpW100Filled = IconMaterialWavesSharpW100Filled$1;
  exports.IconMaterialWavesTwoTone = IconMaterialWavesTwoTone$1;
  exports.IconMaterialWavingHandRounded = IconMaterialWavingHandRounded$1;
  exports.IconMaterialWavingHandRoundedFilled = IconMaterialWavingHandRoundedFilled$1;
  exports.IconMaterialWavingHandRoundedW100 = IconMaterialWavingHandRoundedW100$1;
  exports.IconMaterialWavingHandRoundedW100Filled = IconMaterialWavingHandRoundedW100Filled$1;
  exports.IconMaterialWavingHandSharp = IconMaterialWavingHandSharp$1;
  exports.IconMaterialWavingHandSharpFilled = IconMaterialWavingHandSharpFilled$1;
  exports.IconMaterialWavingHandSharpW100 = IconMaterialWavingHandSharpW100$1;
  exports.IconMaterialWavingHandSharpW100Filled = IconMaterialWavingHandSharpW100Filled$1;
  exports.IconMaterialWavingHandTwoTone = IconMaterialWavingHandTwoTone$1;
  exports.IconMaterialWbAutoRounded = IconMaterialWbAutoRounded$1;
  exports.IconMaterialWbAutoRoundedFilled = IconMaterialWbAutoRoundedFilled$1;
  exports.IconMaterialWbAutoRoundedW100 = IconMaterialWbAutoRoundedW100$1;
  exports.IconMaterialWbAutoRoundedW100Filled = IconMaterialWbAutoRoundedW100Filled$1;
  exports.IconMaterialWbAutoSharp = IconMaterialWbAutoSharp$1;
  exports.IconMaterialWbAutoSharpFilled = IconMaterialWbAutoSharpFilled$1;
  exports.IconMaterialWbAutoSharpW100 = IconMaterialWbAutoSharpW100$1;
  exports.IconMaterialWbAutoSharpW100Filled = IconMaterialWbAutoSharpW100Filled$1;
  exports.IconMaterialWbAutoTwoTone = IconMaterialWbAutoTwoTone$1;
  exports.IconMaterialWbIncandescentRounded = IconMaterialWbIncandescentRounded$1;
  exports.IconMaterialWbIncandescentRoundedFilled = IconMaterialWbIncandescentRoundedFilled$1;
  exports.IconMaterialWbIncandescentRoundedW100 = IconMaterialWbIncandescentRoundedW100$1;
  exports.IconMaterialWbIncandescentRoundedW100Filled = IconMaterialWbIncandescentRoundedW100Filled$1;
  exports.IconMaterialWbIncandescentSharp = IconMaterialWbIncandescentSharp$1;
  exports.IconMaterialWbIncandescentSharpFilled = IconMaterialWbIncandescentSharpFilled$1;
  exports.IconMaterialWbIncandescentSharpW100 = IconMaterialWbIncandescentSharpW100$1;
  exports.IconMaterialWbIncandescentSharpW100Filled = IconMaterialWbIncandescentSharpW100Filled$1;
  exports.IconMaterialWbIncandescentTwoTone = IconMaterialWbIncandescentTwoTone$1;
  exports.IconMaterialWbIridescentRounded = IconMaterialWbIridescentRounded$1;
  exports.IconMaterialWbIridescentRoundedFilled = IconMaterialWbIridescentRoundedFilled$1;
  exports.IconMaterialWbIridescentRoundedW100 = IconMaterialWbIridescentRoundedW100$1;
  exports.IconMaterialWbIridescentRoundedW100Filled = IconMaterialWbIridescentRoundedW100Filled$1;
  exports.IconMaterialWbIridescentSharp = IconMaterialWbIridescentSharp$1;
  exports.IconMaterialWbIridescentSharpFilled = IconMaterialWbIridescentSharpFilled$1;
  exports.IconMaterialWbIridescentSharpW100 = IconMaterialWbIridescentSharpW100$1;
  exports.IconMaterialWbIridescentSharpW100Filled = IconMaterialWbIridescentSharpW100Filled$1;
  exports.IconMaterialWbIridescentTwoTone = IconMaterialWbIridescentTwoTone$1;
  exports.IconMaterialWbShadeRounded = IconMaterialWbShadeRounded$1;
  exports.IconMaterialWbShadeRoundedFilled = IconMaterialWbShadeRoundedFilled$1;
  exports.IconMaterialWbShadeRoundedW100 = IconMaterialWbShadeRoundedW100$1;
  exports.IconMaterialWbShadeRoundedW100Filled = IconMaterialWbShadeRoundedW100Filled$1;
  exports.IconMaterialWbShadeSharp = IconMaterialWbShadeSharp$1;
  exports.IconMaterialWbShadeSharpFilled = IconMaterialWbShadeSharpFilled$1;
  exports.IconMaterialWbShadeSharpW100 = IconMaterialWbShadeSharpW100$1;
  exports.IconMaterialWbShadeSharpW100Filled = IconMaterialWbShadeSharpW100Filled$1;
  exports.IconMaterialWbShadeTwoTone = IconMaterialWbShadeTwoTone$1;
  exports.IconMaterialWbSunnyRounded = IconMaterialWbSunnyRounded$1;
  exports.IconMaterialWbSunnyRoundedFilled = IconMaterialWbSunnyRoundedFilled$1;
  exports.IconMaterialWbSunnyRoundedW100 = IconMaterialWbSunnyRoundedW100$1;
  exports.IconMaterialWbSunnyRoundedW100Filled = IconMaterialWbSunnyRoundedW100Filled$1;
  exports.IconMaterialWbSunnySharp = IconMaterialWbSunnySharp$1;
  exports.IconMaterialWbSunnySharpFilled = IconMaterialWbSunnySharpFilled$1;
  exports.IconMaterialWbSunnySharpW100 = IconMaterialWbSunnySharpW100$1;
  exports.IconMaterialWbSunnySharpW100Filled = IconMaterialWbSunnySharpW100Filled$1;
  exports.IconMaterialWbSunnyTwoTone = IconMaterialWbSunnyTwoTone$1;
  exports.IconMaterialWbTwilightRounded = IconMaterialWbTwilightRounded$1;
  exports.IconMaterialWbTwilightRoundedFilled = IconMaterialWbTwilightRoundedFilled$1;
  exports.IconMaterialWbTwilightRoundedW100 = IconMaterialWbTwilightRoundedW100$1;
  exports.IconMaterialWbTwilightRoundedW100Filled = IconMaterialWbTwilightRoundedW100Filled$1;
  exports.IconMaterialWbTwilightSharp = IconMaterialWbTwilightSharp$1;
  exports.IconMaterialWbTwilightSharpFilled = IconMaterialWbTwilightSharpFilled$1;
  exports.IconMaterialWbTwilightSharpW100 = IconMaterialWbTwilightSharpW100$1;
  exports.IconMaterialWbTwilightSharpW100Filled = IconMaterialWbTwilightSharpW100Filled$1;
  exports.IconMaterialWbTwilightTwoTone = IconMaterialWbTwilightTwoTone$1;
  exports.IconMaterialWcRounded = IconMaterialWcRounded$1;
  exports.IconMaterialWcRoundedFilled = IconMaterialWcRoundedFilled$1;
  exports.IconMaterialWcRoundedW100 = IconMaterialWcRoundedW100$1;
  exports.IconMaterialWcRoundedW100Filled = IconMaterialWcRoundedW100Filled$1;
  exports.IconMaterialWcSharp = IconMaterialWcSharp$1;
  exports.IconMaterialWcSharpFilled = IconMaterialWcSharpFilled$1;
  exports.IconMaterialWcSharpW100 = IconMaterialWcSharpW100$1;
  exports.IconMaterialWcSharpW100Filled = IconMaterialWcSharpW100Filled$1;
  exports.IconMaterialWcTwoTone = IconMaterialWcTwoTone$1;
  exports.IconMaterialWeatherSnowyRounded = IconMaterialWeatherSnowyRounded$1;
  exports.IconMaterialWeatherSnowyRoundedFilled = IconMaterialWeatherSnowyRoundedFilled$1;
  exports.IconMaterialWeatherSnowyRoundedW100 = IconMaterialWeatherSnowyRoundedW100$1;
  exports.IconMaterialWeatherSnowyRoundedW100Filled = IconMaterialWeatherSnowyRoundedW100Filled$1;
  exports.IconMaterialWeatherSnowySharp = IconMaterialWeatherSnowySharp$1;
  exports.IconMaterialWeatherSnowySharpFilled = IconMaterialWeatherSnowySharpFilled$1;
  exports.IconMaterialWeatherSnowySharpW100 = IconMaterialWeatherSnowySharpW100$1;
  exports.IconMaterialWeatherSnowySharpW100Filled = IconMaterialWeatherSnowySharpW100Filled$1;
  exports.IconMaterialWeatherSnowyTwoTone = IconMaterialWeatherSnowyTwoTone$1;
  exports.IconMaterialWebAssetOffRounded = IconMaterialWebAssetOffRounded$1;
  exports.IconMaterialWebAssetOffRoundedFilled = IconMaterialWebAssetOffRoundedFilled$1;
  exports.IconMaterialWebAssetOffRoundedW100 = IconMaterialWebAssetOffRoundedW100$1;
  exports.IconMaterialWebAssetOffRoundedW100Filled = IconMaterialWebAssetOffRoundedW100Filled$1;
  exports.IconMaterialWebAssetOffSharp = IconMaterialWebAssetOffSharp$1;
  exports.IconMaterialWebAssetOffSharpFilled = IconMaterialWebAssetOffSharpFilled$1;
  exports.IconMaterialWebAssetOffSharpW100 = IconMaterialWebAssetOffSharpW100$1;
  exports.IconMaterialWebAssetOffSharpW100Filled = IconMaterialWebAssetOffSharpW100Filled$1;
  exports.IconMaterialWebAssetOffTwoTone = IconMaterialWebAssetOffTwoTone$1;
  exports.IconMaterialWebAssetRounded = IconMaterialWebAssetRounded$1;
  exports.IconMaterialWebAssetRoundedFilled = IconMaterialWebAssetRoundedFilled$1;
  exports.IconMaterialWebAssetRoundedW100 = IconMaterialWebAssetRoundedW100$1;
  exports.IconMaterialWebAssetRoundedW100Filled = IconMaterialWebAssetRoundedW100Filled$1;
  exports.IconMaterialWebAssetSharp = IconMaterialWebAssetSharp$1;
  exports.IconMaterialWebAssetSharpFilled = IconMaterialWebAssetSharpFilled$1;
  exports.IconMaterialWebAssetSharpW100 = IconMaterialWebAssetSharpW100$1;
  exports.IconMaterialWebAssetSharpW100Filled = IconMaterialWebAssetSharpW100Filled$1;
  exports.IconMaterialWebAssetTwoTone = IconMaterialWebAssetTwoTone$1;
  exports.IconMaterialWebRounded = IconMaterialWebRounded$1;
  exports.IconMaterialWebRoundedFilled = IconMaterialWebRoundedFilled$1;
  exports.IconMaterialWebRoundedW100 = IconMaterialWebRoundedW100$1;
  exports.IconMaterialWebRoundedW100Filled = IconMaterialWebRoundedW100Filled$1;
  exports.IconMaterialWebSharp = IconMaterialWebSharp$1;
  exports.IconMaterialWebSharpFilled = IconMaterialWebSharpFilled$1;
  exports.IconMaterialWebSharpW100 = IconMaterialWebSharpW100$1;
  exports.IconMaterialWebSharpW100Filled = IconMaterialWebSharpW100Filled$1;
  exports.IconMaterialWebStoriesRounded = IconMaterialWebStoriesRounded$1;
  exports.IconMaterialWebStoriesRoundedFilled = IconMaterialWebStoriesRoundedFilled$1;
  exports.IconMaterialWebStoriesRoundedW100 = IconMaterialWebStoriesRoundedW100$1;
  exports.IconMaterialWebStoriesRoundedW100Filled = IconMaterialWebStoriesRoundedW100Filled$1;
  exports.IconMaterialWebStoriesSharp = IconMaterialWebStoriesSharp$1;
  exports.IconMaterialWebStoriesSharpFilled = IconMaterialWebStoriesSharpFilled$1;
  exports.IconMaterialWebStoriesSharpW100 = IconMaterialWebStoriesSharpW100$1;
  exports.IconMaterialWebStoriesSharpW100Filled = IconMaterialWebStoriesSharpW100Filled$1;
  exports.IconMaterialWebStoriesTwoTone = IconMaterialWebStoriesTwoTone$1;
  exports.IconMaterialWebTwoTone = IconMaterialWebTwoTone$1;
  exports.IconMaterialWeekendRounded = IconMaterialWeekendRounded$1;
  exports.IconMaterialWeekendRoundedFilled = IconMaterialWeekendRoundedFilled$1;
  exports.IconMaterialWeekendRoundedW100 = IconMaterialWeekendRoundedW100$1;
  exports.IconMaterialWeekendRoundedW100Filled = IconMaterialWeekendRoundedW100Filled$1;
  exports.IconMaterialWeekendSharp = IconMaterialWeekendSharp$1;
  exports.IconMaterialWeekendSharpFilled = IconMaterialWeekendSharpFilled$1;
  exports.IconMaterialWeekendSharpW100 = IconMaterialWeekendSharpW100$1;
  exports.IconMaterialWeekendSharpW100Filled = IconMaterialWeekendSharpW100Filled$1;
  exports.IconMaterialWeekendTwoTone = IconMaterialWeekendTwoTone$1;
  exports.IconMaterialWeightRounded = IconMaterialWeightRounded$1;
  exports.IconMaterialWeightRoundedFilled = IconMaterialWeightRoundedFilled$1;
  exports.IconMaterialWeightRoundedW100 = IconMaterialWeightRoundedW100$1;
  exports.IconMaterialWeightRoundedW100Filled = IconMaterialWeightRoundedW100Filled$1;
  exports.IconMaterialWeightSharp = IconMaterialWeightSharp$1;
  exports.IconMaterialWeightSharpFilled = IconMaterialWeightSharpFilled$1;
  exports.IconMaterialWeightSharpW100 = IconMaterialWeightSharpW100$1;
  exports.IconMaterialWeightSharpW100Filled = IconMaterialWeightSharpW100Filled$1;
  exports.IconMaterialWeightTwoTone = IconMaterialWeightTwoTone$1;
  exports.IconMaterialWestRounded = IconMaterialWestRounded$1;
  exports.IconMaterialWestRoundedFilled = IconMaterialWestRoundedFilled$1;
  exports.IconMaterialWestRoundedW100 = IconMaterialWestRoundedW100$1;
  exports.IconMaterialWestRoundedW100Filled = IconMaterialWestRoundedW100Filled$1;
  exports.IconMaterialWestSharp = IconMaterialWestSharp$1;
  exports.IconMaterialWestSharpFilled = IconMaterialWestSharpFilled$1;
  exports.IconMaterialWestSharpW100 = IconMaterialWestSharpW100$1;
  exports.IconMaterialWestSharpW100Filled = IconMaterialWestSharpW100Filled$1;
  exports.IconMaterialWestTwoTone = IconMaterialWestTwoTone$1;
  exports.IconMaterialWhatshotRounded = IconMaterialWhatshotRounded$1;
  exports.IconMaterialWhatshotRoundedFilled = IconMaterialWhatshotRoundedFilled$1;
  exports.IconMaterialWhatshotRoundedW100 = IconMaterialWhatshotRoundedW100$1;
  exports.IconMaterialWhatshotRoundedW100Filled = IconMaterialWhatshotRoundedW100Filled$1;
  exports.IconMaterialWhatshotSharp = IconMaterialWhatshotSharp$1;
  exports.IconMaterialWhatshotSharpFilled = IconMaterialWhatshotSharpFilled$1;
  exports.IconMaterialWhatshotSharpW100 = IconMaterialWhatshotSharpW100$1;
  exports.IconMaterialWhatshotSharpW100Filled = IconMaterialWhatshotSharpW100Filled$1;
  exports.IconMaterialWhatshotTwoTone = IconMaterialWhatshotTwoTone$1;
  exports.IconMaterialWheelchairPickupRounded = IconMaterialWheelchairPickupRounded$1;
  exports.IconMaterialWheelchairPickupRoundedFilled = IconMaterialWheelchairPickupRoundedFilled$1;
  exports.IconMaterialWheelchairPickupRoundedW100 = IconMaterialWheelchairPickupRoundedW100$1;
  exports.IconMaterialWheelchairPickupRoundedW100Filled = IconMaterialWheelchairPickupRoundedW100Filled$1;
  exports.IconMaterialWheelchairPickupSharp = IconMaterialWheelchairPickupSharp$1;
  exports.IconMaterialWheelchairPickupSharpFilled = IconMaterialWheelchairPickupSharpFilled$1;
  exports.IconMaterialWheelchairPickupSharpW100 = IconMaterialWheelchairPickupSharpW100$1;
  exports.IconMaterialWheelchairPickupSharpW100Filled = IconMaterialWheelchairPickupSharpW100Filled$1;
  exports.IconMaterialWheelchairPickupTwoTone = IconMaterialWheelchairPickupTwoTone$1;
  exports.IconMaterialWhereToVoteRounded = IconMaterialWhereToVoteRounded$1;
  exports.IconMaterialWhereToVoteRoundedFilled = IconMaterialWhereToVoteRoundedFilled$1;
  exports.IconMaterialWhereToVoteRoundedW100 = IconMaterialWhereToVoteRoundedW100$1;
  exports.IconMaterialWhereToVoteRoundedW100Filled = IconMaterialWhereToVoteRoundedW100Filled$1;
  exports.IconMaterialWhereToVoteSharp = IconMaterialWhereToVoteSharp$1;
  exports.IconMaterialWhereToVoteSharpFilled = IconMaterialWhereToVoteSharpFilled$1;
  exports.IconMaterialWhereToVoteSharpW100 = IconMaterialWhereToVoteSharpW100$1;
  exports.IconMaterialWhereToVoteSharpW100Filled = IconMaterialWhereToVoteSharpW100Filled$1;
  exports.IconMaterialWhereToVoteTwoTone = IconMaterialWhereToVoteTwoTone$1;
  exports.IconMaterialWidgetsRounded = IconMaterialWidgetsRounded$1;
  exports.IconMaterialWidgetsRoundedFilled = IconMaterialWidgetsRoundedFilled$1;
  exports.IconMaterialWidgetsRoundedW100 = IconMaterialWidgetsRoundedW100$1;
  exports.IconMaterialWidgetsRoundedW100Filled = IconMaterialWidgetsRoundedW100Filled$1;
  exports.IconMaterialWidgetsSharp = IconMaterialWidgetsSharp$1;
  exports.IconMaterialWidgetsSharpFilled = IconMaterialWidgetsSharpFilled$1;
  exports.IconMaterialWidgetsSharpW100 = IconMaterialWidgetsSharpW100$1;
  exports.IconMaterialWidgetsSharpW100Filled = IconMaterialWidgetsSharpW100Filled$1;
  exports.IconMaterialWidgetsTwoTone = IconMaterialWidgetsTwoTone$1;
  exports.IconMaterialWifi1BarRounded = IconMaterialWifi1BarRounded$1;
  exports.IconMaterialWifi1BarRoundedFilled = IconMaterialWifi1BarRoundedFilled$1;
  exports.IconMaterialWifi1BarRoundedW100 = IconMaterialWifi1BarRoundedW100$1;
  exports.IconMaterialWifi1BarRoundedW100Filled = IconMaterialWifi1BarRoundedW100Filled$1;
  exports.IconMaterialWifi1BarSharp = IconMaterialWifi1BarSharp$1;
  exports.IconMaterialWifi1BarSharpFilled = IconMaterialWifi1BarSharpFilled$1;
  exports.IconMaterialWifi1BarSharpW100 = IconMaterialWifi1BarSharpW100$1;
  exports.IconMaterialWifi1BarSharpW100Filled = IconMaterialWifi1BarSharpW100Filled$1;
  exports.IconMaterialWifi1BarTwoTone = IconMaterialWifi1BarTwoTone$1;
  exports.IconMaterialWifi2BarRounded = IconMaterialWifi2BarRounded$1;
  exports.IconMaterialWifi2BarRoundedFilled = IconMaterialWifi2BarRoundedFilled$1;
  exports.IconMaterialWifi2BarRoundedW100 = IconMaterialWifi2BarRoundedW100$1;
  exports.IconMaterialWifi2BarRoundedW100Filled = IconMaterialWifi2BarRoundedW100Filled$1;
  exports.IconMaterialWifi2BarSharp = IconMaterialWifi2BarSharp$1;
  exports.IconMaterialWifi2BarSharpFilled = IconMaterialWifi2BarSharpFilled$1;
  exports.IconMaterialWifi2BarSharpW100 = IconMaterialWifi2BarSharpW100$1;
  exports.IconMaterialWifi2BarSharpW100Filled = IconMaterialWifi2BarSharpW100Filled$1;
  exports.IconMaterialWifi2BarTwoTone = IconMaterialWifi2BarTwoTone$1;
  exports.IconMaterialWifiCalling1Rounded = IconMaterialWifiCalling1Rounded$1;
  exports.IconMaterialWifiCalling1RoundedFilled = IconMaterialWifiCalling1RoundedFilled$1;
  exports.IconMaterialWifiCalling1RoundedW100 = IconMaterialWifiCalling1RoundedW100$1;
  exports.IconMaterialWifiCalling1RoundedW100Filled = IconMaterialWifiCalling1RoundedW100Filled$1;
  exports.IconMaterialWifiCalling1Sharp = IconMaterialWifiCalling1Sharp$1;
  exports.IconMaterialWifiCalling1SharpFilled = IconMaterialWifiCalling1SharpFilled$1;
  exports.IconMaterialWifiCalling1SharpW100 = IconMaterialWifiCalling1SharpW100$1;
  exports.IconMaterialWifiCalling1SharpW100Filled = IconMaterialWifiCalling1SharpW100Filled$1;
  exports.IconMaterialWifiCalling1TwoTone = IconMaterialWifiCalling1TwoTone$1;
  exports.IconMaterialWifiCalling2Rounded = IconMaterialWifiCalling2Rounded$1;
  exports.IconMaterialWifiCalling2RoundedFilled = IconMaterialWifiCalling2RoundedFilled$1;
  exports.IconMaterialWifiCalling2RoundedW100 = IconMaterialWifiCalling2RoundedW100$1;
  exports.IconMaterialWifiCalling2RoundedW100Filled = IconMaterialWifiCalling2RoundedW100Filled$1;
  exports.IconMaterialWifiCalling2Sharp = IconMaterialWifiCalling2Sharp$1;
  exports.IconMaterialWifiCalling2SharpFilled = IconMaterialWifiCalling2SharpFilled$1;
  exports.IconMaterialWifiCalling2SharpW100 = IconMaterialWifiCalling2SharpW100$1;
  exports.IconMaterialWifiCalling2SharpW100Filled = IconMaterialWifiCalling2SharpW100Filled$1;
  exports.IconMaterialWifiCalling2TwoTone = IconMaterialWifiCalling2TwoTone$1;
  exports.IconMaterialWifiCalling3Rounded = IconMaterialWifiCalling3Rounded$1;
  exports.IconMaterialWifiCalling3RoundedFilled = IconMaterialWifiCalling3RoundedFilled$1;
  exports.IconMaterialWifiCalling3RoundedW100 = IconMaterialWifiCalling3RoundedW100$1;
  exports.IconMaterialWifiCalling3RoundedW100Filled = IconMaterialWifiCalling3RoundedW100Filled$1;
  exports.IconMaterialWifiCalling3Sharp = IconMaterialWifiCalling3Sharp$1;
  exports.IconMaterialWifiCalling3SharpFilled = IconMaterialWifiCalling3SharpFilled$1;
  exports.IconMaterialWifiCalling3SharpW100 = IconMaterialWifiCalling3SharpW100$1;
  exports.IconMaterialWifiCalling3SharpW100Filled = IconMaterialWifiCalling3SharpW100Filled$1;
  exports.IconMaterialWifiCalling3TwoTone = IconMaterialWifiCalling3TwoTone$1;
  exports.IconMaterialWifiCallingRounded = IconMaterialWifiCallingRounded$1;
  exports.IconMaterialWifiCallingRoundedFilled = IconMaterialWifiCallingRoundedFilled$1;
  exports.IconMaterialWifiCallingRoundedW100 = IconMaterialWifiCallingRoundedW100$1;
  exports.IconMaterialWifiCallingRoundedW100Filled = IconMaterialWifiCallingRoundedW100Filled$1;
  exports.IconMaterialWifiCallingSharp = IconMaterialWifiCallingSharp$1;
  exports.IconMaterialWifiCallingSharpFilled = IconMaterialWifiCallingSharpFilled$1;
  exports.IconMaterialWifiCallingSharpW100 = IconMaterialWifiCallingSharpW100$1;
  exports.IconMaterialWifiCallingSharpW100Filled = IconMaterialWifiCallingSharpW100Filled$1;
  exports.IconMaterialWifiCallingTwoTone = IconMaterialWifiCallingTwoTone$1;
  exports.IconMaterialWifiLockRounded = IconMaterialWifiLockRounded$1;
  exports.IconMaterialWifiLockRoundedFilled = IconMaterialWifiLockRoundedFilled$1;
  exports.IconMaterialWifiLockRoundedW100 = IconMaterialWifiLockRoundedW100$1;
  exports.IconMaterialWifiLockRoundedW100Filled = IconMaterialWifiLockRoundedW100Filled$1;
  exports.IconMaterialWifiLockSharp = IconMaterialWifiLockSharp$1;
  exports.IconMaterialWifiLockSharpFilled = IconMaterialWifiLockSharpFilled$1;
  exports.IconMaterialWifiLockSharpW100 = IconMaterialWifiLockSharpW100$1;
  exports.IconMaterialWifiLockSharpW100Filled = IconMaterialWifiLockSharpW100Filled$1;
  exports.IconMaterialWifiLockTwoTone = IconMaterialWifiLockTwoTone$1;
  exports.IconMaterialWifiOffRounded = IconMaterialWifiOffRounded$1;
  exports.IconMaterialWifiOffRoundedFilled = IconMaterialWifiOffRoundedFilled$1;
  exports.IconMaterialWifiOffRoundedW100 = IconMaterialWifiOffRoundedW100$1;
  exports.IconMaterialWifiOffRoundedW100Filled = IconMaterialWifiOffRoundedW100Filled$1;
  exports.IconMaterialWifiOffSharp = IconMaterialWifiOffSharp$1;
  exports.IconMaterialWifiOffSharpFilled = IconMaterialWifiOffSharpFilled$1;
  exports.IconMaterialWifiOffSharpW100 = IconMaterialWifiOffSharpW100$1;
  exports.IconMaterialWifiOffSharpW100Filled = IconMaterialWifiOffSharpW100Filled$1;
  exports.IconMaterialWifiOffTwoTone = IconMaterialWifiOffTwoTone$1;
  exports.IconMaterialWifiProtectedSetupRounded = IconMaterialWifiProtectedSetupRounded$1;
  exports.IconMaterialWifiProtectedSetupRoundedFilled = IconMaterialWifiProtectedSetupRoundedFilled$1;
  exports.IconMaterialWifiProtectedSetupRoundedW100 = IconMaterialWifiProtectedSetupRoundedW100$1;
  exports.IconMaterialWifiProtectedSetupRoundedW100Filled = IconMaterialWifiProtectedSetupRoundedW100Filled$1;
  exports.IconMaterialWifiProtectedSetupSharp = IconMaterialWifiProtectedSetupSharp$1;
  exports.IconMaterialWifiProtectedSetupSharpFilled = IconMaterialWifiProtectedSetupSharpFilled$1;
  exports.IconMaterialWifiProtectedSetupSharpW100 = IconMaterialWifiProtectedSetupSharpW100$1;
  exports.IconMaterialWifiProtectedSetupSharpW100Filled = IconMaterialWifiProtectedSetupSharpW100Filled$1;
  exports.IconMaterialWifiProtectedSetupTwoTone = IconMaterialWifiProtectedSetupTwoTone$1;
  exports.IconMaterialWifiRounded = IconMaterialWifiRounded$1;
  exports.IconMaterialWifiRoundedFilled = IconMaterialWifiRoundedFilled$1;
  exports.IconMaterialWifiRoundedW100 = IconMaterialWifiRoundedW100$1;
  exports.IconMaterialWifiRoundedW100Filled = IconMaterialWifiRoundedW100Filled$1;
  exports.IconMaterialWifiSharp = IconMaterialWifiSharp$1;
  exports.IconMaterialWifiSharpFilled = IconMaterialWifiSharpFilled$1;
  exports.IconMaterialWifiSharpW100 = IconMaterialWifiSharpW100$1;
  exports.IconMaterialWifiSharpW100Filled = IconMaterialWifiSharpW100Filled$1;
  exports.IconMaterialWifiTetheringErrorRounded = IconMaterialWifiTetheringErrorRounded$1;
  exports.IconMaterialWifiTetheringErrorRoundedFilled = IconMaterialWifiTetheringErrorRoundedFilled$1;
  exports.IconMaterialWifiTetheringErrorRoundedW100 = IconMaterialWifiTetheringErrorRoundedW100$1;
  exports.IconMaterialWifiTetheringErrorRoundedW100Filled = IconMaterialWifiTetheringErrorRoundedW100Filled$1;
  exports.IconMaterialWifiTetheringErrorSharp = IconMaterialWifiTetheringErrorSharp$1;
  exports.IconMaterialWifiTetheringErrorSharpFilled = IconMaterialWifiTetheringErrorSharpFilled$1;
  exports.IconMaterialWifiTetheringErrorSharpW100 = IconMaterialWifiTetheringErrorSharpW100$1;
  exports.IconMaterialWifiTetheringErrorSharpW100Filled = IconMaterialWifiTetheringErrorSharpW100Filled$1;
  exports.IconMaterialWifiTetheringErrorTwoTone = IconMaterialWifiTetheringErrorTwoTone$1;
  exports.IconMaterialWifiTetheringOffRounded = IconMaterialWifiTetheringOffRounded$1;
  exports.IconMaterialWifiTetheringOffRoundedFilled = IconMaterialWifiTetheringOffRoundedFilled$1;
  exports.IconMaterialWifiTetheringOffRoundedW100 = IconMaterialWifiTetheringOffRoundedW100$1;
  exports.IconMaterialWifiTetheringOffRoundedW100Filled = IconMaterialWifiTetheringOffRoundedW100Filled$1;
  exports.IconMaterialWifiTetheringOffSharp = IconMaterialWifiTetheringOffSharp$1;
  exports.IconMaterialWifiTetheringOffSharpFilled = IconMaterialWifiTetheringOffSharpFilled$1;
  exports.IconMaterialWifiTetheringOffSharpW100 = IconMaterialWifiTetheringOffSharpW100$1;
  exports.IconMaterialWifiTetheringOffSharpW100Filled = IconMaterialWifiTetheringOffSharpW100Filled$1;
  exports.IconMaterialWifiTetheringOffTwoTone = IconMaterialWifiTetheringOffTwoTone$1;
  exports.IconMaterialWifiTetheringRounded = IconMaterialWifiTetheringRounded$1;
  exports.IconMaterialWifiTetheringRoundedFilled = IconMaterialWifiTetheringRoundedFilled$1;
  exports.IconMaterialWifiTetheringRoundedW100 = IconMaterialWifiTetheringRoundedW100$1;
  exports.IconMaterialWifiTetheringRoundedW100Filled = IconMaterialWifiTetheringRoundedW100Filled$1;
  exports.IconMaterialWifiTetheringSharp = IconMaterialWifiTetheringSharp$1;
  exports.IconMaterialWifiTetheringSharpFilled = IconMaterialWifiTetheringSharpFilled$1;
  exports.IconMaterialWifiTetheringSharpW100 = IconMaterialWifiTetheringSharpW100$1;
  exports.IconMaterialWifiTetheringSharpW100Filled = IconMaterialWifiTetheringSharpW100Filled$1;
  exports.IconMaterialWifiTetheringTwoTone = IconMaterialWifiTetheringTwoTone$1;
  exports.IconMaterialWifiTwoTone = IconMaterialWifiTwoTone$1;
  exports.IconMaterialWindowClosedRounded = IconMaterialWindowClosedRounded$1;
  exports.IconMaterialWindowClosedRoundedFilled = IconMaterialWindowClosedRoundedFilled$1;
  exports.IconMaterialWindowClosedRoundedW100 = IconMaterialWindowClosedRoundedW100$1;
  exports.IconMaterialWindowClosedRoundedW100Filled = IconMaterialWindowClosedRoundedW100Filled$1;
  exports.IconMaterialWindowClosedSharp = IconMaterialWindowClosedSharp$1;
  exports.IconMaterialWindowClosedSharpFilled = IconMaterialWindowClosedSharpFilled$1;
  exports.IconMaterialWindowClosedSharpW100 = IconMaterialWindowClosedSharpW100$1;
  exports.IconMaterialWindowClosedSharpW100Filled = IconMaterialWindowClosedSharpW100Filled$1;
  exports.IconMaterialWindowClosedTwoTone = IconMaterialWindowClosedTwoTone$1;
  exports.IconMaterialWindowOpenRounded = IconMaterialWindowOpenRounded$1;
  exports.IconMaterialWindowOpenRoundedFilled = IconMaterialWindowOpenRoundedFilled$1;
  exports.IconMaterialWindowOpenRoundedW100 = IconMaterialWindowOpenRoundedW100$1;
  exports.IconMaterialWindowOpenRoundedW100Filled = IconMaterialWindowOpenRoundedW100Filled$1;
  exports.IconMaterialWindowOpenSharp = IconMaterialWindowOpenSharp$1;
  exports.IconMaterialWindowOpenSharpFilled = IconMaterialWindowOpenSharpFilled$1;
  exports.IconMaterialWindowOpenSharpW100 = IconMaterialWindowOpenSharpW100$1;
  exports.IconMaterialWindowOpenSharpW100Filled = IconMaterialWindowOpenSharpW100Filled$1;
  exports.IconMaterialWindowOpenTwoTone = IconMaterialWindowOpenTwoTone$1;
  exports.IconMaterialWindowRounded = IconMaterialWindowRounded$1;
  exports.IconMaterialWindowRoundedFilled = IconMaterialWindowRoundedFilled$1;
  exports.IconMaterialWindowRoundedW100 = IconMaterialWindowRoundedW100$1;
  exports.IconMaterialWindowRoundedW100Filled = IconMaterialWindowRoundedW100Filled$1;
  exports.IconMaterialWindowSensorRounded = IconMaterialWindowSensorRounded$1;
  exports.IconMaterialWindowSensorRoundedFilled = IconMaterialWindowSensorRoundedFilled$1;
  exports.IconMaterialWindowSensorRoundedW100 = IconMaterialWindowSensorRoundedW100$1;
  exports.IconMaterialWindowSensorRoundedW100Filled = IconMaterialWindowSensorRoundedW100Filled$1;
  exports.IconMaterialWindowSensorSharp = IconMaterialWindowSensorSharp$1;
  exports.IconMaterialWindowSensorSharpFilled = IconMaterialWindowSensorSharpFilled$1;
  exports.IconMaterialWindowSensorSharpW100 = IconMaterialWindowSensorSharpW100$1;
  exports.IconMaterialWindowSensorSharpW100Filled = IconMaterialWindowSensorSharpW100Filled$1;
  exports.IconMaterialWindowSensorTwoTone = IconMaterialWindowSensorTwoTone$1;
  exports.IconMaterialWindowSharp = IconMaterialWindowSharp$1;
  exports.IconMaterialWindowSharpFilled = IconMaterialWindowSharpFilled$1;
  exports.IconMaterialWindowSharpW100 = IconMaterialWindowSharpW100$1;
  exports.IconMaterialWindowSharpW100Filled = IconMaterialWindowSharpW100Filled$1;
  exports.IconMaterialWindowTwoTone = IconMaterialWindowTwoTone$1;
  exports.IconMaterialWineBarRounded = IconMaterialWineBarRounded$1;
  exports.IconMaterialWineBarRoundedFilled = IconMaterialWineBarRoundedFilled$1;
  exports.IconMaterialWineBarRoundedW100 = IconMaterialWineBarRoundedW100$1;
  exports.IconMaterialWineBarRoundedW100Filled = IconMaterialWineBarRoundedW100Filled$1;
  exports.IconMaterialWineBarSharp = IconMaterialWineBarSharp$1;
  exports.IconMaterialWineBarSharpFilled = IconMaterialWineBarSharpFilled$1;
  exports.IconMaterialWineBarSharpW100 = IconMaterialWineBarSharpW100$1;
  exports.IconMaterialWineBarSharpW100Filled = IconMaterialWineBarSharpW100Filled$1;
  exports.IconMaterialWineBarTwoTone = IconMaterialWineBarTwoTone$1;
  exports.IconMaterialWoman2Rounded = IconMaterialWoman2Rounded$1;
  exports.IconMaterialWoman2RoundedFilled = IconMaterialWoman2RoundedFilled$1;
  exports.IconMaterialWoman2RoundedW100 = IconMaterialWoman2RoundedW100$1;
  exports.IconMaterialWoman2RoundedW100Filled = IconMaterialWoman2RoundedW100Filled$1;
  exports.IconMaterialWoman2Sharp = IconMaterialWoman2Sharp$1;
  exports.IconMaterialWoman2SharpFilled = IconMaterialWoman2SharpFilled$1;
  exports.IconMaterialWoman2SharpW100 = IconMaterialWoman2SharpW100$1;
  exports.IconMaterialWoman2SharpW100Filled = IconMaterialWoman2SharpW100Filled$1;
  exports.IconMaterialWoman2TwoTone = IconMaterialWoman2TwoTone$1;
  exports.IconMaterialWomanRounded = IconMaterialWomanRounded$1;
  exports.IconMaterialWomanRoundedFilled = IconMaterialWomanRoundedFilled$1;
  exports.IconMaterialWomanRoundedW100 = IconMaterialWomanRoundedW100$1;
  exports.IconMaterialWomanRoundedW100Filled = IconMaterialWomanRoundedW100Filled$1;
  exports.IconMaterialWomanSharp = IconMaterialWomanSharp$1;
  exports.IconMaterialWomanSharpFilled = IconMaterialWomanSharpFilled$1;
  exports.IconMaterialWomanSharpW100 = IconMaterialWomanSharpW100$1;
  exports.IconMaterialWomanSharpW100Filled = IconMaterialWomanSharpW100Filled$1;
  exports.IconMaterialWomanTwoTone = IconMaterialWomanTwoTone$1;
  exports.IconMaterialWorkHistoryRounded = IconMaterialWorkHistoryRounded$1;
  exports.IconMaterialWorkHistoryRoundedFilled = IconMaterialWorkHistoryRoundedFilled$1;
  exports.IconMaterialWorkHistoryRoundedW100 = IconMaterialWorkHistoryRoundedW100$1;
  exports.IconMaterialWorkHistoryRoundedW100Filled = IconMaterialWorkHistoryRoundedW100Filled$1;
  exports.IconMaterialWorkHistorySharp = IconMaterialWorkHistorySharp$1;
  exports.IconMaterialWorkHistorySharpFilled = IconMaterialWorkHistorySharpFilled$1;
  exports.IconMaterialWorkHistorySharpW100 = IconMaterialWorkHistorySharpW100$1;
  exports.IconMaterialWorkHistorySharpW100Filled = IconMaterialWorkHistorySharpW100Filled$1;
  exports.IconMaterialWorkHistoryTwoTone = IconMaterialWorkHistoryTwoTone$1;
  exports.IconMaterialWorkRounded = IconMaterialWorkRounded$1;
  exports.IconMaterialWorkRoundedFilled = IconMaterialWorkRoundedFilled$1;
  exports.IconMaterialWorkRoundedW100 = IconMaterialWorkRoundedW100$1;
  exports.IconMaterialWorkRoundedW100Filled = IconMaterialWorkRoundedW100Filled$1;
  exports.IconMaterialWorkSharp = IconMaterialWorkSharp$1;
  exports.IconMaterialWorkSharpFilled = IconMaterialWorkSharpFilled$1;
  exports.IconMaterialWorkSharpW100 = IconMaterialWorkSharpW100$1;
  exports.IconMaterialWorkSharpW100Filled = IconMaterialWorkSharpW100Filled$1;
  exports.IconMaterialWorkTwoTone = IconMaterialWorkTwoTone$1;
  exports.IconMaterialWorkspacePremiumRounded = IconMaterialWorkspacePremiumRounded$1;
  exports.IconMaterialWorkspacePremiumRoundedFilled = IconMaterialWorkspacePremiumRoundedFilled$1;
  exports.IconMaterialWorkspacePremiumRoundedW100 = IconMaterialWorkspacePremiumRoundedW100$1;
  exports.IconMaterialWorkspacePremiumRoundedW100Filled = IconMaterialWorkspacePremiumRoundedW100Filled$1;
  exports.IconMaterialWorkspacePremiumSharp = IconMaterialWorkspacePremiumSharp$1;
  exports.IconMaterialWorkspacePremiumSharpFilled = IconMaterialWorkspacePremiumSharpFilled$1;
  exports.IconMaterialWorkspacePremiumSharpW100 = IconMaterialWorkspacePremiumSharpW100$1;
  exports.IconMaterialWorkspacePremiumSharpW100Filled = IconMaterialWorkspacePremiumSharpW100Filled$1;
  exports.IconMaterialWorkspacePremiumTwoTone = IconMaterialWorkspacePremiumTwoTone$1;
  exports.IconMaterialWorkspacesOutlineRounded = IconMaterialWorkspacesOutlineRounded$1;
  exports.IconMaterialWorkspacesOutlineRoundedFilled = IconMaterialWorkspacesOutlineRoundedFilled$1;
  exports.IconMaterialWorkspacesOutlineRoundedW100 = IconMaterialWorkspacesOutlineRoundedW100$1;
  exports.IconMaterialWorkspacesOutlineRoundedW100Filled = IconMaterialWorkspacesOutlineRoundedW100Filled$1;
  exports.IconMaterialWorkspacesOutlineSharp = IconMaterialWorkspacesOutlineSharp$1;
  exports.IconMaterialWorkspacesOutlineSharpFilled = IconMaterialWorkspacesOutlineSharpFilled$1;
  exports.IconMaterialWorkspacesOutlineSharpW100 = IconMaterialWorkspacesOutlineSharpW100$1;
  exports.IconMaterialWorkspacesOutlineSharpW100Filled = IconMaterialWorkspacesOutlineSharpW100Filled$1;
  exports.IconMaterialWorkspacesOutlineTwoTone = IconMaterialWorkspacesOutlineTwoTone$1;
  exports.IconMaterialWorkspacesRounded = IconMaterialWorkspacesRounded$1;
  exports.IconMaterialWorkspacesRoundedFilled = IconMaterialWorkspacesRoundedFilled$1;
  exports.IconMaterialWorkspacesRoundedW100 = IconMaterialWorkspacesRoundedW100$1;
  exports.IconMaterialWorkspacesRoundedW100Filled = IconMaterialWorkspacesRoundedW100Filled$1;
  exports.IconMaterialWorkspacesSharp = IconMaterialWorkspacesSharp$1;
  exports.IconMaterialWorkspacesSharpFilled = IconMaterialWorkspacesSharpFilled$1;
  exports.IconMaterialWorkspacesSharpW100 = IconMaterialWorkspacesSharpW100$1;
  exports.IconMaterialWorkspacesSharpW100Filled = IconMaterialWorkspacesSharpW100Filled$1;
  exports.IconMaterialWorkspacesTwoTone = IconMaterialWorkspacesTwoTone$1;
  exports.IconMaterialWrapTextRounded = IconMaterialWrapTextRounded$1;
  exports.IconMaterialWrapTextRoundedFilled = IconMaterialWrapTextRoundedFilled$1;
  exports.IconMaterialWrapTextRoundedW100 = IconMaterialWrapTextRoundedW100$1;
  exports.IconMaterialWrapTextRoundedW100Filled = IconMaterialWrapTextRoundedW100Filled$1;
  exports.IconMaterialWrapTextSharp = IconMaterialWrapTextSharp$1;
  exports.IconMaterialWrapTextSharpFilled = IconMaterialWrapTextSharpFilled$1;
  exports.IconMaterialWrapTextSharpW100 = IconMaterialWrapTextSharpW100$1;
  exports.IconMaterialWrapTextSharpW100Filled = IconMaterialWrapTextSharpW100Filled$1;
  exports.IconMaterialWrapTextTwoTone = IconMaterialWrapTextTwoTone$1;
  exports.IconMaterialWrongLocationRounded = IconMaterialWrongLocationRounded$1;
  exports.IconMaterialWrongLocationRoundedFilled = IconMaterialWrongLocationRoundedFilled$1;
  exports.IconMaterialWrongLocationRoundedW100 = IconMaterialWrongLocationRoundedW100$1;
  exports.IconMaterialWrongLocationRoundedW100Filled = IconMaterialWrongLocationRoundedW100Filled$1;
  exports.IconMaterialWrongLocationSharp = IconMaterialWrongLocationSharp$1;
  exports.IconMaterialWrongLocationSharpFilled = IconMaterialWrongLocationSharpFilled$1;
  exports.IconMaterialWrongLocationSharpW100 = IconMaterialWrongLocationSharpW100$1;
  exports.IconMaterialWrongLocationSharpW100Filled = IconMaterialWrongLocationSharpW100Filled$1;
  exports.IconMaterialWrongLocationTwoTone = IconMaterialWrongLocationTwoTone$1;
  exports.IconMaterialWysiwygRounded = IconMaterialWysiwygRounded$1;
  exports.IconMaterialWysiwygRoundedFilled = IconMaterialWysiwygRoundedFilled$1;
  exports.IconMaterialWysiwygRoundedW100 = IconMaterialWysiwygRoundedW100$1;
  exports.IconMaterialWysiwygRoundedW100Filled = IconMaterialWysiwygRoundedW100Filled$1;
  exports.IconMaterialWysiwygSharp = IconMaterialWysiwygSharp$1;
  exports.IconMaterialWysiwygSharpFilled = IconMaterialWysiwygSharpFilled$1;
  exports.IconMaterialWysiwygSharpW100 = IconMaterialWysiwygSharpW100$1;
  exports.IconMaterialWysiwygSharpW100Filled = IconMaterialWysiwygSharpW100Filled$1;
  exports.IconMaterialWysiwygTwoTone = IconMaterialWysiwygTwoTone$1;
  exports.IconMaterialYardRounded = IconMaterialYardRounded$1;
  exports.IconMaterialYardRoundedFilled = IconMaterialYardRoundedFilled$1;
  exports.IconMaterialYardRoundedW100 = IconMaterialYardRoundedW100$1;
  exports.IconMaterialYardRoundedW100Filled = IconMaterialYardRoundedW100Filled$1;
  exports.IconMaterialYardSharp = IconMaterialYardSharp$1;
  exports.IconMaterialYardSharpFilled = IconMaterialYardSharpFilled$1;
  exports.IconMaterialYardSharpW100 = IconMaterialYardSharpW100$1;
  exports.IconMaterialYardSharpW100Filled = IconMaterialYardSharpW100Filled$1;
  exports.IconMaterialYardTwoTone = IconMaterialYardTwoTone$1;
  exports.IconMaterialYoutubeSearchedForRounded = IconMaterialYoutubeSearchedForRounded$1;
  exports.IconMaterialYoutubeSearchedForRoundedFilled = IconMaterialYoutubeSearchedForRoundedFilled$1;
  exports.IconMaterialYoutubeSearchedForRoundedW100 = IconMaterialYoutubeSearchedForRoundedW100$1;
  exports.IconMaterialYoutubeSearchedForRoundedW100Filled = IconMaterialYoutubeSearchedForRoundedW100Filled$1;
  exports.IconMaterialYoutubeSearchedForSharp = IconMaterialYoutubeSearchedForSharp$1;
  exports.IconMaterialYoutubeSearchedForSharpFilled = IconMaterialYoutubeSearchedForSharpFilled$1;
  exports.IconMaterialYoutubeSearchedForSharpW100 = IconMaterialYoutubeSearchedForSharpW100$1;
  exports.IconMaterialYoutubeSearchedForSharpW100Filled = IconMaterialYoutubeSearchedForSharpW100Filled$1;
  exports.IconMaterialYoutubeSearchedForTwoTone = IconMaterialYoutubeSearchedForTwoTone$1;
  exports.IconMaterialZonePersonAlertRounded = IconMaterialZonePersonAlertRounded$1;
  exports.IconMaterialZonePersonAlertRoundedFilled = IconMaterialZonePersonAlertRoundedFilled$1;
  exports.IconMaterialZonePersonAlertRoundedW100 = IconMaterialZonePersonAlertRoundedW100$1;
  exports.IconMaterialZonePersonAlertRoundedW100Filled = IconMaterialZonePersonAlertRoundedW100Filled$1;
  exports.IconMaterialZonePersonAlertSharp = IconMaterialZonePersonAlertSharp$1;
  exports.IconMaterialZonePersonAlertSharpFilled = IconMaterialZonePersonAlertSharpFilled$1;
  exports.IconMaterialZonePersonAlertSharpW100 = IconMaterialZonePersonAlertSharpW100$1;
  exports.IconMaterialZonePersonAlertSharpW100Filled = IconMaterialZonePersonAlertSharpW100Filled$1;
  exports.IconMaterialZonePersonAlertTwoTone = IconMaterialZonePersonAlertTwoTone$1;
  exports.IconMaterialZonePersonIdleRounded = IconMaterialZonePersonIdleRounded$1;
  exports.IconMaterialZonePersonIdleRoundedFilled = IconMaterialZonePersonIdleRoundedFilled$1;
  exports.IconMaterialZonePersonIdleRoundedW100 = IconMaterialZonePersonIdleRoundedW100$1;
  exports.IconMaterialZonePersonIdleRoundedW100Filled = IconMaterialZonePersonIdleRoundedW100Filled$1;
  exports.IconMaterialZonePersonIdleSharp = IconMaterialZonePersonIdleSharp$1;
  exports.IconMaterialZonePersonIdleSharpFilled = IconMaterialZonePersonIdleSharpFilled$1;
  exports.IconMaterialZonePersonIdleSharpW100 = IconMaterialZonePersonIdleSharpW100$1;
  exports.IconMaterialZonePersonIdleSharpW100Filled = IconMaterialZonePersonIdleSharpW100Filled$1;
  exports.IconMaterialZonePersonIdleTwoTone = IconMaterialZonePersonIdleTwoTone$1;
  exports.IconMaterialZonePersonUrgentRounded = IconMaterialZonePersonUrgentRounded$1;
  exports.IconMaterialZonePersonUrgentRoundedFilled = IconMaterialZonePersonUrgentRoundedFilled$1;
  exports.IconMaterialZonePersonUrgentRoundedW100 = IconMaterialZonePersonUrgentRoundedW100$1;
  exports.IconMaterialZonePersonUrgentRoundedW100Filled = IconMaterialZonePersonUrgentRoundedW100Filled$1;
  exports.IconMaterialZonePersonUrgentSharp = IconMaterialZonePersonUrgentSharp$1;
  exports.IconMaterialZonePersonUrgentSharpFilled = IconMaterialZonePersonUrgentSharpFilled$1;
  exports.IconMaterialZonePersonUrgentSharpW100 = IconMaterialZonePersonUrgentSharpW100$1;
  exports.IconMaterialZonePersonUrgentSharpW100Filled = IconMaterialZonePersonUrgentSharpW100Filled$1;
  exports.IconMaterialZonePersonUrgentTwoTone = IconMaterialZonePersonUrgentTwoTone$1;
  exports.IconMaterialZoomInRounded = IconMaterialZoomInRounded$1;
  exports.IconMaterialZoomInRoundedFilled = IconMaterialZoomInRoundedFilled$1;
  exports.IconMaterialZoomInRoundedW100 = IconMaterialZoomInRoundedW100$1;
  exports.IconMaterialZoomInRoundedW100Filled = IconMaterialZoomInRoundedW100Filled$1;
  exports.IconMaterialZoomInSharp = IconMaterialZoomInSharp$1;
  exports.IconMaterialZoomInSharpFilled = IconMaterialZoomInSharpFilled$1;
  exports.IconMaterialZoomInSharpW100 = IconMaterialZoomInSharpW100$1;
  exports.IconMaterialZoomInSharpW100Filled = IconMaterialZoomInSharpW100Filled$1;
  exports.IconMaterialZoomInTwoTone = IconMaterialZoomInTwoTone$1;
  exports.IconMaterialZoomOutMapRounded = IconMaterialZoomOutMapRounded$1;
  exports.IconMaterialZoomOutMapRoundedFilled = IconMaterialZoomOutMapRoundedFilled$1;
  exports.IconMaterialZoomOutMapRoundedW100 = IconMaterialZoomOutMapRoundedW100$1;
  exports.IconMaterialZoomOutMapRoundedW100Filled = IconMaterialZoomOutMapRoundedW100Filled$1;
  exports.IconMaterialZoomOutMapSharp = IconMaterialZoomOutMapSharp$1;
  exports.IconMaterialZoomOutMapSharpFilled = IconMaterialZoomOutMapSharpFilled$1;
  exports.IconMaterialZoomOutMapSharpW100 = IconMaterialZoomOutMapSharpW100$1;
  exports.IconMaterialZoomOutMapSharpW100Filled = IconMaterialZoomOutMapSharpW100Filled$1;
  exports.IconMaterialZoomOutMapTwoTone = IconMaterialZoomOutMapTwoTone$1;
  exports.IconMaterialZoomOutRounded = IconMaterialZoomOutRounded$1;
  exports.IconMaterialZoomOutRoundedFilled = IconMaterialZoomOutRoundedFilled$1;
  exports.IconMaterialZoomOutRoundedW100 = IconMaterialZoomOutRoundedW100$1;
  exports.IconMaterialZoomOutRoundedW100Filled = IconMaterialZoomOutRoundedW100Filled$1;
  exports.IconMaterialZoomOutSharp = IconMaterialZoomOutSharp$1;
  exports.IconMaterialZoomOutSharpFilled = IconMaterialZoomOutSharpFilled$1;
  exports.IconMaterialZoomOutSharpW100 = IconMaterialZoomOutSharpW100$1;
  exports.IconMaterialZoomOutSharpW100Filled = IconMaterialZoomOutSharpW100Filled$1;
  exports.IconMaterialZoomOutTwoTone = IconMaterialZoomOutTwoTone$1;

  Object.defineProperty(exports, '__esModule', { value: true });

}));
